/*
 * Copyright (c) 2015, 2017, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/**
 * <p>
 * Provides interfaces for DOM Level 2 Events. Refer to the
 * <a href='http://www.w3.org/TR/2000/REC-DOM-Level-2-Events-20001113'>
 *     Document Object Model (DOM) Level 2 Events Specification
 * </a>, the DOM Events module builds on
 * <a href="http://www.w3.org/TR/DOM-Level-2-Core/">
 *     DOM Level 2 Core Specification</a> and
 * <a href='http://www.w3.org/TR/2000/REC-DOM-Level-2-Views-20001113'>
 *     DOM Level 2 Views Specification</a>
 * that gives to programs and scripts a generic event system.
 *
 *
 * @since 1.5
 */

package org.w3c.dom.events;
