/*
 * Copyright (c) 2013, 2016, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (C) 1991-2016 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in
 * http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software,
 * (b) this copyright and permission notice appear in associated
 * documentation, and
 * (c) there is clear notice in each modified Data File or in the Software
 * as well as in the documentation associated with the Data File(s) or
 * Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

//  Note: this file has been generated by a tool.

package sun.text.resources.ext;

import sun.util.resources.OpenListResourceBundle;

public class JavaTimeSupplementary_sq extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final String[] sharedQuarterAbbreviations = {
            "tremujori I",
            "tremujori II",
            "tremujori III",
            "tremujori IV",
        };

        final String[] sharedQuarterNames = {
            "tremujori i par\u00eb",
            "tremujori i dyt\u00eb",
            "tremujori i tret\u00eb",
            "tremujori i kat\u00ebrt",
        };

        final String[] sharedAmPmMarkers = {
            "e paradites",
            "e pasdites",
        };

        final String[] sharedDatePatterns = {
            "EEEE, d MMM y GGGG",
            "d MMM y GGGG",
            "d MMM y GGGG",
            "d.M.y G",
        };

        final String[] sharedDayAbbreviations = {
            "Die",
            "H\u00ebn",
            "Mar",
            "M\u00ebr",
            "Enj",
            "Pre",
            "Sht",
        };

        final String[] sharedDayNames = {
            "e diel",
            "e h\u00ebn\u00eb",
            "e mart\u00eb",
            "e m\u00ebrkur\u00eb",
            "e enjte",
            "e premte",
            "e shtun\u00eb",
        };

        final String[] sharedDayNarrows = {
            "D",
            "H",
            "M",
            "M",
            "E",
            "P",
            "S",
        };

        final String[] sharedTimePatterns = {
            "h:mm:ss a, zzzz",
            "h:mm:ss a, z",
            "h:mm:ss a",
            "h:mm a",
        };

        final String[] sharedJavaTimeDatePatterns = {
            "EEEE, d MMM y G",
            "d MMM y G",
            "d MMM y G",
            "d.M.y GGGGG",
        };

        return new Object[][] {
            { "QuarterAbbreviations",
                sharedQuarterAbbreviations },
            { "QuarterNames",
                sharedQuarterNames },
            { "calendarname.buddhist",
                "kalendar budist" },
            { "calendarname.gregorian",
                "kalendar gregorian" },
            { "calendarname.gregory",
                "kalendar gregorian" },
            { "calendarname.islamic",
                "kalendar islamik" },
            { "calendarname.islamic-civil",
                "Kalendari Islamik (tabelor, periudha civile)" },
            { "calendarname.islamic-umalqura",
                "Kalendari Islamik (Um al-Qura)" },
            { "calendarname.japanese",
                "kalendar japonez" },
            { "calendarname.roc",
                "kalendar minguo (kinez)" },
            { "field.dayperiod",
                "paradite/pasdite" },
            { "field.era",
                "er\u00eb" },
            { "field.hour",
                "or\u00eb" },
            { "field.minute",
                "minut\u00eb" },
            { "field.month",
                "muaj" },
            { "field.second",
                "sekond\u00eb" },
            { "field.week",
                "jav\u00eb" },
            { "field.weekday",
                "dit\u00eb e jav\u00ebs" },
            { "field.year",
                "vit" },
            { "field.zone",
                "brezi orar" },
            { "islamic.AmPmMarkers",
                sharedAmPmMarkers },
            { "islamic.DatePatterns",
                sharedDatePatterns },
            { "islamic.DayAbbreviations",
                sharedDayAbbreviations },
            { "islamic.DayNames",
                sharedDayNames },
            { "islamic.DayNarrows",
                sharedDayNarrows },
            { "islamic.QuarterAbbreviations",
                sharedQuarterAbbreviations },
            { "islamic.QuarterNames",
                sharedQuarterNames },
            { "islamic.TimePatterns",
                sharedTimePatterns },
            { "islamic.abbreviated.AmPmMarkers",
                sharedAmPmMarkers },
            { "islamic.narrow.AmPmMarkers",
                sharedAmPmMarkers },
            { "java.time.buddhist.DatePatterns",
                sharedJavaTimeDatePatterns },
            { "java.time.islamic.DatePatterns",
                sharedJavaTimeDatePatterns },
            { "java.time.japanese.DatePatterns",
                sharedJavaTimeDatePatterns },
            { "java.time.long.Eras",
                new String[] {
                    "para er\u00ebs s\u00eb re",
                    "er\u00ebs s\u00eb re",
                }
            },
            { "java.time.roc.DatePatterns",
                sharedJavaTimeDatePatterns },
            { "java.time.short.Eras",
                new String[] {
                    "p.e.r.",
                    "n.e.r.",
                }
            },
            { "roc.AmPmMarkers",
                sharedAmPmMarkers },
            { "roc.DatePatterns",
                sharedDatePatterns },
            { "roc.DayAbbreviations",
                sharedDayAbbreviations },
            { "roc.DayNames",
                sharedDayNames },
            { "roc.DayNarrows",
                sharedDayNarrows },
            { "roc.MonthAbbreviations",
                new String[] {
                    "Jan",
                    "Shk",
                    "Mar",
                    "Pri",
                    "Maj",
                    "Qer",
                    "Kor",
                    "Gsh",
                    "Sht",
                    "Tet",
                    "N\u00ebn",
                    "Dhj",
                    "",
                }
            },
            { "roc.MonthNames",
                new String[] {
                    "janar",
                    "shkurt",
                    "mars",
                    "prill",
                    "maj",
                    "qershor",
                    "korrik",
                    "gusht",
                    "shtator",
                    "tetor",
                    "n\u00ebntor",
                    "dhjetor",
                    "",
                }
            },
            { "roc.MonthNarrows",
                new String[] {
                    "J",
                    "S",
                    "M",
                    "P",
                    "M",
                    "Q",
                    "K",
                    "G",
                    "S",
                    "T",
                    "N",
                    "D",
                    "",
                }
            },
            { "roc.QuarterAbbreviations",
                sharedQuarterAbbreviations },
            { "roc.QuarterNames",
                sharedQuarterNames },
            { "roc.TimePatterns",
                sharedTimePatterns },
            { "roc.abbreviated.AmPmMarkers",
                sharedAmPmMarkers },
            { "roc.narrow.AmPmMarkers",
                sharedAmPmMarkers },
            { "timezone.gmtFormat",
                "Ora e Grenui\u00e7it: {0}" },
        };
    }
}
