/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_agq extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "aed", "Dil\u00e0m \u00e8 Y\u00f9naet\u025b Alab Emel\u025b\u0300" },
            { "aoa", "Kwanz\u00e0 \u00e8 \u00c0\u014bgol\u00e0" },
            { "aud", "D\u0254l\u00e0 e \u00d9s\u0268\u0300t\u025b\u0300l\u025bl\u00eca" },
            { "bhd", "Din\u00e0 \u00e8 Balae" },
            { "bif", "F\u00e0l\u00e2\u014b \u00e8 B\u00f9lund\u00ec" },
            { "bwp", "Kpuwl\u00e0 \u00e8 Bot\u0268sh\u01d4an\u00e0" },
            { "cad", "D\u0254l\u00e0 \u00e8 Kanad\u00e0" },
            { "cdf", "F\u00e0l\u00e2\u014b \u00e8 Ku\u014bg\u00f9l\u00ea" },
            { "chf", "F\u00e0l\u00e2\u014b \u00e8 Sues" },
            { "cny", "Y\u00f9w\u00e2n L\u00e8membi \u00e8 Chaen\u00ee" },
            { "cve", "K\u00e0b\u00f2v\u00e0dian\u00f9 \u00e8 \u00c8s\u00f9kud\u00f2" },
            { "djf", "F\u00e0l\u00e2\u014b \u00e8 Dz\u00ecbut\u00ec" },
            { "dzd", "Din\u00e0 \u00e8 \u00c0dz\u025bl\u00eca" },
            { "egp", "B\u0254\u0300\u014b \u00e8 Edz\u00ec" },
            { "ern", "Nakafa \u00e8 \u00c8let\u0268\u0300l\u00e0e" },
            { "etb", "B\u00eei \u00e8 Ety\u01d2kp\u00eca" },
            { "eur", "Yul\u00f9" },
            { "gbp", "B\u0254\u0300\u014b \u00e8 B\u00e8let\u00ec" },
            { "ghc", "S\u025b\u0300di \u00e8 Gaan\u00e0" },
            { "gmd", "D\u00e0las\u00ec \u00e8 Gamb\u00eca" },
            { "gns", "F\u00e0l\u00e2\u014b \u00e8 Gin\u00e8" },
            { "inr", "Lukp\u00ec \u00e8 End\u00eca" },
            { "jpy", "Gh\u0268\u0302n Dz\u00e0kp\u00e0n\u00ea" },
            { "kes", "Shw\u0268l\u00e0 t\u0268 Keny\u00e0" },
            { "kmf", "F\u00e0l\u00e2\u014b \u00e8 Komol\u00eca" },
            { "lrd", "D\u0254l\u00e0 L\u00e0eb\u025bl\u00eca" },
            { "lsl", "L\u0254t\u00ec L\u00e8sut\u00f9" },
            { "lyd", "Din\u00e0 \u00e8 Leb\u00eca" },
            { "mad", "Dil\u00e0m \u00e8 M\u00f2lok\u00f2" },
            { "mga", "\u00c0l\u01d0al\u00e8 \u00e8 M\u00e0l\u00e0gas\u00ec" },
            { "mro", "\u00d9gueya \u00e8 M\u00f9l\u00e8teny\u00eca (1973\u20132017)" },
            { "mru", "\u00d9gueya \u00e8 M\u00f9l\u00e8teny\u00eca" },
            { "mur", "Lukp\u00eci \u00e8 M\u00f9lesh\u00f2s" },
            { "mwk", "Kwach\u00e0 \u00e8 M\u00e0law\u00e8" },
            { "mzm", "M\u00e8tik\u00e0 \u00e8 M\u00f9z\u00e0mb\u00ee" },
            { "nad", "D\u0254l\u00e0 \u00e8 N\u00e0mib\u00eca" },
            { "ngn", "Nael\u00e0 \u00e8 G\u0268\u0300any\u0268" },
            { "rwf", "F\u00e0l\u00e2\u014b \u00e8 L\u00f9wand\u00e0" },
            { "sar", "Ley\u00e0 \u00e8 S\u00e0wud\u00ec" },
            { "scr", "Lukp\u00eci \u00e8 S\u025bch\u025b\u0300l\u025b\u0300" },
            { "sdg", "B\u0254\u0300\u014b \u00e8 S\u00f9d\u00e0n\u00ea" },
            { "shp", "B\u0254\u0300\u014b \u00e8 S\u025b\u0300n \u00c8len\u00e0" },
            { "sle", "Ly\u0254\u0302\u014b" },
            { "sll", "Ly\u0254\u0302\u014b (1964\u20142022)" },
            { "sos", "Shw\u0268l\u00e0 \u00e8 S\u00f9mal\u00eca" },
            { "std", "D\u0254b\u00e0l\u00e0 \u00e8 S\u00e0wu T\u0254\u0300me \u00e0 P\u00e8l\u00e8nsip\u00e8 (1977\u20132017)" },
            { "stn", "D\u0254b\u00e0l\u00e0 \u00e8 S\u00e0wu T\u0254\u0300me \u00e0 P\u00e8l\u00e8nsip\u00e8" },
            { "szl", "L\u00e8l\u00e0\u014bgen\u00e8" },
            { "tnd", "Din\u00e0 \u00e8 T\u00f9wnesh\u00eca" },
            { "tzs", "Shw\u0268l\u00e0 \u00e8 T\u00e0anzany\u00eca" },
            { "ugx", "Shw\u0268l\u00e0 \u00e8 Y\u00f9gand\u00e0" },
            { "usd", "D\u0254l\u00e0 \u00e8 US" },
            { "xaf", "CFA F\u00e0l\u00e2\u014b BEAC" },
            { "xof", "CFA F\u00e0l\u00e2\u014b BCEAO" },
            { "zar", "L\u00e2n \u00e8 Af\u0268lek\u00e0 gh\u0268 Em\u00e0m gh\u00f2" },
            { "zmk", "Kwach\u00e0 \u00e8 Zamb\u00eca (1968\u20132012)" },
            { "zmw", "Kwach\u00e0 \u00e8 Zamb\u00eca" },
            { "zwd", "D\u0254l\u00e0 \u00e8 Z\u00ecmbagb\u025b\u0300" },
        };
        return data;
    }
}
