/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_ak extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "GHS", "GH\u20b5" },
            { "aed", "\u0190mirete Arab Nkab\u0254mu Deram" },
            { "aoa", "Angola Kwanza" },
            { "aud", "\u0186strelia D\u0254la" },
            { "bhd", "Baren Dina" },
            { "bif", "Burundi Frank" },
            { "bwp", "Botswana Pula" },
            { "cad", "Kanada D\u0254la" },
            { "cdf", "Kongo Frank" },
            { "cny", "Yuan" },
            { "cve", "\u0190skudo" },
            { "djf", "Gyebuti Frank" },
            { "dzd", "\u0186lgyeria Dina" },
            { "egp", "Egypt P\u0254n" },
            { "ern", "\u0190retereya Nakfa" },
            { "etb", "Itiopia Bir" },
            { "eur", "Iro" },
            { "gbp", "Breten P\u0254n" },
            { "ghc", "Ghana Sidi (1979\u20132007)" },
            { "ghs", "Ghana Sidi" },
            { "gmd", "Gambia Dalasi" },
            { "gns", "Gini Frank" },
            { "inr", "India Rupi" },
            { "jpy", "Gyapan Y\u025bn" },
            { "kes", "Kenya Hyelen" },
            { "kmf", "Komoro Frank" },
            { "lrd", "Laeberia D\u0254la" },
            { "lsl", "Lesoto Loti" },
            { "lyd", "Libya Dina" },
            { "mad", "Moroko Diram" },
            { "mga", "Madagasi Frank" },
            { "mro", "M\u0254retenia Ouguiya (1973\u20132017)" },
            { "mru", "M\u0254retenia Ouguiya" },
            { "mur", "M\u0254rehye\u0254s Rupi" },
            { "mwk", "Malawi Kwacha" },
            { "mzm", "Mozambik Metical" },
            { "nad", "Namibia D\u0254la" },
            { "ngn", "Naegyeria Naira" },
            { "rwf", "Rewanda Frank" },
            { "sar", "Saudi Riyal" },
            { "scr", "Seyhy\u025bls Rupi" },
            { "sdg", "Sudan Dina" },
            { "sdp", "Sudan P\u0254n" },
            { "shp", "St Helena P\u0254n" },
            { "sle", "Leone" },
            { "sll", "Leone (1964\u20142022)" },
            { "sos", "Somailia Hyelen" },
            { "std", "Sao Tome ne Principe Dobra (1977\u20132017)" },
            { "stn", "Sao Tome ne Principe Dobra" },
            { "szl", "Lilangeni" },
            { "tnd", "Tunisia Dina" },
            { "tzs", "Tanzania Hyelen" },
            { "ugx", "Uganda Hyelen" },
            { "usd", "Am\u025brika D\u0254la" },
            { "xaf", "Sefa" },
            { "zar", "Afrika Anaafo Rand" },
            { "zmk", "Zambia Kwacha (1968\u20132012)" },
            { "zmw", "Zambia Kwacha" },
            { "zwd", "Zimbabwe D\u0254la" },
        };
        return data;
    }
}
