/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_ast extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "JPY", "\u00a5" },
            { "PHP", "PHP" },
            { "THB", "\u0e3f" },
            { "USD", "$" },
            { "XXX", "XXX" },
            { "adp", "Peseta andorrana" },
            { "aed", "Dir\u1e25am de los Emiratos \u00c1rabes Xun\u00edos" },
            { "afa", "Afgan\u00ed afganistanu (1927\u20132002)" },
            { "afn", "Afgan\u00ed afganistanu" },
            { "alk", "Lek alban\u00e9s (1946\u20131965)" },
            { "all", "Lek alban\u00e9s" },
            { "amd", "Dram armeniu" },
            { "ang", "Gu\u00edlder de les Antilles Neerlandeses" },
            { "aoa", "Kwanza angolanu" },
            { "aok", "Kwanza angolanu (1977\u20131991)" },
            { "aon", "Kwanza nuevu angolanu (1990\u20132000)" },
            { "aor", "Kwanza angolanu reaxust\u00e1u (1995\u20131999)" },
            { "ara", "Austral arxent\u00edn" },
            { "arl", "Pesu Ley arxent\u00edn (1970\u20131983)" },
            { "arm", "Pesu arxent\u00edn (1881\u20131970)" },
            { "arp", "Pesu arxent\u00edn (1983\u20131985)" },
            { "ars", "pesu arxent\u00edn" },
            { "ats", "Chel\u00edn austriacu" },
            { "aud", "D\u00f3lar australianu" },
            { "awg", "Flor\u00edn arubanu" },
            { "azm", "Manat azerbaixanu (1993\u20132006)" },
            { "azn", "Manat azerbaixanu" },
            { "bad", "Dinar de Bosnia-Herzegovina (1992\u20131994)" },
            { "bam", "marcu convertible de Bosnia-Herzegovina" },
            { "ban", "Dinar nuevu de Bosnia-Herzegovina (1994\u20131997)" },
            { "bbd", "D\u00f3lar barbadianu" },
            { "bdt", "Taka bangladex\u00ed" },
            { "bec", "Francu belga (convertible)" },
            { "bef", "Francu belga" },
            { "bel", "Francu belga (financieru)" },
            { "bgl", "Lev fuerte b\u00falgaru" },
            { "bgm", "Lev socialista b\u00falgaru" },
            { "bgn", "Lev b\u00falgaru" },
            { "bgo", "Lev b\u00falgaru (1879\u20131952)" },
            { "bhd", "Dinar ba\u1e25rein\u00ed" },
            { "bif", "Francu burundianu" },
            { "bmd", "D\u00f3lar bermudianu" },
            { "bnd", "d\u00f3lar bruneyanu" },
            { "bob", "Bolivianu de Bolivia" },
            { "bol", "Boliviano de Bolivia (1863\u20131963)" },
            { "bop", "Pesu bolivianu" },
            { "bov", "Bolivianos mvdol" },
            { "brb", "Cruzeiro nuevu brasilanu (1967\u20131986)" },
            { "brc", "Cruzado brasilanu (1986\u20131989)" },
            { "bre", "Cruzeiro brasilanu (1990\u20131993)" },
            { "brl", "real brasilanu" },
            { "brn", "Cruzado nuevu brasilanu (1989\u20131990)" },
            { "brr", "Cruzeiro brasilanu (1993\u20131994)" },
            { "brz", "Cruzeiru brasilanu (1942\u20131967)" },
            { "bsd", "D\u00f3lar baham\u00e9s" },
            { "btn", "Ngultrum butan\u00e9s" },
            { "buk", "Kyat birmanu" },
            { "bwp", "Pula botsuaniana" },
            { "byb", "Rublu nuevu bielorrusu (1994\u20131999)" },
            { "byn", "Rublu bielorrusu" },
            { "byr", "Rublu bielorrusu (2000\u20132016)" },
            { "bzd", "D\u00f3lar belizianu" },
            { "cad", "D\u00f3lar canadiense" },
            { "cdf", "francu congol\u00e9s" },
            { "che", "Euru WIR" },
            { "chf", "francu suizu" },
            { "chw", "Francu WIR" },
            { "cle", "Escudu chilenu" },
            { "clf", "Unid\u00e1 de cuenta chilena (UF)" },
            { "clp", "pesu chilenu" },
            { "cnx", "D\u00f3lar del Bancu Popular Chinu" },
            { "cny", "Yuan chinu" },
            { "cop", "pesu colombianu" },
            { "cou", "Unid\u00e1 de valor real colombiana" },
            { "crc", "Col\u00f3n costarricanu" },
            { "csd", "Dinar serbiu (2002\u20132006)" },
            { "csk", "Corona fuerte checoslovaca" },
            { "cuc", "Pesu cubanu convertible" },
            { "cup", "Pesu cubanu" },
            { "cve", "escudu cabuverdianu" },
            { "cyp", "Llibra xipriota" },
            { "czk", "Corona checa" },
            { "ddm", "Marcu d\u2019Alema\u00f1a Oriental" },
            { "dem", "Marcu alem\u00e1n" },
            { "djf", "Francu xibutianu" },
            { "dkk", "corona danesa" },
            { "dop", "Pesu dominicanu" },
            { "dzd", "dinar arxel\u00edn" },
            { "ecs", "Sucre ecuatorianu" },
            { "ecv", "Unid\u00e1 ecuatoriana de valor constante" },
            { "eek", "Corona estonia" },
            { "egp", "llibra exipciana" },
            { "ern", "Nakfa eritr\u00e9u" },
            { "esa", "Peseta espa\u00f1ola (cuenta A)" },
            { "esb", "Peseta espa\u00f1ola (cuenta convertible)" },
            { "esp", "Peseta espa\u00f1ola" },
            { "etb", "Birr et\u00edope" },
            { "eur", "euro" },
            { "fim", "Marcu finland\u00e9s" },
            { "fjd", "d\u00f3lar fixanu" },
            { "fkp", "llibra malviniana" },
            { "frf", "Francu franc\u00e9s" },
            { "gbp", "llibra esterlina" },
            { "gek", "Kupon larit xeorxanu" },
            { "gel", "Lari xeorxanu" },
            { "ghc", "Cedi ghanianu (1979\u20132007)" },
            { "ghs", "cedi ghanianu" },
            { "gip", "llibra de Xibraltar" },
            { "gmd", "dalasi gambianu" },
            { "gnf", "francu guineanu" },
            { "gns", "syli guineanu" },
            { "gqe", "Ekwele de Guinea Ecuatorial" },
            { "grd", "Dracma griegu" },
            { "gtq", "Quetzal guatemalianu" },
            { "gwe", "Escudo de Guinea portuguesa" },
            { "gwp", "Pesu de Guinea-Bis\u00e1u" },
            { "gyd", "d\u00f3lar guyan\u00e9s" },
            { "hkd", "D\u00f3lar hongkon\u00e9s" },
            { "hnl", "Lempira hondurana" },
            { "hrd", "Dinar croata" },
            { "hrk", "Kuna croata" },
            { "htg", "Gourde haitianu" },
            { "huf", "Forint h\u00fangaru" },
            { "idr", "rupiah indonesia" },
            { "iep", "Llibra irlandesa" },
            { "ilp", "Llibra israelina" },
            { "ilr", "Xequel israel\u00edn (1980\u20131985)" },
            { "ils", "Xequel nuevu israel\u00edn" },
            { "inr", "Rupia india" },
            { "iqd", "Dinar iraqu\u00edn" },
            { "irr", "Rial iran\u00edn" },
            { "isj", "Corona islandesa (1918\u20131981)" },
            { "isk", "corona islandesa" },
            { "itl", "Llira italiana" },
            { "jmd", "D\u00f3lar xamaicanu" },
            { "jod", "Dinar xordanu" },
            { "jpy", "Yen xapon\u00e9s" },
            { "kes", "Shilling kenianu" },
            { "kgs", "Som kirguistan\u00edn" },
            { "khr", "riel camboyanu" },
            { "kmf", "Francu comoranu" },
            { "kpw", "Won norcoreanu" },
            { "krh", "Hwan surcoreanu (1953\u20131962)" },
            { "kro", "Won surcoreanu (1945\u20131953)" },
            { "krw", "Won surcoreanu" },
            { "kwd", "Dinar kuwaitianu" },
            { "kyd", "d\u00f3lar caiman\u00e9s" },
            { "kzt", "Tenge kazaquistan\u00edn" },
            { "lak", "kip laosianu" },
            { "lbp", "Llibra libanesa" },
            { "lkr", "Rupia de Sri Lanka" },
            { "lrd", "d\u00f3lar liberianu" },
            { "lsl", "Loti de Lesothu" },
            { "ltl", "Litas lituanu" },
            { "ltt", "Talonas lituanu" },
            { "luc", "Francu convertible luxemburgu\u00e9s" },
            { "luf", "Francu luxemburgu\u00e9s" },
            { "lul", "Francu financieru luxemburgu\u00e9s" },
            { "lvl", "Lats let\u00f3n" },
            { "lvr", "Rublu let\u00f3n" },
            { "lyd", "dinar libiu" },
            { "mad", "dir\u1e25am marroqu\u00edn" },
            { "maf", "francu marroqu\u00edn" },
            { "mcf", "Francu monegascu" },
            { "mdc", "Cup\u00f3n moldavu" },
            { "mdl", "Leu moldavu" },
            { "mga", "Ariary malgaxe" },
            { "mgf", "Francu malgaxe" },
            { "mkd", "Denar macedoniu" },
            { "mkn", "Denar macedoniu (1992\u20131993)" },
            { "mlf", "Francu malianu" },
            { "mmk", "kyat de Myanmar" },
            { "mnt", "Tugrik mongol" },
            { "mop", "Pataca de Mac\u00e1u" },
            { "mro", "ouguiya mauritanu (1973\u20132017)" },
            { "mru", "ouguiya mauritanu" },
            { "mtl", "Llira maltesa" },
            { "mtp", "Llibra maltesa" },
            { "mur", "Rupia mauriciana" },
            { "mvp", "Rupia maldiviana (1947\u20131981)" },
            { "mvr", "Rufiyaa maldiviana" },
            { "mwk", "Kwacha malauianu" },
            { "mxn", "Pesu mexicanu" },
            { "mxp", "Pesu de plata mexicanu (1861\u20131992)" },
            { "mxv", "Unid\u00e1 d\u2019inversi\u00f3n mexicana" },
            { "myr", "ringgit malasiu" },
            { "mze", "Escudu mozambicanu" },
            { "mzm", "Metical mozambicanu (1980\u20132006)" },
            { "mzn", "Metical mozambicanu" },
            { "nad", "D\u00f3lar namibianu" },
            { "ngn", "naira nixeriana" },
            { "nic", "C\u00f3rdoba nicaraguanu (1988\u20131991)" },
            { "nio", "C\u00f3rdoba nicaraguanu" },
            { "nlg", "Flor\u00edn neerland\u00e9s" },
            { "nok", "corona noruega" },
            { "npr", "Rupia nepalesa" },
            { "nzd", "d\u00f3lar neozeland\u00e9s" },
            { "omr", "Rial omanianu" },
            { "pab", "Balboa panamiegu" },
            { "pei", "Inti peruanu" },
            { "pen", "Sol peruanu" },
            { "pes", "Sol peruanu (1863\u20131965)" },
            { "pgk", "kina papuana" },
            { "php", "pesu filip\u00edn" },
            { "pkr", "Rupia paquistanina" },
            { "pln", "Zloty polacu" },
            { "plz", "Zloty polacu (1950\u20131995)" },
            { "pte", "Escudu portugu\u00e9s" },
            { "pyg", "guaran\u00ed paraguayu" },
            { "qar", "Rial qatar\u00edn" },
            { "rhd", "D\u00f3lar rodesianu" },
            { "rol", "Leu rumanu (1952\u20132006)" },
            { "ron", "Leu rumanu" },
            { "rsd", "dinar serbiu" },
            { "rub", "Rublu rusu" },
            { "rur", "Rublu rusu (1991\u20131998)" },
            { "rwf", "Francu ruand\u00e9s" },
            { "sar", "Riyal saudita" },
            { "sbd", "d\u00f3lar salomon\u00e9s" },
            { "scr", "Rupia seixelesa" },
            { "sdd", "dinar sudan\u00e9s (1992\u20132007)" },
            { "sdg", "llibra sudanesa" },
            { "sdp", "llibra sudanesa (1957\u20131998)" },
            { "sek", "corona sueca" },
            { "sgd", "d\u00f3lar singapuranu" },
            { "shp", "llibra de Santa Lena" },
            { "sit", "Tolar eslovenu" },
            { "skk", "Corona eslovaca" },
            { "sle", "leone sierralleon\u00e9s" },
            { "sos", "Shilling somal\u00edn" },
            { "srd", "d\u00f3lar surinam\u00e9s" },
            { "srg", "Flor\u00edn surinam\u00e9s" },
            { "ssp", "llibra sursudanesa" },
            { "std", "dobra de Santu Tom\u00e9 y Pr\u00edncipe (1977\u20132017)" },
            { "stn", "dobra de Santu Tom\u00e9 y Pr\u00edncipe" },
            { "sur", "Rublu sovi\u00e9ticu" },
            { "svc", "Col\u00f3n salvadorianu" },
            { "syp", "Llibra siria" },
            { "szl", "Lilangeni suaziland\u00e9s" },
            { "thb", "baht tailand\u00e9s" },
            { "tjr", "Rublu taxiquistan\u00edn" },
            { "tjs", "Somoni taxiquistan\u00edn" },
            { "tmm", "Manat turcomanu (1993\u20132009)" },
            { "tmt", "Manat turcomanu" },
            { "tnd", "dinar tunec\u00edn" },
            { "top", "pa\u02bbanga tonganu" },
            { "tpe", "Escudu timor\u00e9s" },
            { "trl", "Llira turca (1922\u20132005)" },
            { "try", "Llira turca" },
            { "ttd", "d\u00f3lar de Trinid\u00e1 y Tobagu" },
            { "twd", "D\u00f3lar nuevu taiwan\u00e9s" },
            { "tzs", "Shilling tanzanianu" },
            { "uah", "Grivna ucra\u00edna" },
            { "uak", "Karbovanets ucra\u00edna" },
            { "ugs", "Shilling ugand\u00e9s (1966\u20131987)" },
            { "ugx", "Shilling ugand\u00e9s" },
            { "usd", "D\u00f3lar estaunidense" },
            { "usn", "D\u00f3lar d\u2019EE.XX. (d\u00eda siguiente)" },
            { "uss", "D\u00f3lar d\u2019EE.XX. (mesmu d\u00eda)" },
            { "uyi", "Pesu uruguayu (Unidaes indexaes)" },
            { "uyp", "Pesu uruguayu (1975\u20131993)" },
            { "uyu", "pesu uruguayu" },
            { "uzs", "Som uzbequistan\u00edn" },
            { "veb", "Bol\u00edvar venezolanu (1871\u20132008)" },
            { "vef", "bol\u00edvar venezolanu (2008\u20132018)" },
            { "ves", "bol\u00edvar venezolanu" },
            { "vnd", "dong vietnam\u00edn" },
            { "vnn", "Dong vietnam\u00edn (1978\u20131985)" },
            { "vuv", "vatu vanuatuanu" },
            { "wst", "tala samoanu" },
            { "xaf", "Francu CFA centroafricanu" },
            { "xag", "Plata" },
            { "xau", "Oru" },
            { "xba", "Unid\u00e1 Compuesta Europea" },
            { "xbb", "Unid\u00e1 monetaria europea" },
            { "xbc", "Unid\u00e1 de cuenta europea (XBC)" },
            { "xbd", "Unid\u00e1 de cuenta europea (XBD)" },
            { "xcd", "d\u00f3lar del Caribe Oriental" },
            { "xdr", "Drechos especiales de xiru" },
            { "xeu", "Unid\u00e1 de divisa europea" },
            { "xfo", "Francu oru franc\u00e9s" },
            { "xfu", "Francu UIC franc\u00e9s" },
            { "xof", "francu CFA BCEAO" },
            { "xpd", "Paladiu" },
            { "xpf", "francu CFP" },
            { "xpt", "Plat\u00edn" },
            { "xre", "Fondos RINET" },
            { "xsu", "Sucre" },
            { "xts", "C\u00f3digu monetariu de prueba" },
            { "xua", "unid\u00e1 de cuenta ADB" },
            { "xxx", "Divisa desconocida" },
            { "ydd", "Dinar yemen\u00edn" },
            { "yer", "Rial yemen\u00edn" },
            { "yud", "Dinar fuerte yugoslavu (1966\u20131990)" },
            { "yum", "Dinar nuevu yugoslavu (1994\u20132002)" },
            { "yun", "Dinar convertible yugoslavu (1990\u20131992)" },
            { "yur", "Dinar reform\u00e1u yugoslavu (1992\u20131993)" },
            { "zal", "Rand sudafricanu (financieru)" },
            { "zar", "Rand sudafricanu" },
            { "zmk", "Kwacha zambianu (1968\u20132012)" },
            { "zmw", "Kwacha zambianu" },
            { "zrn", "Zaire nuevu zairiegu (1993\u20131998)" },
            { "zrz", "Zaire zairiegu (1971\u20131993)" },
            { "zwd", "D\u00f3lar zimbabuanu (1980\u20132008)" },
            { "zwl", "D\u00f3lar zimbabuanu (2009)" },
            { "zwr", "D\u00f3lar zimbabuanu (2008)" },
        };
        return data;
    }
}
