/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_blo extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "aed", "Emiir baGan\u0254 ga\u0256\u0254\u014bk\u0254n\u0254 kaAlaaribut\u01ddna ka\u0256iram" },
            { "afn", "Afganistan kahafganii" },
            { "all", "Albanii kal\u025b\u025bk\u0269" },
            { "amd", "Armenii ka\u0256ram" },
            { "ang", "Holan\u0256 kaKarayiib kaf\u0254l\u0254r\u025b\u014b" },
            { "aoa", "A\u014bgolaa kak\u028awansa" },
            { "ars", "Arjantin kap\u025bsoo" },
            { "aud", "\u0186straliya ka\u0256ala" },
            { "awg", "Arubaa kaf\u0254l\u0254r\u025b\u014b" },
            { "azn", "As\u025brba\u0269ja\u014b kamanaat\u0269" },
            { "bam", "B\u0254sniya na H\u025brseg\u0254fina kamark\u0269" },
            { "bbd", "Barba\u0256\u0254\u0254s\u0269 ka\u0256ala" },
            { "bdt", "Ba\u014bgla\u0256\u025b\u025bsh\u0269 kataka" },
            { "bgn", "Bulgarii kal\u025b\u025bf\u028a" },
            { "bhd", "Bar\u025b\u025bn ka\u0256inaa" },
            { "bif", "Burun\u0256ii kafara\u014b" },
            { "bmd", "B\u025brmu\u0256aa ka\u0256ala" },
            { "bnd", "Brun\u025b\u0269 ka\u0256ala" },
            { "bob", "Bolifiya kabolifiyano" },
            { "brl", "Bresil kareyal" },
            { "bsd", "Bahamaas\u0269 ka\u0256ala" },
            { "btn", "Butan ka\u014bgultur\u0254m" },
            { "bwp", "B\u0254s\u028awanaa kapula" },
            { "byn", "Belaruus karub\u01ddl" },
            { "bzd", "Beliis ka\u0256ala" },
            { "cad", "Kana\u0256aa ka\u0256ala" },
            { "cdf", "Ko\u014bgoo kafara\u014b" },
            { "chf", "Suwis kafara\u014b" },
            { "clp", "Shilii kap\u025bsoo" },
            { "cnh", "Ca\u0269na kayuwan ba s\u01dd\u0302ra af\u028aba ma" },
            { "cny", "Ca\u0269na kayuwan" },
            { "cop", "Kol\u0254mbii kap\u025bsoo" },
            { "crc", "K\u0254sta Rikaa kakol\u0254n" },
            { "cuc", "Kubaa kap\u025bsoo ba s\u01dd\u0302ra af\u028aba ma" },
            { "cup", "Kubaa kap\u025bsoo" },
            { "cve", "Kapf\u025b\u025br kah\u025bsku\u0256oo" },
            { "czk", "C\u025bk kakrona" },
            { "djf", "Jibutii kafara\u014b" },
            { "dkk", "\u0189an\u01ddmark kakrona" },
            { "dop", "\u0189ominikaa kap\u025bsoo" },
            { "dzd", "Aljerii ka\u0256inaa" },
            { "egp", "Ejipti kap\u0254\u014b" },
            { "ern", "Eritree kanafka" },
            { "etb", "Etiyopii kabiir" },
            { "eur", "eroo" },
            { "fjd", "Fiji ka\u0256ala" },
            { "fkp", "F\u0254klan\u0256 kaB\u028atuk\u01ddlt\u01ddna kap\u0254\u014b" },
            { "gbp", "Gag\u025b\u025bsh\u0269t\u01ddna kap\u0254\u014b" },
            { "gel", "J\u0254rjiya kalari" },
            { "ghs", "Gana kasi\u0256i" },
            { "gip", "Gibraltaa kap\u0254\u014b" },
            { "gmd", "Gambii ka\u0256alaasi" },
            { "gnf", "Ginee kafara\u014b" },
            { "gtq", "Guwatemalaa kakesaal" },
            { "gyd", "Guyanaa ka\u0256ala" },
            { "hkd", "H\u0254\u014b K\u0254\u014b ka\u0256ala" },
            { "hnl", "H\u0254n\u0256uraas\u0269 kalampira" },
            { "hrk", "Krowasii kakuna" },
            { "htg", "Hayitii kaguur\u0256i" },
            { "huf", "\u0186\u014bgrii kaf\u0254r\u0269nt\u0269" },
            { "idr", "\u0190n\u0256onosii karupiyaa" },
            { "ils", "Yishra\u025bl kashek\u025bl af\u0254l\u0269" },
            { "inr", "In\u0256iya karupii" },
            { "iqd", "\u0196raak\u0269 ka\u0256inaa" },
            { "irr", "Ira\u014b kariyal" },
            { "isk", "Islan\u0256 kakrona" },
            { "jmd", "Jama\u0269ka ka\u0256ala" },
            { "jod", "J\u0254r\u0256anii ka\u0256inaa" },
            { "jpy", "Japa\u014b kay\u025bn" },
            { "kes", "Keniya kash\u00edl\u00e8" },
            { "kgs", "Kirgistan kas\u0254m" },
            { "khr", "Kambo\u0256iya kariy\u025bl" },
            { "kmf", "Kom\u0254\u0254r kafara\u014b" },
            { "kpw", "Koree g\u028any\u0269p\u025bn\u025bla\u014b kaw\u0254n" },
            { "krw", "Koree g\u028any\u0269sonola\u014b kaw\u0254n" },
            { "kwd", "Koweeti ka\u0256inaa" },
            { "kyd", "Kayimaan kaB\u028atuk\u01ddlt\u01ddna ka\u0256ala" },
            { "kzt", "Kasastan kat\u025b\u014bg\u025b" },
            { "lak", "Law\u0254s kakip" },
            { "lbp", "Liibaa\u014b kap\u0254\u014b" },
            { "lkr", "Siri La\u014bkaa karupii" },
            { "lrd", "Liberiya ka\u0256ala" },
            { "lsl", "Lesotoo kaloti" },
            { "lyd", "Libii ka\u0256inaa" },
            { "mad", "Morooko ka\u0256iram" },
            { "mdl", "Mol\u0256afiya kalewu" },
            { "mga", "Ma\u0256agaskaa kahar\u0269yaar\u0269" },
            { "mkd", "Mase\u0256oniya ka\u0256enaa" },
            { "mmk", "Miyanmaa kakiyaat\u0269" },
            { "mnt", "M\u0254\u014bgolii katugiriiki" },
            { "mop", "Makawoo kapataka" },
            { "mru", "Moritanii kahugiya" },
            { "mur", "Imoris karupii" },
            { "mvr", "Mal\u0256iifu karufiyaa" },
            { "mwk", "Malawii kak\u028awaasha" },
            { "mxn", "M\u025bsik kap\u025bsoo" },
            { "myr", "Mal\u025bsii kari\u014bgiiti" },
            { "mzn", "Mosambii kametikal" },
            { "nad", "Namibii ka\u0256ala" },
            { "ngn", "Nanjiiriya kan\u025b\u025bra" },
            { "nio", "Nikaraguwaa kak\u0254r\u0256oba" },
            { "nok", "N\u0254rf\u025bsh kakrona" },
            { "npr", "Neepal karupii" },
            { "nzd", "Selan\u0256 af\u0254l\u0269 ka\u0256ala" },
            { "omr", "Oman kariyal" },
            { "pab", "Panamaa kabalbowa" },
            { "pen", "Peruu kasol" },
            { "pgk", "Papuasii Ginee af\u0254l\u0269 kakina" },
            { "php", "Filipiin kap\u025bsoo" },
            { "pkr", "Pakistan karupii" },
            { "pln", "Polan\u0256 kas\u01ddl\u0254\u0254t\u0269" },
            { "pyg", "Paraguwee kaguwarani" },
            { "qar", "Kataa kariyal" },
            { "ron", "Romanii kalewu" },
            { "rsd", "S\u025brbii ka\u0256inaa" },
            { "rub", "R\u0254\u0254sh\u0269ya karub\u01ddl" },
            { "rwf", "R\u028awan\u0256aa kafara\u014b" },
            { "sar", "Sau\u0256iya kariyal" },
            { "sbd", "Salom\u0254\u0254n kaB\u028atuk\u01ddlt\u01ddna ka\u0256ala" },
            { "scr", "Sesh\u025bl karupii" },
            { "sdg", "Su\u0256a\u014b kap\u0254\u014b" },
            { "sek", "S\u028aw\u025b\u0256 kakrona" },
            { "sgd", "Si\u014bgapuur ka\u0256ala" },
            { "shp", "S\u025b\u014b Elenaa kap\u0254\u014b" },
            { "sle", "Seraley\u0254n kaley\u0254n" },
            { "sll", "Seraley\u0254n kaley\u0254n (1964\u20142022)" },
            { "sos", "Somalii kash\u00edl\u00e8" },
            { "srd", "Surinam ka\u0256ala" },
            { "ssp", "Su\u0256a\u014b g\u028any\u0269sonola\u014b kap\u0254\u014b" },
            { "stn", "Saotomee ka\u0256obra" },
            { "syp", "Sirii kap\u0254\u014b" },
            { "szl", "S\u028awasilan\u0256 kalila\u014bgenii" },
            { "thb", "Ta\u0269lan\u0256 kabaat\u0269" },
            { "tjs", "Tajikistan kasomooni" },
            { "tmt", "Turkmenistan kamanaat\u0269" },
            { "tnd", "Tunisii ka\u0256inaa" },
            { "top", "T\u0254\u014bga kapa\u014bga" },
            { "try", "Turkii kalira" },
            { "ttd", "Trini\u0256aa\u0256 na Tobagoo ka\u0256ala" },
            { "twd", "Ta\u0269wan ka\u0256ala af\u0254l\u0269" },
            { "tzs", "Ta\u014bsanii kash\u00edl\u00e8" },
            { "uah", "Ikr\u025b\u025bn karifniya" },
            { "ugx", "Ugan\u0256aa kash\u00edl\u00e8" },
            { "usd", "Amal\u0269ka ka\u0256ala" },
            { "uyu", "Uruguwee kap\u025bsoo" },
            { "uzs", "Usbeekistan kas\u0254m" },
            { "ves", "Fenesuwelaa kabolifar" },
            { "vnd", "F\u025btnam ka\u0256\u0254\u014bg\u0269" },
            { "vuv", "Fanuwatu kafatu" },
            { "wst", "Samowa katala" },
            { "xaf", "Gar\u0269\u0256ont\u01ddna g\u0269c\u0269\u0269ca kas\u025b\u025bfa" },
            { "xcd", "Karayiib gajakala\u014b ka\u0256ala" },
            { "xof", "Gar\u0269\u0256ont\u01ddna g\u0269te\u014bshilela\u014b kas\u025b\u025bfa" },
            { "xpf", "Polinesiya Gaf\u0254nt\u01ddna kaja kafara\u014b" },
            { "xxx", "g\u0269tan\u0269\u0269 k\u028ay\u0254\u028a \u028a mana ma" },
            { "yer", "Yem\u025bn kariyal" },
            { "zar", "Sautafrika karan\u0256\u0269" },
            { "zmw", "Sambii kak\u028awaasha" },
        };
        return data;
    }
}
