/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_br extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AUD", "$A" },
            { "BRL", "BRL" },
            { "CAD", "$CA" },
            { "CNY", "CNY" },
            { "GBP", "\u00a3 RU" },
            { "HKD", "$ HK" },
            { "ILS", "ILS" },
            { "JPY", "JPY" },
            { "KRW", "KRW" },
            { "NZD", "$ ZN" },
            { "PHP", "PHP" },
            { "TWD", "TWD" },
            { "USD", "$ SU" },
            { "VND", "VND" },
            { "XCD", "XCD" },
            { "XXX", "XXX" },
            { "adp", "peseta Andorra" },
            { "aed", "dirham EAU" },
            { "afa", "afghani Afghanistan (1927\u20132002)" },
            { "afn", "afghani Afghanistan" },
            { "alk", "lek Albania (1946\u20131965)" },
            { "all", "lek Albania" },
            { "amd", "dram Armenia" },
            { "ang", "florin Antilhez nederlandat" },
            { "aoa", "kwanza Angola" },
            { "aok", "kwanza Angola (1977\u20131991)" },
            { "aon", "kwanza nevez Angola (1990\u20132000)" },
            { "arm", "peso Arc\u02bchantina (1881\u20131970)" },
            { "arp", "peso Arc\u02bchantina (1983\u20131985)" },
            { "ars", "peso Arc\u02bchantina" },
            { "ats", "schilling Aostria" },
            { "aud", "dollar Aostralia" },
            { "awg", "florin Aruba" },
            { "azm", "manat Azerbaidjan (1993\u20132006)" },
            { "azn", "manat Azerbaidjan" },
            { "bad", "dinar Bosnia ha Herzegovina (1992\u20131994)" },
            { "bam", "mark kemmadus Bosnia ha Herzegovina" },
            { "ban", "dinar nevez Bosnia ha Herzegovina (1994\u20131997)" },
            { "bbd", "dollar Barbados" },
            { "bdt", "taka Bangladesh" },
            { "bec", "lur Belgia (kemmadus)" },
            { "bef", "lur Belgia" },
            { "bgm", "lev sokialour Bulgaria" },
            { "bgn", "lev Bulgaria" },
            { "bgo", "lev Bulgaria (1879\u20131952)" },
            { "bhd", "dinar Bahrein" },
            { "bif", "lur Burundi" },
            { "bmd", "dollar Bermuda" },
            { "bnd", "dollar Brunei" },
            { "bob", "boliviano Bolivia" },
            { "bol", "boliviano Bolivia (1863\u20131963)" },
            { "bop", "peso Bolivia" },
            { "brl", "real Brazil" },
            { "bsd", "dollar Bahamas" },
            { "btn", "ngultrum Bhoutan" },
            { "buk", "kyat Birmania" },
            { "bwp", "pula Botswana" },
            { "byb", "roubl nevez Belarus (1994\u20131999)" },
            { "byn", "roubl Belarus" },
            { "byr", "roubl Belarus (2000\u20132016)" },
            { "bzd", "dollar Belize" },
            { "cad", "dollar Kanada" },
            { "cdf", "lur Kongo" },
            { "che", "euro WIR" },
            { "chf", "lur Suis" },
            { "chw", "lur WIR" },
            { "cle", "escudo Chile" },
            { "clf", "unanenn jedi\u00f1 Chile" },
            { "clp", "peso Chile" },
            { "cnh", "yuan Sina (diavaez)" },
            { "cnx", "dollar Bank poblel Sina" },
            { "cny", "yuan Sina" },
            { "cop", "peso Kolombia" },
            { "crc", "col\u00f3n Costa Rica" },
            { "csd", "dinar Serbia (2002\u20132006)" },
            { "cuc", "peso kemmadus Kuba" },
            { "cup", "peso Kuba" },
            { "cve", "escudo Kab Glas" },
            { "cyp", "lur Kiprenez" },
            { "czk", "kurunenn Tchek" },
            { "ddm", "mark Alamagn ar Reter" },
            { "dem", "mark Alamagn" },
            { "djf", "lur Djibouti" },
            { "dkk", "kurunenn Danmark" },
            { "dop", "peso Dominikan" },
            { "dzd", "dinar Aljeria" },
            { "eek", "kurunenn Estonia" },
            { "egp", "lur Egipt" },
            { "ern", "nakfa Eritrea" },
            { "esb", "peseta gemmadus Spagn" },
            { "esp", "peseta Spagn" },
            { "etb", "birr Etiopia" },
            { "eur", "euro" },
            { "fim", "mark Finland" },
            { "fjd", "dollar Fidji" },
            { "fkp", "lur Inizi Falkland" },
            { "frf", "lur gall" },
            { "gbp", "lur Breizh-Veur" },
            { "gel", "lari Jorjia" },
            { "ghs", "cedi Ghana" },
            { "gip", "lur Jibraltar" },
            { "gmd", "dalasi Gambia" },
            { "gnf", "lur Ginea" },
            { "gns", "syli Ginea" },
            { "gqe", "ekwele Ginea ar C\u02bcheheder" },
            { "grd", "drakm Gres" },
            { "gtq", "quetzal Guatemala" },
            { "gwp", "peso Ginea-Bissau" },
            { "gyd", "dollar Guyana" },
            { "hkd", "dollar Hong Kong" },
            { "hnl", "lempira Honduras" },
            { "hrd", "dinar Kroatia" },
            { "hrk", "kuna Kroatia" },
            { "htg", "gourde Haiti" },
            { "huf", "forint Hungaria" },
            { "idr", "roupi Indonezia" },
            { "iep", "lur Iwerzhon" },
            { "ilp", "lur Israel" },
            { "ilr", "shekel Israel (1980\u20131985)" },
            { "ils", "shekel nevez Israel" },
            { "inr", "roupi India" },
            { "iqd", "dinar Iraq" },
            { "irr", "rial Iran" },
            { "isj", "kurunenn Island (1918\u20131981)" },
            { "isk", "kurunenn Island" },
            { "itl", "lur Italia" },
            { "jmd", "dollar Jamaika" },
            { "jod", "dinar Jordania" },
            { "jpy", "yen Japan" },
            { "kes", "shilling Kenya" },
            { "kgs", "som Kyrgyzstan" },
            { "khr", "riel Kambodja" },
            { "kmf", "lur Komorez" },
            { "kpw", "won Korea an Norzh" },
            { "krh", "hwan Korea ar Su (1953\u20131962)" },
            { "kro", "won Korea ar Su (1945\u20131953)" },
            { "krw", "won Korea ar Su" },
            { "kwd", "dinar Koweit" },
            { "kyd", "dollar Inizi Cayman" },
            { "kzt", "tenge Kazakstan" },
            { "lak", "kip Laos" },
            { "lbp", "lur Liban" },
            { "lkr", "roupi Sri Lanka" },
            { "lrd", "dollar Liberia" },
            { "lsl", "loti Lesotho" },
            { "ltl", "litas Lituania" },
            { "ltt", "talonas Lituania" },
            { "luc", "lur kemmadus Luksembourg" },
            { "luf", "lur Luksembourg" },
            { "lvl", "lats Latvia" },
            { "lvr", "roubl Latvia" },
            { "lyd", "dinar Libia" },
            { "mad", "dirham Maroko" },
            { "maf", "lur Maroko" },
            { "mcf", "lur Monaco" },
            { "mdl", "leu Moldova" },
            { "mga", "ariary Madagaskar" },
            { "mgf", "lur Madagaskar" },
            { "mkd", "denar Makedonia" },
            { "mkn", "denar Makedonia (1992\u20131993)" },
            { "mlf", "lur Mali" },
            { "mmk", "kyat Myanmar" },
            { "mnt", "tugrik Mongolia" },
            { "mop", "pataca Macau" },
            { "mro", "ouguiya Maouritania (1973\u20132017)" },
            { "mru", "ouguiya Maouritania" },
            { "mtl", "lira Malta" },
            { "mtp", "lur Malta" },
            { "mur", "roupi Moris" },
            { "mvp", "roupi Maldivez" },
            { "mvr", "rufiyaa Maldivez" },
            { "mwk", "kwacha Malawi" },
            { "mxn", "peso Mec\u02bchiko" },
            { "mxp", "peso arc\u02bchant Mec\u02bchiko (1861\u20131992)" },
            { "myr", "ringgit Malaysia" },
            { "mze", "escudo Mozambik" },
            { "mzm", "metical Mozambik (1980\u20132006)" },
            { "mzn", "metical Mozambik" },
            { "nad", "dollar Namibia" },
            { "ngn", "naira Nigeria" },
            { "nic", "cordoba Nicaragua (1988\u20131991)" },
            { "nio", "cordoba Nicaragua" },
            { "nlg", "florin an Izelvroio\u00f9" },
            { "nok", "kurunenn Norvegia" },
            { "npr", "roupi Nepal" },
            { "nzd", "dollar Zeland-Nevez" },
            { "omr", "rial Oman" },
            { "pab", "balboa Panam\u00e1" },
            { "pen", "sol Perou" },
            { "pes", "sol Perou (1863\u20131965)" },
            { "pgk", "kina Papoua Ginea-Nevez" },
            { "php", "peso Filipinez" },
            { "pkr", "roupi Pakistan" },
            { "pln", "zloty Polonia" },
            { "plz", "zloty Polonia (1950\u20131995)" },
            { "pte", "escudo Portugal" },
            { "pyg", "guarani Paraguay" },
            { "qar", "rial Qatar" },
            { "rhd", "dollar Rodezia" },
            { "rol", "leu Roumania (1952\u20132006)" },
            { "ron", "leu Roumania" },
            { "rsd", "dinar Serbia" },
            { "rub", "roubl Rusia" },
            { "rur", "roubl Rusia (1991\u20131998)" },
            { "rwf", "lur Rwanda" },
            { "sar", "riyal Arabia Saoudat" },
            { "sbd", "dollar Inizi Salomon" },
            { "scr", "roupi Sechelez" },
            { "sdd", "dinar Soudan (1992\u20132007)" },
            { "sdg", "lur Soudan" },
            { "sdp", "lur Soudan (1957\u20131998)" },
            { "sek", "kurunenn Sveden" },
            { "sgd", "dollar Singapour" },
            { "shp", "lur Saint-Helena" },
            { "sit", "tolar Slovenia" },
            { "skk", "kurunenn Slovakia" },
            { "sle", "leone Sierra Leone" },
            { "sll", "leone Sierra Leone (1964\u20142022)" },
            { "sos", "shilling Somalia" },
            { "srd", "dollar Surinam" },
            { "srg", "florin Surinam" },
            { "ssp", "lur Susoudan" },
            { "std", "dobra S\u00e3o Tom\u00e9 ha Pr\u00edncipe (1977\u20132017)" },
            { "stn", "dobra S\u00e3o Tom\u00e9 ha Pr\u00edncipe" },
            { "sur", "roubl soviedel" },
            { "svc", "col\u00f3n Salvador" },
            { "syp", "lur Siria" },
            { "szl", "lilangeni Swaziland" },
            { "thb", "baht Thailand" },
            { "tjr", "roubl Tadjikistan" },
            { "tjs", "somoni Tadjikistan" },
            { "tmm", "manat Turkmenistan (1993\u20132009)" },
            { "tmt", "manat Turkmenistan" },
            { "tnd", "dinar Tunizia" },
            { "top", "pa\u02bbanga Tonga" },
            { "tpe", "escudo Timor" },
            { "trl", "lur Turkia (1922\u20132005)" },
            { "try", "lur Turkia" },
            { "ttd", "dollar Trinidad ha Tobago" },
            { "twd", "dollar nevez Taiwan" },
            { "tzs", "shilling Tanzania" },
            { "uah", "hryvnia Ukraina" },
            { "ugs", "shilling Ouganda (1966\u20131987)" },
            { "ugx", "shilling Ouganda" },
            { "usd", "dollar SU" },
            { "uyp", "peso Uruguay (1975\u20131993)" },
            { "uyu", "peso Uruguay" },
            { "uzs", "som Ouzbekistan" },
            { "veb", "bolivar Venezuela (1871\u20132008)" },
            { "vef", "bolivar Venezuela (2008\u20132018)" },
            { "ves", "bolivar Venezuela" },
            { "vnd", "dong Vi\u00eat Nam" },
            { "vnn", "dong Vi\u00eat Nam (1978\u20131985)" },
            { "vuv", "vatu Vanuatu" },
            { "wst", "tala Samoa" },
            { "xaf", "lur CFA Kreizafrika" },
            { "xag", "arc\u02bchant" },
            { "xau", "aour" },
            { "xba", "unanenn genaoz europat" },
            { "xbb", "unanenn voneiz europat" },
            { "xbc", "unanenn jedi\u00f1 europat (XBC)" },
            { "xbd", "unanenn jedi\u00f1 europat (XBD)" },
            { "xcd", "dollar Karib ar reter" },
            { "xdr", "gwirio\u00f9 tenna\u00f1 arbennik" },
            { "xeu", "unanenn jedi\u00f1 europat" },
            { "xfo", "lur aour Fra\u00f1s" },
            { "xfu", "lur Unaniezh etrebroadel an hento\u00f9-houarn" },
            { "xof", "lur CFA Afrika ar C\u02bchorn\u00f4g" },
            { "xpd", "palladiom" },
            { "xpf", "lur CFP" },
            { "xpt", "platin" },
            { "xts", "kod moneiz amproui\u00f1" },
            { "xua", "unanenn jedi\u00f1 BAD" },
            { "xxx", "moneiz dianav" },
            { "ydd", "dinar Yemen" },
            { "yer", "rial Yemen" },
            { "yum", "dinar nevez Yougoslavia (1994\u20132002)" },
            { "yun", "dinar kemmadus Yougoslavia (1990\u20131992)" },
            { "yur", "dinar adreizhet Yougoslavia (1992\u20131993)" },
            { "zar", "rand Suafrika" },
            { "zmk", "kwacha Zambia (1968\u20132012)" },
            { "zmw", "kwacha Zambia" },
            { "zwd", "dollar Zimbabwe (1980\u20132008)" },
            { "zwl", "dollar Zimbabwe (2009)" },
            { "zwr", "dollar Zimbabwe (2008)" },
        };
        return data;
    }
}
