/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_cv extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "RUB", "\u20bd" },
            { "USD", "$" },
            { "aed", "\u0410\u041f\u042d \u0434\u0438\u0440\u0445\u0430\u043c\u04d7" },
            { "afn", "\u0430\u0444\u0433\u0430\u043d\u0438\u0439\u04d7" },
            { "all", "\u0410\u043b\u0431\u0430\u043d\u0438 \u043b\u0435\u043a\u04d7" },
            { "amd", "\u0410\u0440\u043c\u044f\u043d\u0438 \u0434\u0440\u0430\u043c\u04d7" },
            { "ang", "\u041d\u0438\u0434\u0435\u0440\u043b\u0430\u043d\u0434 \u0410\u043d\u0442\u0438\u043b\u043b\u0438\u0430\u043d \u0433\u0443\u043b\u044c\u0434\u0435\u043d\u04d7" },
            { "aoa", "\u0410\u043d\u0433\u043e\u043b\u0430 \u043a\u0432\u0430\u043d\u0437\u04d7" },
            { "ars", "\u0410\u0440\u0433\u0435\u043d\u0442\u0438\u043d\u0430 \u043f\u0435\u0441\u0438\u0439\u04d7" },
            { "aud", "\u0410\u0432\u0441\u0442\u0440\u0430\u043b\u0438 \u0434\u043e\u043b\u043b\u0430\u0440\u04d7" },
            { "awg", "\u0410\u0440\u0443\u0431\u0430 \u0444\u043b\u043e\u0440\u0438\u043d\u04d7" },
            { "azn", "\u0410\u0437\u0435\u0440\u0431\u0430\u0439\u0434\u0436\u0430\u043d \u043c\u0430\u043d\u0430\u0447\u04d7" },
            { "bam", "\u0411\u043e\u0441\u043d\u0438\u043f\u0435 \u0413\u0435\u0440\u0446\u0435\u0433\u043e\u0432\u0438\u043d\u0430 \u043a\u043e\u043d\u0432\u0435\u0440\u0442\u043b\u0430\u043d\u0430\u043a\u0430\u043d \u043c\u0430\u0440\u043a\u0438" },
            { "bbd", "\u0411\u0430\u0440\u0431\u0430\u0434\u043e\u0441 \u0434\u043e\u043b\u043b\u0430\u0440\u04d7" },
            { "bdt", "\u0411\u0430\u043d\u0433\u043b\u0430\u0434\u0435\u0448 \u0442\u0430\u043a\u0438" },
            { "bgn", "\u0411\u043e\u043b\u0433\u0430\u0440\u0438 \u043b\u0435\u0432\u04d7" },
            { "bhd", "\u0411\u0430\u0445\u0440\u0435\u0439\u043d \u0434\u0438\u043d\u0430\u0440\u04d7" },
            { "bif", "\u0411\u0443\u0440\u0443\u043d\u0434\u0438 \u0444\u0440\u0430\u043d\u043a\u04d7" },
            { "bmd", "\u0411\u0435\u0440\u043c\u0443\u0434 \u0434\u043e\u043b\u043b\u0430\u0440\u04d7" },
            { "bnd", "\u0411\u0440\u0443\u043d\u0435\u0439 \u0434\u043e\u043b\u043b\u0430\u0440\u04d7" },
            { "bob", "\u0411\u043e\u043b\u0438\u0432\u0438 \u0431\u043e\u043b\u0438\u0432\u0438\u0430\u043d\u04d7" },
            { "brl", "\u0411\u0440\u0430\u0437\u0438\u043b\u0438 \u0440\u0435\u0430\u043b\u04d7" },
            { "bsd", "\u0411\u0430\u0433\u0430\u043c \u0434\u043e\u043b\u043b\u0430\u0440\u04d7" },
            { "btn", "\u0411\u0443\u0442\u0430\u043d \u043d\u0433\u0443\u043b\u0442\u0440\u0443\u043c\u04d7" },
            { "bwp", "\u0411\u043e\u0442\u0441\u0432\u0430\u043d\u0430 \u043f\u0443\u043b\u0438" },
            { "byn", "\u0411\u0435\u043b\u0430\u0440\u0443\u04ab \u0442\u0435\u043d\u043a\u04d7" },
            { "bzd", "\u0411\u0435\u043b\u0438\u0437 \u0434\u043e\u043b\u043b\u0430\u0440\u04d7" },
            { "cad", "\u041a\u0430\u043d\u0430\u0434\u0430 \u0434\u043e\u043b\u043b\u0430\u0440\u04d7" },
            { "cdf", "\u041a\u043e\u043d\u0433\u043e\u043b\u0435\u0437\u0438 \u0444\u0440\u0430\u043d\u043a\u04d7" },
            { "chf", "\u0428\u0432\u0435\u0439\u0446\u0430\u0440\u0438 \u0444\u0440\u0430\u043d\u043a\u04d7" },
            { "clp", "\u0427\u0438\u043b\u0438 \u043f\u0435\u0441\u0438\u0439\u04d7" },
            { "cnh", "\u041a\u0438\u0442\u0430\u0439 \u043e\u0444\u0448\u043e\u0440 \u044e\u0430\u043d\u04d7" },
            { "cny", "\u041a\u0438\u0442\u0430\u0439 \u044e\u0430\u043d\u04d7" },
            { "cop", "\u041a\u043e\u043b\u0443\u043c\u0431\u0438 \u043f\u0435\u0441\u0438\u0439\u04d7" },
            { "crc", "\u041a\u043e\u0441\u0442\u0430-\u0420\u0438\u043a\u0430 \u043a\u043e\u043b\u043e\u043d\u04d7" },
            { "cuc", "\u041a\u0443\u0431\u0430 \u043a\u043e\u043d\u0432\u0435\u0440\u0442\u043b\u0430\u043d\u0430\u043a\u0430\u043d \u043f\u0435\u0441\u0438\u0439\u04d7" },
            { "cup", "\u041a\u0443\u0431\u0430 \u043f\u0435\u0441\u0438\u0439\u04d7" },
            { "cve", "\u041a\u0430\u0431\u043e-\u0412\u0435\u0440\u0434\u0435 \u044d\u0441\u043a\u0443\u0434\u04d7" },
            { "czk", "\u0427\u0435\u0445\u0438 \u043a\u0440\u043e\u043d\u04d7" },
            { "djf", "\u0414\u0436\u0438\u0431\u0443\u0442\u0438 \u0444\u0440\u0430\u043d\u043a\u04d7" },
            { "dkk", "\u0414\u0430\u043d\u0438 \u043a\u0440\u043e\u043d\u04d7" },
            { "dop", "\u0414\u043e\u043c\u0438\u043d\u0438\u043a\u0430\u043d \u043f\u0435\u0441\u0438\u0439\u04d7" },
            { "dzd", "\u0410\u043b\u0436\u0438\u0440 \u0434\u0438\u043d\u0430\u0440\u04d7" },
            { "egp", "\u0415\u0433\u0438\u043f\u0435\u0442 \u0444\u0443\u043d\u0447\u04d7" },
            { "ern", "\u042d\u0440\u0438\u0442\u0440\u0435\u0439 \u043d\u0430\u043a\u0444\u04d7" },
            { "etb", "\u042d\u0444\u0438\u043e\u043f\u0438 \u0431\u044b\u0440\u04d7" },
            { "eur", "\u0435\u0432\u0440\u043e" },
            { "fjd", "\u0424\u0438\u0434\u0436\u0438 \u0434\u043e\u043b\u043b\u0430\u0440\u04d7" },
            { "fkp", "\u0424\u0430\u043a\u043b\u0430\u043d\u0434 \u0443\u0442\u0440\u0430\u0432\u04d7\u0441\u0435\u043d \u0444\u0443\u043d\u0447\u04d7" },
            { "gbp", "\u0411\u0440\u0438\u0442\u0430\u043d\u0438 \u0444\u0443\u043d\u0447\u04d7" },
            { "gel", "\u0413\u0440\u0443\u0437\u0438 \u043b\u0430\u0440\u0438\u0439\u04d7" },
            { "ghs", "\u0413\u0430\u043d\u0430 \u0441\u0435\u0434\u0438\u0439\u04d7" },
            { "gip", "\u0413\u0438\u0431\u0440\u0430\u043b\u0442\u0430\u0440 \u0444\u0443\u043d\u0447\u04d7" },
            { "gmd", "\u0413\u0430\u043c\u0431\u0438 \u0434\u0430\u043b\u0430\u0441\u0438\u0439\u04d7" },
            { "gnf", "\u0413\u0432\u0438\u043d\u0435\u0439 \u0444\u0440\u0430\u043d\u043a\u04d7" },
            { "gtq", "\u0413\u0432\u0430\u0442\u0435\u043c\u0430\u043b\u0430 \u043a\u0435\u0442\u0441\u0430\u043b\u04d7" },
            { "gyd", "\u0413\u0430\u0439\u0430\u043d\u0430 \u0434\u043e\u043b\u043b\u0430\u0440\u04d7" },
            { "hkd", "\u0413\u043e\u043d\u043a\u043e\u043d\u0433 \u0434\u043e\u043b\u043b\u0430\u0440\u04d7" },
            { "hnl", "\u0413\u043e\u043d\u0434\u0443\u0440\u0430\u0441 \u043b\u0435\u043c\u043f\u0438\u0440\u04d7" },
            { "hrk", "\u0425\u043e\u0440\u0432\u0430\u0442\u0438 \u043a\u0443\u043d\u0438" },
            { "htg", "\u0413\u0430\u0438\u0442\u0438 \u0433\u0443\u0440\u0434\u04d7" },
            { "huf", "\u0412\u0435\u043d\u0433\u0440\u0438 \u0444\u043e\u0440\u0438\u043d\u0447\u04d7" },
            { "idr", "\u0418\u043d\u0434\u043e\u043d\u0435\u0437\u0438 \u0440\u0443\u043f\u0438\u0439\u04d7" },
            { "ils", "\u04aa\u04d7\u043d\u04d7 \u0418\u0437\u0440\u0430\u0438\u043b\u044c \u0448\u0435\u043a\u0435\u043b\u04d7" },
            { "inr", "\u0418\u043d\u0434\u0438 \u0440\u0443\u043f\u0438\u0439\u04d7" },
            { "iqd", "\u0418\u0440\u0430\u043a \u0434\u0438\u043d\u0430\u0440\u04d7" },
            { "irr", "\u0418\u0440\u0430\u043d \u0440\u0438\u0430\u043b\u04d7" },
            { "isk", "\u0418\u0441\u043b\u0430\u043d\u0434\u0438 \u043a\u0440\u043e\u043d\u04d7" },
            { "jmd", "\u042f\u043c\u0430\u0439\u043a\u0430 \u0434\u043e\u043b\u043b\u0430\u0440\u04d7" },
            { "jod", "\u0418\u043e\u0440\u0434\u0430\u043d \u0434\u0438\u043d\u0430\u0440\u04d7" },
            { "jpy", "\u042f\u043f\u043e\u043d\u0438 \u0438\u0435\u043d\u0438" },
            { "kes", "\u041a\u0435\u043d\u0438 \u0448\u0438\u043b\u043b\u0438\u043d\u0433\u04d7" },
            { "kgs", "\u041a\u0438\u0440\u0433\u0438\u0437 \u0441\u043e\u043c\u04d7" },
            { "khr", "\u041a\u0430\u043c\u0431\u043e\u0434\u0436\u0430 \u0440\u0438\u0435\u043b\u04d7" },
            { "kmf", "\u041a\u043e\u043c\u043e\u0440\u0430 \u0444\u0440\u0430\u043d\u043a\u04d7" },
            { "kpw", "\u041a\u0425\u0414\u0420 \u0432\u043e\u043d\u0438" },
            { "krw", "\u041a\u043e\u0440\u0435\u0439 \u0432\u043e\u043d\u0438" },
            { "kwd", "\u041a\u0443\u0432\u0435\u0439\u0442 \u0434\u0438\u043d\u0430\u0440\u04d7" },
            { "kyd", "\u041a\u0430\u0439\u043c\u0430\u043d \u0443\u0442\u0440\u0430\u0432\u04d7\u0441\u0435\u043d \u0434\u043e\u043b\u043b\u0430\u0440\u04d7" },
            { "kzt", "\u041a\u0430\u0437\u0430\u0445 \u0442\u0435\u043d\u0433\u0435\u0439\u04d7" },
            { "lak", "\u041b\u0430\u043e\u0441 \u043a\u0438\u043f\u04d7" },
            { "lbp", "\u041b\u0438\u0432\u0430\u043d \u0444\u0443\u043d\u0447\u04d7" },
            { "lkr", "\u0428\u0440\u0438-\u043b\u0430\u043d\u043a\u0430 \u0440\u0443\u043f\u0438\u0439\u04d7" },
            { "lrd", "\u041b\u0438\u0431\u0435\u0440\u0438 \u0434\u043e\u043b\u043b\u0430\u0440\u04d7" },
            { "lsl", "\u041b\u0435\u0441\u043e\u0442\u043e \u043b\u043e\u0442\u0438\u0439\u04d7" },
            { "lyd", "\u041b\u0438\u0432\u0438 \u0434\u0438\u043d\u0430\u0440\u04d7" },
            { "mad", "\u041c\u0430\u0440\u043e\u043a\u043a\u043e \u0434\u0438\u0440\u0445\u0430\u043c\u04d7" },
            { "mdl", "\u041c\u043e\u043b\u0434\u043e\u0432\u0430 \u043b\u0430\u0439\u04d7" },
            { "mga", "\u041c\u0430\u043b\u0430\u0433\u0430\u0441\u0438 \u0430\u0440\u0438\u0430\u0440\u0438\u0439\u04d7" },
            { "mkd", "\u041c\u0430\u043a\u0435\u0434\u043e\u043d\u0438 \u0434\u0435\u043d\u0430\u0440\u04d7" },
            { "mmk", "\u041c\u044c\u044f\u043d\u043c\u0430\u043d \u043a\u044c\u044f\u0442\u04d7" },
            { "mnt", "\u041c\u043e\u043d\u0433\u043e\u043b\u0438 \u0442\u0443\u0433\u0440\u0438\u043a\u04d7" },
            { "mop", "\u041c\u0430\u043a\u0430\u043e \u043f\u0430\u0442\u0430\u043a\u0438" },
            { "mru", "\u041c\u0430\u0432\u0440\u0438\u0442\u0430\u043d\u0438 \u0443\u0433\u0438\u0439\u04d7" },
            { "mur", "\u041c\u0430\u0432\u0440\u0438\u043a\u0438 \u0440\u0443\u043f\u0438\u0439\u04d7" },
            { "mvr", "\u041c\u0430\u043b\u044c\u0434\u0438\u0432\u0441\u0435\u043d \u0440\u0443\u0444\u0438\u0439\u04d7" },
            { "mwk", "\u041c\u0430\u043b\u0430\u0432\u0438 \u043a\u0432\u0430\u0447\u04d7" },
            { "mxn", "\u041c\u0435\u043a\u0441\u0438\u043a\u0430 \u043f\u0435\u0441\u0438\u0439\u04d7" },
            { "myr", "\u041c\u0430\u043b\u0430\u0439\u0437\u0438 \u0440\u0438\u043d\u0433\u0433\u0438\u0447\u04d7" },
            { "mzn", "\u041c\u043e\u0437\u0430\u043c\u0431\u0438\u043a \u043c\u0435\u0442\u0438\u043a\u0430\u043b\u04d7" },
            { "nad", "\u041d\u0430\u043c\u0438\u0431\u0438 \u0434\u043e\u043b\u043b\u0430\u0440\u04d7" },
            { "ngn", "\u041d\u0438\u0433\u0435\u0440\u0438 \u043d\u0430\u0439\u0440\u04d7" },
            { "nio", "\u041d\u0438\u043a\u0430\u0440\u0430\u0433\u0443\u0430 \u043a\u043e\u0440\u0434\u043e\u0431\u04d7" },
            { "nok", "\u041d\u043e\u0440\u0432\u0435\u0433\u0438 \u043a\u0440\u043e\u043d\u04d7" },
            { "npr", "\u041d\u0435\u043f\u0430\u043b \u0440\u0443\u043f\u0438\u0439\u04d7" },
            { "nzd", "\u04aa\u04d7\u043d\u04d7 \u0417\u0435\u043b\u0430\u043d\u0434\u0438 \u0434\u043e\u043b\u043b\u0430\u0440\u04d7" },
            { "omr", "\u041e\u043c\u0430\u043d \u0440\u0438\u0430\u043b\u04d7" },
            { "pab", "\u041f\u0430\u043d\u0430\u043c\u0430 \u0431\u0430\u043b\u044c\u0431\u043e\u0430" },
            { "pen", "\u041f\u0435\u0440\u0443 \u0441\u043e\u043b\u04d7" },
            { "pgk", "\u041f\u0430\u043f\u0443\u0430 \u2013 \u04aa\u04d7\u043d\u04d7 \u0413\u0432\u0438\u043d\u0435\u0439 \u043a\u0438\u043d\u0438" },
            { "php", "\u0424\u0438\u043b\u0438\u043f\u043f\u0438\u043d \u043f\u0435\u0441\u0438\u0439\u04d7" },
            { "pkr", "\u043f\u0430\u043a\u0438\u0441\u0442\u0430\u043d \u0440\u0443\u043f\u0438\u0439\u04d7" },
            { "pln", "\u041f\u043e\u043b\u044c\u0448\u0430 \u0437\u043b\u043e\u0442\u044b\u0439\u04d7" },
            { "pyg", "\u041f\u0430\u0440\u0430\u0433\u0432\u0430\u0439 \u0433\u0443\u0430\u0440\u0430\u043d\u04d7" },
            { "qar", "\u041a\u0430\u0442\u0430\u0440 \u0440\u0438\u0430\u043b\u04d7" },
            { "ron", "\u0420\u0443\u043c\u044b\u043d\u0438 \u043b\u0435\u0439\u04d7" },
            { "rsd", "\u0421\u0435\u0440\u0431\u0438 \u0434\u0438\u043d\u0430\u0440\u04d7" },
            { "rub", "\u0420\u0430\u04ab\u04ab\u0435\u0439 \u0442\u0435\u043d\u043a\u04d7" },
            { "rwf", "\u0420\u0443\u0430\u043d\u0434\u0430 \u0444\u0440\u0430\u043d\u043a\u04d7" },
            { "sar", "\u0421\u0430\u0443\u0434 \u0440\u0438\u044f\u043b\u04d7" },
            { "sbd", "\u0421\u043e\u043b\u043e\u043c\u043e\u043d \u0443\u0442\u0440\u0430\u0432\u04d7\u0441\u0435\u043d \u0434\u043e\u043b\u043b\u0430\u0440\u04d7" },
            { "scr", "\u0421\u0435\u0439\u0448\u0435\u043b \u0440\u0443\u043f\u0438\u0439\u04d7" },
            { "sdg", "\u0421\u0443\u0434\u0430\u043d \u0444\u0443\u043d\u0447\u04d7" },
            { "sek", "\u0428\u0432\u0435\u0446\u0438 \u043a\u0440\u043e\u043d\u04d7" },
            { "sgd", "\u0421\u0438\u043d\u0433\u0430\u043f\u0443\u0440 \u0434\u043e\u043b\u043b\u0430\u0440\u04d7" },
            { "shp", "\u0421\u04d1\u0432\u0430\u043f\u043b\u04d1 \u0415\u043b\u0435\u043d\u0430 \u0443\u0442\u0440\u0430\u0432\u04d7\u043d \u0444\u0443\u043d\u0447\u04d7" },
            { "sle", "\u043b\u0435\u043e\u043d\u04d7" },
            { "sll", "\u043b\u0435\u043e\u043d\u04d7 (1964\u20142022)" },
            { "sos", "\u0421\u043e\u043c\u0430\u043b\u0438 \u0448\u0438\u043b\u043b\u0438\u043d\u0433\u04d7" },
            { "srd", "\u0421\u0443\u0440\u0438\u043d\u0430\u043c \u0434\u043e\u043b\u043b\u0430\u0440\u04d7" },
            { "ssp", "\u041a\u04d1\u043d\u0442\u04d1\u0440 \u0421\u0443\u0434\u0430\u043d \u0444\u0443\u043d\u0447\u04d7" },
            { "stn", "\u0421\u0430\u043d-\u0422\u043e\u043c\u0435 \u0442\u0430\u0442\u0430 \u041f\u0440\u0438\u043d\u0441\u0438\u043f\u0438 \u0434\u043e\u0431\u0440\u04d7" },
            { "syp", "\u0421\u0438\u0440\u0438 \u0444\u0443\u043d\u0447\u04d7" },
            { "szl", "\u0421\u0432\u0430\u0437\u0438 \u043b\u0438\u043b\u0430\u043d\u0433\u0435\u043d\u0438\u0439\u04d7" },
            { "thb", "\u0422\u0430\u0438\u043b\u0430\u043d\u0434 \u0431\u0430\u0440\u04d7" },
            { "tjs", "\u0422\u0430\u0434\u0436\u0438\u043a \u0441\u043e\u043c\u043e\u043d\u0438\u0439\u04d7" },
            { "tmt", "\u0422\u0443\u0440\u043a\u043c\u0435\u043d \u043c\u0430\u043d\u0430\u0447\u04d7" },
            { "tnd", "\u0422\u0443\u043d\u0435\u0437\u0438 \u0434\u0438\u043d\u0430\u0440\u04d7" },
            { "top", "\u0422\u043e\u043d\u0433\u0430\u043d \u043f\u0430\u0430\u043d\u0433\u0438" },
            { "try", "\u0422\u0443\u0440\u0446\u0438 \u043b\u0438\u0440\u0438" },
            { "ttd", "\u0422\u0440\u0438\u043d\u0438\u0434\u0430\u0434 \u0442\u0430\u0442\u0430 \u0422\u043e\u0431\u0430\u0433\u043e \u0434\u043e\u043b\u043b\u0430\u0440\u04d7" },
            { "twd", "\u04aa\u04d7\u043d\u04d7 \u0422\u0430\u0439\u0432\u0430\u043d \u0434\u043e\u043b\u043b\u0430\u0440\u04d7" },
            { "tzs", "\u0422\u0430\u043d\u0437\u0430\u043d\u0438 \u0448\u0438\u043b\u043b\u0438\u043d\u0433\u04d7" },
            { "uah", "\u0423\u043a\u0440\u0430\u0438\u043d\u0430 \u0433\u0440\u0438\u0432\u043d\u0438" },
            { "ugx", "\u0423\u0433\u0430\u043d\u0434\u0430 \u0448\u0438\u043b\u043b\u0438\u043d\u0433\u04d7" },
            { "usd", "\u0410\u041f\u0428 \u0434\u043e\u043b\u043b\u0430\u0440\u04d7" },
            { "uyu", "\u0423\u0440\u0443\u0433\u0432\u0430\u0439 \u043f\u0435\u0441\u0438\u0439\u04d7" },
            { "uzs", "\u0423\u0437\u0431\u0435\u043a \u0441\u0443\u043c\u04d7" },
            { "ves", "\u0412\u0435\u043d\u0435\u0441\u0443\u044d\u043b\u0430 \u0431\u043e\u043b\u0438\u0432\u0430\u0440\u04d7" },
            { "vnd", "\u0412\u044c\u0435\u0442\u043d\u0430\u043c \u0434\u043e\u043d\u0433\u04d7" },
            { "vuv", "\u0412\u0430\u043d\u0443\u0430\u0442\u0443 \u0432\u0430\u0442\u0443\u0439\u04d7" },
            { "wst", "\u0421\u0430\u043c\u043e\u0430 \u0442\u0430\u043b\u0438" },
            { "xaf", "\u0422\u04d7\u043f \u0410\u0444\u0440\u0438\u043a\u0430 \u041a\u0424\u0410 \u0444\u0440\u0430\u043d\u043a\u04d7" },
            { "xcd", "\u0425\u04d7\u0432\u0435\u043b\u0442\u0443\u0445\u04d1\u04ab \u041a\u0430\u0440\u0438\u0431\u0441\u0435\u043c \u0434\u043e\u043b\u043b\u0430\u0440\u04d7" },
            { "xof", "\u041a\u0424\u0410 \u0412\u0421\u0415\u0410\u041e \u0444\u0440\u0430\u043d\u043a\u04d7" },
            { "xpf", "\u0424\u0440\u0430\u043d\u0446\u0438 \u041b\u04d1\u043f\u043a\u04d1 \u043e\u043a\u0435\u0430\u043d \u0444\u0440\u0430\u043d\u043a\u04d7" },
            { "xxx", "\u043f\u0430\u043b\u043b\u04d1 \u043c\u0430\u0440 \u0432\u0430\u043b\u044e\u0442\u0430" },
            { "yer", "\u0419\u0435\u043c\u0435\u043d \u0440\u0438\u0430\u043b\u04d7" },
            { "zar", "\u041a\u04d1\u043d\u0442\u04d1\u0440 \u0410\u0444\u0440\u0438\u043a\u0430 \u0440\u044d\u043d\u0434\u04d7" },
            { "zmw", "\u0417\u0430\u043c\u0431\u0438 \u043a\u0432\u0430\u0447\u0438" },
        };
        return data;
    }
}
