/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_dz extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AUD", "AU$" },
            { "BTN", "Nu." },
            { "ILS", "ILS" },
            { "KRW", "KR\u20a9" },
            { "THB", "TH\u0e3f" },
            { "XAF", "XAF" },
            { "aed", "\u0f61\u0f74\u0f0b\u0f53\u0f71\u0f60\u0f72\u0f0b\u0f4a\u0f7a\u0f4c\u0f0b \u0f68\u0f0b\u0f62\u0f56\u0f0b \u0f68\u0f7a\u0f0b\u0f58\u0f7a\u0f0b\u0f62\u0f7a\u0f4a\u0f66\u0f0b\u0f40\u0fb1\u0f72\u0f0b\u0f51\u0f44\u0f74\u0f63\u0f0b \u0f4c\u0f72\u0f62\u0f0b\u0f67\u0f71\u0f58" },
            { "afn", "\u0f68\u0f55\u0f0b\u0f42\u0f71\u0f53\u0f0b\u0f42\u0fb1\u0f72\u0f0b\u0f51\u0f44\u0f74\u0f63\u0f0b \u0f68\u0f55\u0f0b\u0f42\u0f0b\u0f53\u0f72" },
            { "aud", "\u0f68\u0f71\u0f7c\u0f66\u0f0b\u0f4a\u0fb2\u0f7a\u0f0b\u0f63\u0f72\u0f0b\u0f61\u0f0b\u0f42\u0f72\u0f0b\u0f51\u0f44\u0f74\u0f63\u0f0b \u0f4c\u0f7c\u0f0b\u0f63\u0f62" },
            { "bdt", "\u0f56\u0fb7\u0f44\u0f0b\u0f63\u0f0b\u0f51\u0f7a\u0f64\u0f0b\u0f42\u0f72\u0f0b\u0f51\u0f44\u0f74\u0f63\u0f0b \u0f4f\u0f0b\u0f40" },
            { "bmd", "\u0f56\u0f62\u0f0b\u0f58\u0f74\u0f0b\u0f4c\u0f0b\u0f42\u0f72\u0f0b\u0f51\u0f44\u0f74\u0f63\u0f0b \u0f4c\u0f7c\u0f0b\u0f63\u0f62" },
            { "brl", "\u0f56\u0fb2\u0f0b\u0f5b\u0f72\u0f63\u0f0b\u0f42\u0fb1\u0f72\u0f0b\u0f51\u0f44\u0f74\u0f63\u0f0b \u0f62\u0f7a\u0f0b\u0f61\u0f63" },
            { "btn", "\u0f51\u0f44\u0f74\u0f63\u0f0b\u0f40\u0fb2\u0f58" },
            { "cad", "\u0f40\u0f7a\u0f0b\u0f53\u0f0b\u0f4c\u0f0b\u0f42\u0f72\u0f0b\u0f51\u0f44\u0f74\u0f63\u0f0b \u0f4c\u0f7c\u0f0b\u0f63\u0f62" },
            { "chf", "\u0f66\u0f74\u0f0b\u0f61\u0f72\u0f66\u0f0b\u0f40\u0fb1\u0f72\u0f0b\u0f51\u0f44\u0f74\u0f63\u0f0b \u0f55\u0fb2\u0f44\u0f40" },
            { "clp", "\u0f45\u0f72\u0f0b\u0f63\u0f72\u0f0b\u0f42\u0f72\u0f0b\u0f51\u0f44\u0f74\u0f63\u0f0b \u0f54\u0f7a\u0f0b\u0f66\u0f7c" },
            { "cny", "\u0f62\u0f92\u0fb1\u0f0b\u0f53\u0f42\u0f0b\u0f42\u0f72\u0f0b\u0f51\u0f44\u0f74\u0f63\u0f0b \u0f61\u0f74\u0f0b\u0f5d\u0f71\u0f53" },
            { "cop", "\u0f40\u0f7c\u0f0b\u0f63\u0f7c\u0f58\u0f0b\u0f56\u0fb7\u0f72\u0f0b\u0f61\u0f0b\u0f42\u0f72\u0f0b\u0f51\u0f44\u0f74\u0f63\u0f0b \u0f54\u0f7a\u0f0b\u0f66\u0f7c" },
            { "cup", "\u0f40\u0f72\u0f60\u0f74\u0f0b\u0f56\u0fb7\u0f0b\u0f42\u0f72\u0f0b\u0f51\u0f44\u0f74\u0f63\u0f0b \u0f54\u0f7a\u0f0b\u0f66\u0f7c" },
            { "dkk", "\u0f4c\u0f7a\u0f53\u0f0b\u0f58\u0f71\u0f40\u0f0b\u0f42\u0f72\u0f0b\u0f51\u0f44\u0f74\u0f63\u0f0b \u0f40\u0fb2\u0f7c\u0f53" },
            { "dzd", "\u0f68\u0f71\u0f63\u0f0b\u0f47\u0f72\u0f0b\u0f62\u0f72\u0f0b\u0f61\u0f0b\u0f42\u0f72\u0f0b\u0f51\u0f44\u0f74\u0f63\u0f0b \u0f4c\u0f60\u0f72\u0f0b\u0f53\u0f62" },
            { "egp", "\u0f68\u0f72\u0f0b\u0f47\u0f72\u0f56\u0f4a\u0f0b\u0f42\u0f72\u0f0b\u0f51\u0f44\u0f74\u0f63\u0f0b \u0f54\u0f0b\u0f60\u0f74\u0f53\u0f4c" },
            { "eur", "\u0f61\u0f74\u0f0b\u0f62\u0f7c\u0f0c\u0f51\u0f44\u0f74\u0f63\u0f0b" },
            { "gbp", "\u0f56\u0fb2\u0f72\u0f0b\u0f4a\u0f72\u0f64\u0f0b \u0f54\u0f0b\u0f60\u0f74\u0f53\u0f4c\u0f0b \u0f68\u0f72\u0f66\u0f0b\u0f4a\u0f62\u0f0b\u0f63\u0f72\u0f44" },
            { "hkd", "\u0f67\u0f7c\u0f44\u0f0b\u0f40\u0f7c\u0f44\u0f0b\u0f42\u0f72\u0f0b\u0f51\u0f44\u0f74\u0f63\u0f0b \u0f4c\u0f7c\u0f0b\u0f63\u0f62" },
            { "idr", "\u0f68\u0f72\u0f53\u0f0b\u0f4c\u0f7c\u0f0b\u0f53\u0f7a\u0f0b\u0f64\u0f72\u0f0b\u0f61\u0f0b\u0f42\u0f72\u0f0b\u0f51\u0f44\u0f74\u0f63\u0f0b \u0f62\u0f74\u0f0b\u0f54\u0f72\u0f0b\u0f61" },
            { "ils", "\u0f68\u0f72\u0f66\u0f0b\u0f62\u0f7a\u0f63\u0f0b\u0f42\u0fb1\u0f72\u0f0b\u0f51\u0f44\u0f74\u0f63\u0f0b\u0f42\u0f66\u0f62\u0f54\u0f0b \u0f64\u0f7a\u0f0b\u0f40\u0f7a\u0f63" },
            { "inr", "\u0f62\u0f92\u0fb1\u0f0b\u0f42\u0f62\u0f0b\u0f42\u0fb1\u0f72\u0f0b\u0f51\u0f44\u0f74\u0f63\u0f0b \u0f62\u0f74\u0f0b\u0f54\u0f72" },
            { "iqd", "\u0f68\u0f72\u0f0b\u0f62\u0f71\u0f40\u0f0b\u0f42\u0f72\u0f0b\u0f51\u0f44\u0f74\u0f63\u0f0b \u0f4c\u0f72\u0f0b\u0f53" },
            { "irr", "\u0f68\u0f72\u0f0b\u0f62\u0f71\u0f53\u0f0b\u0f42\u0fb1\u0f72\u0f0b\u0f51\u0f44\u0f74\u0f63\u0f0b \u0f62\u0f72\u0f0b\u0f68\u0f71\u0f63" },
            { "isk", "\u0f68\u0f71\u0f61\u0f72\u0f66\u0f0b\u0f63\u0f7a\u0f53\u0f4c\u0f0b\u0f42\u0f72\u0f0b\u0f51\u0f44\u0f74\u0f63\u0f0b \u0f40\u0fb2\u0f7c\u0f0b\u0f53" },
            { "jmd", "\u0f47\u0f71\u0f0b\u0f58\u0f7b\u0f0b\u0f40\u0f0b\u0f42\u0f72\u0f0b\u0f51\u0f44\u0f74\u0f63\u0f0b \u0f4c\u0f7c\u0f0b\u0f63\u0f62" },
            { "jod", "\u0f47\u0f7c\u0f62\u0f0b\u0f4c\u0f53\u0f0b\u0f42\u0fb1\u0f72\u0f0b\u0f51\u0f44\u0f74\u0f63\u0f0b \u0f4c\u0f72\u0f0b\u0f53" },
            { "jpy", "\u0f47\u0f71\u0f0b\u0f54\u0f71\u0f53\u0f0b\u0f42\u0fb1\u0f72\u0f0b\u0f51\u0f44\u0f74\u0f63\u0f0b \u0f61\u0f7a\u0f53" },
            { "kes", "\u0f40\u0f7a\u0f53\u0f0b\u0f61\u0f0b\u0f42\u0f72\u0f0b\u0f51\u0f44\u0f74\u0f63\u0f0b \u0f64\u0f72\u0f0b\u0f63\u0f72\u0f44" },
            { "khr", "\u0f40\u0f7a\u0f58\u0f0b\u0f56\u0fb7\u0f7c\u0f0b\u0f4c\u0f72\u0f0b\u0f61\u0f0b\u0f42\u0f72\u0f0b\u0f51\u0f44\u0f74\u0f63\u0f0b \u0f62\u0f72\u0f0b\u0f68\u0f71\u0f63" },
            { "kpw", "\u0f53\u0f7c\u0f62\u0f50\u0f0b \u0f40\u0f7c\u0f0b\u0f62\u0f72\u0f0b\u0f61\u0f0b\u0f42\u0f72\u0f0b\u0f51\u0f44\u0f74\u0f63\u0f0b \u0f5d\u0f7c\u0f53" },
            { "krw", "\u0f66\u0f71\u0f60\u0f74\u0f50\u0f0b \u0f40\u0f7c\u0f0b\u0f62\u0f72\u0f0b\u0f61\u0f0b\u0f42\u0f72\u0f0b\u0f51\u0f44\u0f74\u0f63\u0f0b \u0f5d\u0f7c\u0f53" },
            { "kwd", "\u0f40\u0f74\u0f0b\u0f5d\u0f7a\u0f4a\u0f0b\u0f42\u0f72\u0f0b\u0f51\u0f44\u0f74\u0f63\u0f0b \u0f4c\u0f72\u0f0b\u0f53" },
            { "kzt", "\u0f40\u0f0b\u0f5b\u0f42\u0f66\u0f0b\u0f4f\u0f71\u0f53\u0f0b\u0f42\u0fb1\u0f72\u0f0b\u0f51\u0f44\u0f74\u0f63\u0f0b \u0f4f\u0f7a\u0f44\u0f0b\u0f42\u0f7a" },
            { "lak", "\u0f63\u0f71\u0f0b\u0f5d\u0f7c\u0f66\u0f0b\u0f40\u0fb1\u0f72\u0f0b\u0f51\u0f44\u0f74\u0f63\u0f0b \u0f40\u0f72\u0f54" },
            { "lbp", "\u0f63\u0f7a\u0f0b\u0f56\u0f0b\u0f53\u0f7c\u0f53\u0f0b\u0f42\u0fb1\u0f72\u0f0b\u0f51\u0f44\u0f74\u0f63\u0f0b \u0f54\u0f0b\u0f60\u0f74\u0f53\u0f4c" },
            { "lkr", "\u0f64\u0fb2\u0f72\u0f0b \u0f63\u0f44\u0f0b\u0f40\u0f0b\u0f42\u0f72\u0f0b\u0f51\u0f44\u0f74\u0f63\u0f0b \u0f62\u0f74\u0f0b\u0f54\u0f72" },
            { "lrd", "\u0f63\u0f71\u0f60\u0f72\u0f0b\u0f56\u0f7a\u0f0b\u0f62\u0f72\u0f0b\u0f61\u0f0b\u0f42\u0f72\u0f0b\u0f51\u0f44\u0f74\u0f63\u0f0b \u0f4c\u0f7c\u0f0b\u0f63\u0f62" },
            { "lyd", "\u0f63\u0f72\u0f0b\u0f56\u0f72\u0f0b\u0f61\u0f0b\u0f42\u0f72\u0f0b\u0f51\u0f44\u0f74\u0f63\u0f0b \u0f4c\u0f72\u0f0b\u0f53" },
            { "mad", "\u0f58\u0f7c\u0f0b\u0f62\u0f7c\u0f0b\u0f40\u0f7c\u0f0b\u0f42\u0f72\u0f0b\u0f51\u0f44\u0f74\u0f63\u0f0b \u0f4c\u0f72\u0f62\u0f0b\u0f67\u0f71\u0f58" },
            { "mmk", "\u0f58\u0f72\u0f0b\u0f61\u0f71\u0f53\u0f0b\u0f58\u0f62\u0f0b\u0f42\u0fb1\u0f72\u0f0b\u0f51\u0f44\u0f74\u0f63\u0f0b \u0f45\u0f71\u0f4f" },
            { "mnt", "\u0f66\u0f7c\u0f42\u0f0b\u0f54\u0f7c\u0f60\u0f72\u0f0b\u0f51\u0f44\u0f74\u0f63\u0f0b \u0f4f\u0f74\u0f0b\u0f42\u0fb2\u0f72\u0f40" },
            { "mvr", "\u0f58\u0f71\u0f63\u0f0b\u0f51\u0f72\u0f56\u0f66\u0f0b\u0f40\u0fb1\u0f72\u0f0b\u0f51\u0f44\u0f74\u0f63\u0f0b \u0f62\u0f74\u0f0b\u0f55\u0f72\u0f0b\u0f61" },
            { "mxn", "\u0f58\u0f7a\u0f40\u0f0b\u0f66\u0f72\u0f0b\u0f40\u0f7c\u0f0b\u0f42\u0f72\u0f0b\u0f51\u0f44\u0f74\u0f63\u0f0b \u0f54\u0f7a\u0f0b\u0f66\u0f7c" },
            { "myr", "\u0f58\u0f0b\u0f63\u0f7a\u0f0b\u0f64\u0f72\u0f0b\u0f61\u0f0b\u0f42\u0f72\u0f0b\u0f51\u0f44\u0f74\u0f63\u0f0b \u0f62\u0f72\u0f44\u0f0b\u0f42\u0f72\u0f4a" },
            { "nok", "\u0f53\u0f7c\u0f62\u0f0b\u0f5d\u0f7a\u0f0b\u0f42\u0f72\u0f0b\u0f51\u0f44\u0f74\u0f63\u0f0b \u0f40\u0fb2\u0f7c\u0f0b\u0f53" },
            { "npr", "\u0f56\u0f63\u0f0b\u0f54\u0f7c\u0f60\u0f72\u0f0b\u0f51\u0f44\u0f74\u0f63\u0f0b \u0f62\u0f74\u0f0b\u0f54\u0f72" },
            { "nzd", "\u0f53\u0f72\u0f60\u0f74\u0f0b\u0f5b\u0f72\u0f0b\u0f63\u0f7a\u0f53\u0f4c\u0f0b\u0f42\u0f72\u0f0b\u0f51\u0f44\u0f74\u0f63\u0f0b \u0f4c\u0f7c\u0f0b\u0f63\u0f62" },
            { "omr", "\u0f68\u0f7c\u0f0b\u0f58\u0f71\u0f53\u0f0b\u0f42\u0fb1\u0f72\u0f0b\u0f51\u0f44\u0f74\u0f63\u0f0b \u0f62\u0f72\u0f0b\u0f68\u0f71\u0f63" },
            { "pab", "\u0f54\u0f0b\u0f53\u0f0b\u0f58\u0f0b\u0f42\u0f72\u0f0b\u0f51\u0f44\u0f74\u0f63\u0f0b \u0f56\u0f71\u0f63\u0f0b\u0f56\u0f7c\u0f0b\u0f5d" },
            { "pen", "\u0f54\u0f0b\u0f62\u0f74\u0f0b\u0f42\u0f72\u0f0b\u0f51\u0f44\u0f74\u0f63\u0f0b \u0f53\u0f74\u0f0b\u0f56\u0f7c\u0f0b \u0f66\u0f71\u0f7c\u0f63" },
            { "php", "\u0f55\u0f72\u0f0b\u0f63\u0f72\u0f0b\u0f54\u0f72\u0f53\u0f66\u0f0b\u0f42\u0fb1\u0f72\u0f0b\u0f51\u0f44\u0f74\u0f63\u0f0b \u0f54\u0f7a\u0f0b\u0f66\u0f7c" },
            { "pkr", "\u0f54\u0f0b\u0f40\u0f72\u0f66\u0f0b\u0f4f\u0f71\u0f53\u0f0b\u0f42\u0fb1\u0f72\u0f0b\u0f51\u0f44\u0f74\u0f63\u0f0b \u0f62\u0f74\u0f0b\u0f54\u0f72" },
            { "pln", "\u0f54\u0f7c\u0f0b\u0f63\u0f7a\u0f53\u0f4c\u0f0b\u0f40\u0fb1\u0f72\u0f0b\u0f51\u0f44\u0f74\u0f63 \u0f5b\u0f84\u0f63\u0f7c\u0f0b\u0f4a\u0f72" },
            { "qar", "\u0f40\u0f0b\u0f4a\u0f62\u0f0b\u0f42\u0fb1\u0f72\u0f0b\u0f51\u0f44\u0f74\u0f63\u0f0b \u0f62\u0f72\u0f0b\u0f68\u0f71\u0f63" },
            { "rub", "\u0f68\u0f74\u0f0b\u0f62\u0f74\u0f0b\u0f66\u0f74\u0f0b\u0f42\u0f72\u0f0b\u0f51\u0f44\u0f74\u0f63\u0f0b \u0f62\u0f74\u0f0b\u0f56\u0f71\u0f63" },
            { "sar", "\u0f66\u0f71\u0f5d\u0f0b\u0f51\u0f72\u0f60\u0f72\u0f0b\u0f51\u0f44\u0f74\u0f63\u0f0b \u0f62\u0f72\u0f0b\u0f61\u0f71\u0f63" },
            { "scr", "\u0f66\u0f7a\u0f0b\u0f64\u0f71\u0f63\u0f66\u0f0b\u0f40\u0fb1\u0f72\u0f0b\u0f51\u0f44\u0f74\u0f63\u0f0b \u0f62\u0f74\u0f0b\u0f54\u0f72" },
            { "sek", "\u0f66\u0f74\u0f60\u0f72\u0f0b\u0f4c\u0f7a\u0f53\u0f0b\u0f42\u0fb1\u0f72\u0f0b\u0f51\u0f44\u0f74\u0f63\u0f0b \u0f40\u0fb2\u0f7c\u0f0b\u0f53" },
            { "sgd", "\u0f66\u0f72\u0f44\u0f0b\u0f42\u0f0b\u0f54\u0f7c\u0f62\u0f0b\u0f42\u0fb1\u0f72\u0f0b\u0f51\u0f44\u0f74\u0f63\u0f0b \u0f4c\u0f7c\u0f0b\u0f63\u0f62" },
            { "syp", "\u0f66\u0f72\u0f0b\u0f62\u0f72\u0f0b\u0f61\u0f0b\u0f42\u0f72\u0f0b\u0f51\u0f44\u0f74\u0f63\u0f0b \u0f54\u0f0b\u0f60\u0f74\u0f53\u0f4c" },
            { "thb", "\u0f50\u0f71\u0f60\u0f72\u0f0b\u0f63\u0f7a\u0f53\u0f4c\u0f0b\u0f42\u0f72\u0f0b\u0f51\u0f44\u0f74\u0f63\u0f0b \u0f56\u0f71\u0f4f" },
            { "tjs", "\u0f4f\u0f0b\u0f47\u0f72\u0f0b\u0f40\u0f72\u0f66\u0f0b\u0f4f\u0f71\u0f53\u0f0b\u0f42\u0fb1\u0f72\u0f0b\u0f51\u0f44\u0f74\u0f63\u0f0b \u0f66\u0f7c\u0f0b\u0f58\u0f7c\u0f0b\u0f53\u0f72" },
            { "try", "\u0f4a\u0f71\u0f62\u0f0b\u0f40\u0f72\u0f0b\u0f42\u0f72\u0f0b\u0f51\u0f44\u0f74\u0f63\u0f0b \u0f63\u0f72\u0f0b\u0f62" },
            { "twd", "\u0f4a\u0f71\u0f60\u0f72\u0f0b\u0f5d\u0f71\u0f53\u0f0b\u0f42\u0f72\u0f0b\u0f51\u0f44\u0f74\u0f63 \u0f4c\u0f7c\u0f0b\u0f63\u0f62" },
            { "tzs", "\u0f4a\u0f71\u0f53\u0f0b\u0f5b\u0f71\u0f0b\u0f53\u0f72\u0f0b\u0f61\u0f0b\u0f42\u0f72\u0f0b\u0f51\u0f44\u0f74\u0f63\u0f0b \u0f64\u0f72\u0f0b\u0f63\u0f72\u0f44" },
            { "ugx", "\u0f61\u0f74\u0f0b\u0f42\u0fb7\u0f7a\u0f53\u0f0b\u0f4c\u0f0b\u0f42\u0f72\u0f0b\u0f51\u0f44\u0f74\u0f63\u0f0b \u0f64\u0f72\u0f0b\u0f63\u0f72\u0f44" },
            { "usd", "\u0f61\u0f74\u0f0b\u0f68\u0f7a\u0f66\u0f0b \u0f4c\u0f7c\u0f0b\u0f63\u0f62" },
            { "uyu", "\u0f61\u0f74\u0f0b\u0f62\u0f74\u0f0b\u0f42\u0f74\u0f0b\u0f5d\u0f60\u0f72\u0f0b\u0f42\u0f72\u0f0b\u0f51\u0f44\u0f74\u0f63\u0f0b \u0f54\u0f7a\u0f0b\u0f66\u0f7c" },
            { "uzs", "\u0f68\u0f74\u0f66\u0f0b\u0f56\u0f7a\u0f0b\u0f40\u0f72\u0f66\u0f0b\u0f4f\u0f71\u0f53\u0f0b\u0f42\u0fb1\u0f72\u0f0b\u0f51\u0f44\u0f74\u0f63\u0f0b \u0f66\u0f7c\u0f58" },
            { "vef", "\u0f56\u0f7a\u0f0b\u0f53\u0f72\u0f0b\u0f5b\u0f74\u0f0b\u0f5d\u0f7a\u0f0b\u0f63\u0f0b\u0f42\u0f72\u0f0b\u0f51\u0f44\u0f74\u0f63\u0f0b \u0f56\u0f7c\u0f0b\u0f63\u0f72\u0f0b\u0f56\u0f62 (2008\u20132018)" },
            { "ves", "\u0f56\u0f7a\u0f0b\u0f53\u0f72\u0f0b\u0f5b\u0f74\u0f0b\u0f5d\u0f7a\u0f0b\u0f63\u0f0b\u0f42\u0f72\u0f0b\u0f51\u0f44\u0f74\u0f63\u0f0b \u0f56\u0f7c\u0f0b\u0f63\u0f72\u0f0b\u0f56\u0f62" },
            { "vnd", "\u0f56\u0f7a\u0f4a\u0f0b\u0f53\u0f71\u0f58\u0f0b\u0f42\u0fb1\u0f72\u0f0b\u0f51\u0f44\u0f74\u0f63\u0f0b \u0f4c\u0f7c\u0f44" },
            { "xxx", "\u0f58\u0f0b\u0f64\u0f7a\u0f66\u0f0b\u0f54\u0f60\u0f72\u0f0b\u0f51\u0f44\u0f74\u0f63" },
            { "zar", "\u0f66\u0f71\u0f60\u0f74\u0f50\u0f0b \u0f68\u0f55\u0f0b\u0f62\u0f72\u0f0b\u0f40\u0f0b\u0f42\u0f72\u0f0b\u0f51\u0f44\u0f74\u0f63\u0f0b \u0f62\u0f71\u0f53\u0f51" },
        };
        return data;
    }
}
