/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_ee extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AUD", "AU$" },
            { "GHS", "GH\u20b5" },
            { "THB", "\u0e3f" },
            { "adp", "andorraga peseta" },
            { "aed", "united arab emiratesga dirham" },
            { "afa", "afghanistanga afghani (1927\u20132002)" },
            { "afn", "afghanistanga afghani" },
            { "alk", "albaniaga lek (1946\u20131965)" },
            { "all", "albaniaga lek" },
            { "amd", "armeniaga dram" },
            { "ang", "netherlands antilleaga guilder" },
            { "aoa", "angolaga kwanza" },
            { "aok", "angolaga kwanza (1977\u20131991)" },
            { "aon", "angolaga kwanza (1990\u20132000)" },
            { "aor", "angolaga kwanza xoxot\u0254 (1995\u20131999)" },
            { "ara", "argentinaga austral" },
            { "arl", "argentinaga peso ley (1970\u20131983)" },
            { "arm", "argentinaga peso (1881\u20131970)" },
            { "arp", "argentinaga peso (1983\u20131985)" },
            { "ars", "argentinaga peso" },
            { "ats", "\u0254striaga schilling" },
            { "aud", "Australiaga dollar" },
            { "awg", "arubaga lorin" },
            { "azm", "azerbaidzanga manat (1993\u20132006)" },
            { "azn", "azerbaidzanga manat" },
            { "bad", "bosnia-herzegovinaga dinar (1992\u20131994)" },
            { "bam", "bosnia-herzegovinaga convertible mark" },
            { "ban", "bosnia kple herzegovinaga dinar yey\u00e8t\u0254 (1994\u20131997)" },
            { "bbd", "barbadosga dollar" },
            { "bdt", "bangladeshga taka" },
            { "bec", "beldziumga franc (convertible)" },
            { "bef", "beldziumga franc" },
            { "bel", "beldziumga franc (financial)" },
            { "bgl", "b\u0254lgariaga hard lev" },
            { "bgm", "b\u0254lgariaga socialist lev" },
            { "bgn", "bulgariaga lev" },
            { "bgo", "bulgariaga lev (1879\u20131952)" },
            { "bhd", "bahrainga dinar" },
            { "bif", "burundiga franc" },
            { "bmd", "bermudaga dollar" },
            { "bnd", "bruneiga dollar" },
            { "bob", "boliviaga boliviano" },
            { "bol", "boliviaga boliviano (1863\u20131963)" },
            { "bop", "boliviaga peso" },
            { "bov", "boliviaga mvdol" },
            { "brb", "braziliaga cruzeiro xoxot\u0254 (1967\u20131986)" },
            { "brc", "brazilia cruzado (1986\u20131989)" },
            { "bre", "braziliaga cruzeiro xoxot\u0254 gb\u00e3t\u0254 (1990\u20131993)" },
            { "brl", "braziliaga real" },
            { "brn", "brazilia cruzado xoxot\u0254 (1989\u20131990)" },
            { "brr", "braziliaga cruzeiro (1993\u20131994)" },
            { "brz", "braziliaga cruzeiro (1942\u20131967)" },
            { "bsd", "bahamasga dollar" },
            { "btn", "bhutanga ngultrum" },
            { "buk", "burmaga kyat" },
            { "bwp", "botswanaga pula" },
            { "byb", "belarusiaga ruble yeyt\u0254 (1994\u20131999)" },
            { "byn", "belarusiaga ruble" },
            { "byr", "belarusiaga ruble (2000\u20132016)" },
            { "bzd", "belizega dollar" },
            { "cad", "canadaga dollar" },
            { "cdf", "kongoga franc" },
            { "che", "WIR euro CHE" },
            { "chf", "switzerlandga franc" },
            { "chw", "WIR euro CHW" },
            { "cle", "tsilega escudo" },
            { "clf", "tsilegak\u0254nta dzidzenu UF" },
            { "clp", "chilega peso" },
            { "cnx", "tsainat\u0254wo \u0192e gadzra\u0256o\u0192e dollar" },
            { "cny", "Chinesega yuan" },
            { "cop", "colombiaga peso" },
            { "cou", "kolombiaga vav\u00e3t\u0254" },
            { "crc", "costa ricaga col\u00f3n" },
            { "csd", "serbiaga dinar (2002\u20132006)" },
            { "csk", "ts\u025bkoslovakiaga hard koruna" },
            { "cuc", "cubaga convertible peso" },
            { "cup", "cubaga peso" },
            { "cve", "kape verdega escudo" },
            { "cyp", "saipri\u0254tga pound" },
            { "czk", "czechga koruna" },
            { "ddm", "\u0263edze\u0192e germaniaga mark" },
            { "dem", "germaniaga mark" },
            { "djf", "dziboutiga franc" },
            { "dkk", "denmarkga krone" },
            { "dop", "dominicaga peso" },
            { "dzd", "aldzeriaga dinar" },
            { "ecs", "ekuad\u0254ga sucre" },
            { "ecv", "ekuad\u0254 dzidzenu matr\u0254matr\u0254" },
            { "eek", "estoniaga kroon" },
            { "egp", "egyptega pound" },
            { "ern", "eritreaga nakfa" },
            { "esa", "spaniaga peseta (A)" },
            { "esb", "spaniaga peseta (Convertible)" },
            { "esp", "spaniaga peseta" },
            { "etb", "ethiopiaga birr" },
            { "fim", "finlandga markka" },
            { "fjd", "fidziga dollar" },
            { "fkp", "falkland islands pound" },
            { "frf", "frentsiga franc" },
            { "gbp", "britainga pound" },
            { "gek", "dz\u0254dziaga kupon larit" },
            { "gel", "dz\u0254dziaga lari" },
            { "ghc", "ghana si\u0256i (1979\u20132007)" },
            { "ghs", "ghana si\u0256i" },
            { "gip", "gilbratarga pound" },
            { "gmd", "gambiaga dalasi" },
            { "gnf", "giniga franc" },
            { "gns", "giniga syli" },
            { "gqe", "ekuatorial giniga ekwele" },
            { "grd", "grisiga drachma" },
            { "gtq", "guatemalaga quetzal" },
            { "gwe", "p\u0254tugalt\u0254wo \u0192e giniga escudo" },
            { "gwp", "gini-bisau peso" },
            { "gyd", "guyanaga dollar" },
            { "hkd", "Hong Kongga dollar" },
            { "hnl", "honduraga lempira" },
            { "hrd", "kroatiaga dinar" },
            { "hrk", "croatiaga kuna" },
            { "htg", "haitiga gourde" },
            { "huf", "hungariaga forint" },
            { "idr", "Indonesiaga rupiah" },
            { "iep", "ireland pound" },
            { "ilp", "israelga pound" },
            { "ilr", "israelga sheqel (1980\u20131985)" },
            { "ils", "israelga yeyet\u0254 sheqel" },
            { "inr", "Indiaga rupee" },
            { "iqd", "irakga dinar" },
            { "irr", "iranga rial" },
            { "isj", "aiselandga kr\u00f3na (1918\u20131981)" },
            { "isk", "icelandga kr\u00f3na" },
            { "itl", "italiaga lira" },
            { "jmd", "jamaicaga dollar" },
            { "jod", "y\u0254danga dinar" },
            { "jpy", "Japanesega yen" },
            { "kes", "kenyaga shilling" },
            { "kgs", "kirgistanga som" },
            { "khr", "kambodiaga riel" },
            { "kmf", "komoroga franc" },
            { "kpw", "dziehe koreaga won" },
            { "krh", "anyiehe koreaga hwan (1953\u20131962)" },
            { "kro", "anyiehe koreaga won (1945\u20131953)" },
            { "krw", "South Koreaga won" },
            { "kwd", "kuwaitga dinar" },
            { "kyd", "cayman islandsga dollar" },
            { "kzt", "kazakhstanga tenge" },
            { "lak", "laosga kip" },
            { "lbp", "lebanonga pound" },
            { "lkr", "sri lankaga rupee" },
            { "lrd", "liberiaga dollar" },
            { "lsl", "lesotoga loti" },
            { "ltl", "lithuaniaga litas" },
            { "ltt", "lithuaniaga talonas" },
            { "luc", "lazemb\u0254gga convertible franc" },
            { "luf", "lazemb\u0254gga franc" },
            { "lul", "lazemb\u0254gga gadzikp\u0254 franc" },
            { "lvl", "latviaga lats" },
            { "lvr", "latviaga ruble" },
            { "lyd", "libyaga dinar" },
            { "mad", "morokoga dirham" },
            { "maf", "morokoga franc" },
            { "mcf", "monegaskga franc" },
            { "mdc", "moldovaga cupon" },
            { "mdl", "moldovaga leu" },
            { "mga", "malagasega ariary" },
            { "mgf", "malagasega franc" },
            { "mkd", "marcedoniaga denar" },
            { "mkn", "makedoniaga denar (1992\u20131993)" },
            { "mlf", "maliga franc" },
            { "mmk", "myanmaga kyat" },
            { "mnt", "mongoliaga tugrik" },
            { "mop", "makanesega pataca" },
            { "mro", "m\u0254ritaniaga ouguiya (1973\u20132017)" },
            { "mru", "m\u0254ritaniaga ouguiya" },
            { "mtl", "maltaga lira" },
            { "mtp", "maltaga pound" },
            { "mur", "m\u0254ritiusga rupee" },
            { "mvr", "maldiviaga rufiyaa" },
            { "mxn", "mexicoga peso" },
            { "myr", "malaysiaga ringit" },
            { "ngn", "naidzeriaga naira" },
            { "nic", "nikaraguaga c\u00f3rdoba (1988\u20131991)" },
            { "nio", "nicaraguaga c\u00f3rdoba" },
            { "nlg", "hollandga guilder" },
            { "nok", "norwayga krone" },
            { "npr", "nepalga rupee" },
            { "nzd", "new zealan\u0256ga dollar" },
            { "omr", "omanga rial" },
            { "pab", "panamaga balboa" },
            { "pei", "peruga inti" },
            { "pen", "peruga sol" },
            { "pes", "peruga sol (1863\u20131965)" },
            { "pgk", "papua new guineaga kina" },
            { "php", "filipiniga peso" },
            { "pkr", "pakistaniga rupee" },
            { "pln", "polandga zloty" },
            { "plz", "polan\u0256ga zloty (1950\u20131995)" },
            { "pte", "p\u0254tugalga escudo" },
            { "pyg", "paraguayga guarani" },
            { "qar", "katarga rial" },
            { "rhd", "rhodesiaga dollar" },
            { "rol", "romaniaga leu (1952\u20132006)" },
            { "ron", "romaniaga leu" },
            { "rsd", "serbiaga dinar" },
            { "rub", "russiaga ruble" },
            { "rur", "r\u0254tsiaga ruble (1991\u20131998)" },
            { "rwf", "rwandaga franc" },
            { "sar", "Saudi Arabiaga riyal" },
            { "sbd", "solomon \u0192udomekpo duk\u0254wo \u0192e ga dollar" },
            { "scr", "s\u025btselsga rupee" },
            { "sdd", "sudanga dinar (1992\u20132007)" },
            { "sdg", "sudanga pound" },
            { "sdp", "sudanga pound (1957\u20131998)" },
            { "sek", "swedenga krone" },
            { "sgd", "singap\u0254ga dollar" },
            { "shp", "saint helenaga pound" },
            { "sit", "slovaniaga tolar" },
            { "skk", "slovakga koruna" },
            { "sle", "sierra leonega leone" },
            { "sll", "sierra leonega leone (1964\u20142022)" },
            { "sos", "somaliaga shilling" },
            { "srd", "surinamga dollar" },
            { "srg", "surinamega guilder" },
            { "std", "s\u00e3o tom\u00e9 kple pr\u00edncipega dobra (1977\u20132017)" },
            { "stn", "s\u00e3o tom\u00e9 kple pr\u00edncipega dobra" },
            { "sur", "sovietga rouble" },
            { "svc", "salvad\u0254ga col\u00f3n" },
            { "syp", "syriaga pound" },
            { "szl", "swaziga lilangeni" },
            { "thb", "Thailandga baht" },
            { "tjr", "tajikistanga ruble" },
            { "tjs", "tajikistanga somoni" },
            { "tmm", "turkmenistanga manat (1993\u20132009)" },
            { "tmt", "turkmenistanga manat" },
            { "tnd", "tunisiaga dinar" },
            { "top", "tonagaga pa\u2019anga" },
            { "tpe", "tim\u0254ga escudo" },
            { "trl", "t\u025bkiiga lira (1922\u20132005)" },
            { "try", "Turkishga lira" },
            { "ttd", "trinidad & tobagoga dollar" },
            { "twd", "Taiwanga dollar" },
            { "tzs", "Tanzaniat\u0254wof\u025bgadudu" },
            { "uah", "ukrainega hryvnia" },
            { "uak", "ukrainega karbovanet" },
            { "ugs", "ugandaga shilling (1966\u20131987)" },
            { "ugx", "ugandaga shilling" },
            { "usd", "us ga dollar" },
            { "usn", "us ga dollar (\u014bkeke si gb\u0254na t\u0254)" },
            { "uss", "us ga dollar (\u014bkeke ma ke t\u0254)" },
            { "uyi", "uruguayga peso UYI" },
            { "uyp", "uruguayga peso (1975\u20131993)" },
            { "uyu", "uruguayga peso" },
            { "uzs", "uzbekistanga som" },
            { "veb", "venezuelaga bol\u00edvar (1871\u20132008)" },
            { "vef", "venezuelaga bol\u00edvar (2008\u20132018)" },
            { "ves", "venezuelaga bol\u00edvar" },
            { "vnd", "vietnamga dong" },
            { "vnn", "vietnamga dong (1978\u20131985)" },
            { "vuv", "vanuatuga vatu" },
            { "wst", "samaoga tala" },
            { "xaf", "\u0263eto\u0256ofe afrikaga CFA franc BEAC" },
            { "xag", "klosalo" },
            { "xau", "sika" },
            { "xba", "europa dzidzenu xba" },
            { "xbb", "europa gadzidzenu xbb" },
            { "xbc", "europa k\u0254nta dzidzenu xbc" },
            { "xbd", "europa k\u0254nta dzidzenu xbd" },
            { "xcd", "east caribbeanga dollar" },
            { "xdr", "ga\u0256u\u0256u \u0256o\u0256o t\u0254x\u025b" },
            { "xeu", "europa ga\u0256u\u0256u" },
            { "xfo", "fransemega sika franc" },
            { "xfu", "frentsi UIC-franc" },
            { "xof", "\u0263eto\u0256ofe afrikaga CFA franc BCEAO" },
            { "xpd", "palladiumga" },
            { "xpf", "CFP ga franc" },
            { "xpt", "platinum" },
            { "xre", "RINET gadodo XRE" },
            { "xts", "ga\u0256u\u0256u dodokp\u0254 dzesi xts" },
            { "xxx", "ga\u0256u\u0256u manya" },
            { "ydd", "yemeniga dinar" },
            { "yer", "yemeniga rial" },
            { "yud", "yugoslaviaga hard dinar (1966\u20131990)" },
            { "yum", "yugoslaviaga yeyet\u0254 dinar (1994\u20132002)" },
            { "yun", "yugoslaviaga convertible dinar (1990\u20131992)" },
            { "yur", "yugoslaviaga dinar (1992\u20131993)" },
            { "zal", "anyiehe afrikaga rand (gadzikp\u0254t\u0254)" },
            { "zar", "South Africaga rand" },
            { "zmk", "zambiaga kwacha (1968\u20132012)" },
            { "zmw", "zambiaga kwacha" },
            { "zrn", "zairega yeyet\u0254 zaire" },
            { "zrz", "zairega zaire (1971\u20131993)" },
            { "zwd", "zimbabwega dollar (1980\u20132008)" },
            { "zwl", "zimbabwega dollar (2009)" },
            { "zwr", "zimbabwega dollar (2008)" },
        };
        return data;
    }
}
