/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_el_POLYTON extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "adp", "\u03a0\u03b5\u03c3\u03ad\u03c4\u03b1 \u1f08\u03bd\u03b4\u03cc\u03c1\u03b1\u03c2" },
            { "aed", "\u039d\u03c4\u03b9\u03c1\u1f70\u03bc \u1f29\u03bd\u03c9\u03bc\u03ad\u03bd\u03c9\u03bd \u1f08\u03c1\u03b1\u03b2\u03b9\u03ba\u1ff6\u03bd \u1f18\u03bc\u03b9\u03c1\u03ac\u03c4\u03c9\u03bd" },
            { "all", "\u039b\u1f72\u03ba \u1f08\u03bb\u03b2\u03b1\u03bd\u03af\u03b1\u03c2" },
            { "amd", "Dram \u1f08\u03c1\u03bc\u03b5\u03bd\u03af\u03b1\u03c2" },
            { "ang", "\u0393\u03ba\u03af\u03bb\u03bd\u03c4\u03b1 \u1f49\u03bb\u03bb\u03b1\u03bd\u03b4\u03b9\u03ba\u1ff6\u03bd \u1f08\u03bd\u03c4\u03b9\u03bb\u03bb\u1ff6\u03bd" },
            { "aoa", "Kwanza \u1f08\u03bd\u03b3\u03ba\u03cc\u03bb\u03b1\u03c2" },
            { "aok", "Kwanza \u1f08\u03bd\u03b3\u03ba\u03cc\u03bb\u03b1\u03c2 (1977\u20131990)" },
            { "aon", "\u039d\u03ad\u03b1 Kwanza \u1f08\u03bd\u03b3\u03ba\u03cc\u03bb\u03b1\u03c2 (1990\u20132000)" },
            { "aor", "Kwanza Reajustado \u1f08\u03bd\u03b3\u03ba\u03cc\u03bb\u03b1\u03c2 (1995\u20131999)" },
            { "ara", "Austral \u1f08\u03c1\u03b3\u03b5\u03bd\u03c4\u03b9\u03bd\u1fc6\u03c2" },
            { "arp", "\u03a0\u03ad\u03c3\u03bf \u1f08\u03c1\u03b3\u03b5\u03bd\u03c4\u03b9\u03bd\u1fc6\u03c2 (1983\u20131985)" },
            { "ars", "\u03a0\u03ad\u03c3\u03bf \u1f08\u03c1\u03b3\u03b5\u03bd\u03c4\u03b9\u03bd\u1fc6\u03c2" },
            { "ats", "\u03a3\u03b5\u03bb\u03af\u03bd\u03b9 \u0391\u1f50\u03c3\u03c4\u03c1\u03af\u03b1\u03c2" },
            { "aud", "\u0394\u03bf\u03bb\u03ac\u03c1\u03b9\u03bf \u0391\u1f50\u03c3\u03c4\u03c1\u03b1\u03bb\u03af\u03b1\u03c2" },
            { "awg", "\u0393\u03ba\u03af\u03bb\u03bd\u03c4\u03b1 \u1f08\u03c1\u03bf\u03cd\u03bc\u03c0\u03b1" },
            { "azm", "\u039c\u03b1\u03bd\u1f70\u03c4 \u1f08\u03b6\u03b5\u03c1\u03bc\u03c0\u03b1\u03ca\u03c4\u03b6\u03ac\u03bd" },
            { "bad", "\u0394\u03b7\u03bd\u03ac\u03c1\u03b9\u03bf \u0392\u03bf\u03c3\u03bd\u03af\u03b1\u03c2-\u1f19\u03c1\u03b6\u03b5\u03b3\u03bf\u03b2\u03af\u03bd\u03b7\u03c2" },
            { "bam", "\u039c\u03ac\u03c1\u03ba\u03bf \u0392\u03bf\u03c3\u03bd\u03af\u03b1\u03c2-\u1f19\u03c1\u03b6\u03b5\u03b3\u03bf\u03b2\u03af\u03bd\u03b7\u03c2" },
            { "bel", "\u03a6\u03c1\u03ac\u03b3\u03ba\u03bf \u0392\u03b5\u03bb\u03b3\u03af\u03bf\u03c5 (\u03bf\u1f30\u03ba\u03bf\u03bd\u03bf\u03bc\u03b9\u03ba\u03cc)" },
            { "bgl", "\u039c\u03b5\u03c4\u03b1\u03bb\u03bb\u03b9\u03ba\u1f78 \u039b\u1f72\u03b2 \u0392\u03bf\u03c5\u03bb\u03b3\u03b1\u03c1\u03af\u03b1\u03c2" },
            { "bgn", "\u039d\u03ad\u03bf \u039b\u1f72\u03b2 \u0392\u03bf\u03c5\u03bb\u03b3\u03b1\u03c1\u03af\u03b1\u03c2" },
            { "cad", "\u0394\u03bf\u03bb\u03ac\u03c1\u03b9\u03bf \u039a\u03b1\u03bd\u03b1\u03b4\u1fb6" },
            { "chf", "\u03a6\u03c1\u03ac\u03b3\u03ba\u03bf \u1f19\u03bb\u03b2\u03b5\u03c4\u03af\u03b1\u03c2" },
            { "clf", "Unidades de Fomento \u03a7\u03b9\u03bb\u1fc6\u03c2" },
            { "clp", "\u03a0\u03ad\u03c3\u03bf \u03a7\u03b9\u03bb\u1fc6\u03c2" },
            { "csk", "\u03a3\u03ba\u03bb\u03b7\u03c1\u1f74 \u039a\u03bf\u03c1\u03cc\u03bd\u03b1 \u03a4\u03c3\u03b5\u03c7\u03bf\u03c3\u03bb\u03bf\u03b2\u03b1\u03ba\u03af\u03b1\u03c2" },
            { "cve", "\u1f18\u03c3\u03ba\u03bf\u03cd\u03b4\u03bf \u03a0\u03c1\u03ac\u03c3\u03b9\u03bd\u03bf\u03c5 \u1f08\u03ba\u03c1\u03c9\u03c4\u03b7\u03c1\u03af\u03bf\u03c5" },
            { "ddm", "Ostmark \u1f08\u03bd\u03b1\u03c4\u03bf\u03bb\u03b9\u03ba\u1fc6\u03c2 \u0393\u03b5\u03c1\u03bc\u03b1\u03bd\u03af\u03b1\u03c2" },
            { "dzd", "\u0394\u03b7\u03bd\u03ac\u03c1\u03b9\u03bf \u1f08\u03bb\u03b3\u03b5\u03c1\u03af\u03b1\u03c2" },
            { "ecs", "Sucre \u1f38\u03c3\u03b7\u03bc\u03b5\u03c1\u03b9\u03bd\u03bf\u1fe6" },
            { "ecv", "Unidad de Valor Constante (UVC) \u1f38\u03c3\u03b7\u03bc\u03b5\u03c1\u03b9\u03bd\u03bf\u1fe6" },
            { "eek", "\u039a\u03bf\u03c1\u03cc\u03bd\u03b1 \u1f18\u03c3\u03c4\u03bf\u03bd\u03af\u03b1\u03c2" },
            { "egp", "\u039b\u03af\u03c1\u03b1 \u0391\u1f30\u03b3\u03cd\u03c0\u03c4\u03bf\u03c5" },
            { "ern", "Nakfa \u1f18\u03c1\u03c5\u03b8\u03c1\u03b1\u03af\u03b1\u03c2" },
            { "esp", "\u03a0\u03b5\u03c3\u03ad\u03c4\u03b1 \u1f39\u03c3\u03c0\u03b1\u03bd\u03af\u03b1\u03c2" },
            { "etb", "Birr \u0391\u1f30\u03b8\u03b9\u03bf\u03c0\u03af\u03b1\u03c2" },
            { "eur", "\u0395\u1f50\u03c1\u03ce" },
            { "fkp", "\u039b\u03af\u03c1\u03b1 \u039d\u03ae\u03c3\u03c9\u03bd \u03a6\u03ce\u03bb\u03ba\u03bb\u03b1\u03bd\u03c4" },
            { "gmd", "Dalasi \u0393\u03ba\u03ac\u03bc\u03c0\u03b9\u03b1\u03c2" },
            { "gqe", "Ekwele Guineana \u1f38\u03c3\u03b7\u03bc\u03b5\u03c1\u03b9\u03bd\u1fc6\u03c2 \u0393\u03bf\u03c5\u03b9\u03bd\u03ad\u03b1\u03c2" },
            { "gtq", "Quetzal \u0393\u03bf\u03c5\u03b1\u03c4\u03b5\u03bc\u03ac\u03bb\u03b1\u03c2" },
            { "gwe", "\u0393\u03ba\u03b9\u03bd\u03ad\u03b1 \u1f18\u03c3\u03ba\u03bf\u03cd\u03b4\u03bf \u03a0\u03bf\u03c1\u03c4\u03bf\u03b3\u03b1\u03bb\u03af\u03b1\u03c2" },
            { "hkd", "\u0394\u03bf\u03bb\u03ac\u03c1\u03b9\u03bf \u03a7\u1f78\u03bd\u03b3\u03ba \u039a\u03cc\u03bd\u03b3\u03ba" },
            { "htg", "Gourde \u1f09\u03ca\u03c4\u1fc6\u03c2" },
            { "huf", "\u03a6\u03b9\u03bf\u03c1\u03af\u03bd\u03b9 \u039f\u1f51\u03b3\u03b3\u03b1\u03c1\u03af\u03b1\u03c2" },
            { "idr", "\u03a1\u03bf\u03cd\u03c0\u03b9\u03b1 \u1f38\u03bd\u03b4\u03bf\u03bd\u03b7\u03c3\u03af\u03b1\u03c2" },
            { "iep", "\u039b\u03af\u03c1\u03b1 \u1f38\u03c1\u03bb\u03b1\u03bd\u03b4\u03af\u03b1\u03c2" },
            { "ilp", "\u039b\u03af\u03c1\u03b1 \u1f38\u03c3\u03c1\u03b1\u03ae\u03bb" },
            { "ils", "\u039d\u03ad\u03bf Sheqel \u1f38\u03c3\u03c1\u03b1\u03ae\u03bb" },
            { "inr", "\u03a1\u03bf\u03cd\u03c0\u03b9\u03b1 \u1f38\u03bd\u03b4\u03af\u03b1\u03c2" },
            { "iqd", "\u0394\u03b7\u03bd\u03ac\u03c1\u03b9\u03bf \u1f38\u03c1\u03ac\u03ba" },
            { "irr", "Rial \u1f38\u03c1\u03ac\u03ba" },
            { "isk", "\u039a\u03bf\u03c1\u03cc\u03bd\u03b1 \u1f38\u03c3\u03bb\u03b1\u03bd\u03b4\u03af\u03b1\u03c2" },
            { "itl", "\u039b\u03b9\u03c1\u03ad\u03c4\u03b1 \u1f38\u03c4\u03b1\u03bb\u03af\u03b1\u03c2" },
            { "jod", "\u0394\u03b7\u03bd\u03ac\u03c1\u03b9\u03bf \u1f38\u03bf\u03c1\u03b4\u03b1\u03bd\u03af\u03b1\u03c2" },
            { "jpy", "\u0393\u03b9\u1f72\u03bd \u1f38\u03b1\u03c0\u03c9\u03bd\u03af\u03b1\u03c2" },
            { "lkr", "\u03a1\u03bf\u03cd\u03c0\u03b9\u03b1 \u03a3\u03c1\u1f76 \u039b\u03ac\u03bd\u03ba\u03b1\u03c2" },
            { "mop", "Pataca \u039c\u03b1\u03ba\u03ac\u03bf\u03c5" },
            { "mxn", "\u03a0\u03ad\u03c3\u03bf \u039c\u03b5\u03be\u03b9\u03ba\u03bf\u1fe6" },
            { "mxp", "\u1f08\u03c3\u03b7\u03bc\u03ad\u03bd\u03b9\u03bf \u03a0\u03ad\u03c3\u03bf \u039c\u03b5\u03be\u03b9\u03ba\u03bf\u1fe6 (1861\u20131992)" },
            { "mxv", "Unidad de Inversion (UDI) \u039c\u03b5\u03be\u03b9\u03ba\u03bf\u1fe6" },
            { "mze", "\u1f18\u03c3\u03ba\u03bf\u03cd\u03b4\u03bf \u039c\u03bf\u03b6\u03b1\u03bc\u03b2\u03af\u03ba\u03b7\u03c2" },
            { "nio", "\u03a7\u03c1\u03c5\u03c3\u1f74 \u039a\u03cc\u03c1\u03b4\u03bf\u03b2\u03b1 \u039d\u03b9\u03ba\u03b1\u03c1\u03ac\u03b3\u03bf\u03c5\u03b1\u03c2" },
            { "nlg", "\u0393\u03ba\u03af\u03bb\u03bd\u03c4\u03b1 \u1f49\u03bb\u03bb\u03b1\u03bd\u03b4\u03af\u03b1\u03c2" },
            { "pab", "\u039c\u03c0\u03b1\u03bb\u03bc\u03c0\u03cc\u03b1 \u03a0\u03b1\u03bd\u03b1\u03bc\u1fb6" },
            { "pgk", "Kina \u03a0\u03b1\u03c0\u03bf\u03cd\u03b1 \u039d\u03ad\u03b1 \u0393\u03bf\u03c5\u03b9\u03bd\u03ad\u03b1\u03c2" },
            { "pte", "\u1f18\u03c3\u03ba\u03bf\u03cd\u03b4\u03bf \u03a0\u03bf\u03c1\u03c4\u03bf\u03b3\u03b1\u03bb\u03af\u03b1\u03c2" },
            { "pyg", "\u0393\u03ba\u03bf\u03c5\u03b1\u03c1\u03b1\u03bd\u1f76 \u03a0\u03b1\u03c1\u03b1\u03b3\u03bf\u03c5\u03ac\u03b7\u03c2" },
            { "sbd", "\u0394\u03bf\u03bb\u03ac\u03c1\u03b9\u03bf \u039d\u03ae\u03c3\u03c9\u03bd \u03a3\u03bf\u03bb\u03bf\u03bc\u1ff6\u03bd\u03c4\u03bf\u03c2" },
            { "scr", "\u03a1\u03bf\u03cd\u03c0\u03b9\u03b1 \u03a3\u03b5\u03cb\u03c7\u03b5\u03bb\u1ff6\u03bd" },
            { "shp", "\u039b\u03af\u03c1\u03b1 \u1f08\u03b3\u03af\u03b1\u03c2 \u1f19\u03bb\u03ad\u03bd\u03b7\u03c2" },
            { "sur", "\u03a3\u03bf\u03b2\u03b9\u03b5\u03c4\u03b9\u03ba\u1f78 \u03a1\u03bf\u03cd\u03b2\u03bb\u03b9" },
            { "svc", "Colon \u1f1a\u03bb \u03a3\u03b1\u03bb\u03b2\u03b1\u03b4\u03cc\u03c1" },
            { "szl", "Lilangeni \u0396\u03bf\u03c5\u03b1\u03b6\u03b9\u03bb\u03ac\u03bd\u03b4\u03b7\u03c2" },
            { "thb", "\u039c\u03c0\u1f70\u03c4 \u03a4\u03b1\u03ca\u03bb\u03ac\u03bd\u03b4\u03b7\u03c2" },
            { "tmm", "\u039c\u03b1\u03bd\u1f70\u03c4 \u03a4\u03bf\u03c5\u03c1\u03ba\u03bc\u03b5\u03bd\u03b9\u03c3\u03c4\u03ac\u03bd" },
            { "tpe", "\u1f18\u03c3\u03ba\u03bf\u03cd\u03b4\u03bf \u03a4\u03b9\u03bc\u03cc\u03c1" },
            { "ttd", "\u0394\u03bf\u03bb\u03ac\u03c1\u03b9\u03bf \u03a4\u03c1\u03b9\u03bd\u03b9\u03b4\u1f70\u03b4 \u03ba\u03b1\u1f76 \u03a4\u03bf\u03bc\u03c0\u03ac\u03b3\u03ba\u03bf" },
            { "uah", "Hryvnia \u039f\u1f50\u03ba\u03c1\u03b1\u03bd\u03af\u03b1\u03c2" },
            { "uak", "Karbovanetz \u039f\u1f50\u03ba\u03c1\u03b1\u03bd\u03af\u03b1\u03c2" },
            { "ugs", "\u03a3\u03b5\u03bb\u03af\u03bd\u03b9 \u039f\u1f50\u03b3\u03ba\u03ac\u03bd\u03c4\u03b1\u03c2 (1966\u20131987)" },
            { "ugx", "\u03a3\u03b5\u03bb\u03af\u03bd\u03b9 \u039f\u1f50\u03b3\u03ba\u03ac\u03bd\u03c4\u03b1\u03c2" },
            { "usn", "\u0394\u03bf\u03bb\u03ac\u03c1\u03b9\u03bf \u0397\u03a0\u0391 (\u1f19\u03c0\u03cc\u03bc\u03b5\u03bd\u03b7 \u1f21\u03bc\u03ad\u03c1\u03b1)" },
            { "uss", "\u0394\u03bf\u03bb\u03ac\u03c1\u03b9\u03bf \u0397\u03a0\u0391 (\u1f3c\u03b4\u03b9\u03b1 \u1f21\u03bc\u03ad\u03c1\u03b1)" },
            { "uyp", "\u03a0\u03ad\u03c3\u03bf \u039f\u1f50\u03c1\u03bf\u03c5\u03b3\u03bf\u03c5\u03ac\u03b7\u03c2 (1975\u20131993)" },
            { "uyu", "\u03a0\u03ad\u03c3\u03bf Uruguayo \u039f\u1f50\u03c1\u03bf\u03c5\u03b3\u03bf\u03c5\u03ac\u03b7\u03c2" },
            { "uzs", "Sum \u039f\u1f50\u03b6\u03bc\u03c0\u03b5\u03ba\u03b9\u03c3\u03c4\u03ac\u03bd" },
            { "veb", "\u039c\u03c0\u03bf\u03bb\u03b9\u03b2\u1f70\u03bb \u0392\u03b5\u03bd\u03b5\u03b6\u03bf\u03c5\u03ad\u03bb\u03b1\u03c2" },
            { "wst", "Tala \u0394\u03c5\u03c4\u03b9\u03ba\u1fc6\u03c2 \u03a3\u03b1\u03bc\u03cc\u03b1\u03c2" },
            { "xba", "\u0395\u1f50\u03c1\u03c9\u03c0\u03b1\u03ca\u03ba\u1f74 \u03a3\u03cd\u03bd\u03b8\u03b5\u03c4\u03b7 \u039c\u03bf\u03bd\u03ac\u03b4\u03b1" },
            { "xbb", "\u0395\u1f50\u03c1\u03c9\u03c0\u03b1\u03ca\u03ba\u1f74 \u039d\u03bf\u03bc\u03b9\u03c3\u03bc\u03b1\u03c4\u03b9\u03ba\u1f74 \u039c\u03bf\u03bd\u03ac\u03b4\u03b1" },
            { "xbc", "\u0395\u1f50\u03c1\u03c9\u03c0\u03b1\u03ca\u03ba\u1f74 \u039c\u03bf\u03bd\u03ac\u03b4\u03b1 \u039b\u03bf\u03b3\u03b1\u03c1\u03b9\u03b1\u03c3\u03bc\u03bf\u1fe6 (XBC)" },
            { "xbd", "\u0395\u1f50\u03c1\u03c9\u03c0\u03b1\u03ca\u03ba\u1f74 \u039c\u03bf\u03bd\u03ac\u03b4\u03b1 \u039b\u03bf\u03b3\u03b1\u03c1\u03b9\u03b1\u03c3\u03bc\u03bf\u1fe6 (XBD)" },
            { "xcd", "\u0394\u03bf\u03bb\u03ac\u03c1\u03b9\u03bf \u1f08\u03bd\u03b1\u03c4\u03bf\u03bb\u03b9\u03ba\u1fc6\u03c2 \u039a\u03b1\u03c1\u03b1\u03ca\u03b2\u03b9\u03ba\u1fc6\u03c2" },
            { "xdr", "\u0395\u1f30\u03b4\u03b9\u03ba\u1f70 \u0394\u03b9\u03ba\u03b1\u03b9\u03ce\u03bc\u03b1\u03c4\u03b1 \u1f08\u03bd\u03ac\u03bb\u03b7\u03c8\u03b7\u03c2" },
            { "xeu", "\u0395\u1f50\u03c1\u03c9\u03c0\u03b1\u03ca\u03ba\u1f74 \u03a3\u03c5\u03bd\u03b1\u03bb\u03bb\u03b1\u03b3\u03bc\u03b1\u03c4\u03b9\u03ba\u1f74 \u039c\u03bf\u03bd\u03ac\u03b4\u03b1" },
            { "xfo", "\u03a7\u03c1\u03c5\u03c3\u1f78 \u03a6\u03c1\u03ac\u03b3\u03ba\u03bf \u0393\u03b1\u03bb\u03bb\u03af\u03b1\u03c2" },
            { "ydd", "\u0394\u03b7\u03bd\u03ac\u03c1\u03b9\u03bf \u1f59\u03b5\u03bc\u03ad\u03bd\u03b7\u03c2" },
            { "yer", "Rial \u1f59\u03b5\u03bc\u03ad\u03bd\u03b7\u03c2" },
            { "yud", "\u039c\u03b5\u03c4\u03b1\u03bb\u03bb\u03b9\u03ba\u1f78 \u0394\u03b7\u03bd\u03ac\u03c1\u03b9\u03bf \u0393\u03b9\u03bf\u03c5\u03b3\u03ba\u03bf\u03c3\u03bb\u03b1\u03b2\u03af\u03b1\u03c2" },
            { "zal", "\u03a1\u03b1\u03bd\u03c4 \u039d\u03cc\u03c4\u03b9\u03b1\u03c2 \u1f08\u03c6\u03c1\u03b9\u03ba\u1fc6\u03c2 (\u03bf\u1f30\u03ba\u03bf\u03bd\u03bf\u03bc\u03b9\u03ba\u03cc)" },
            { "zar", "\u03a1\u1f70\u03bd\u03c4 \u039d\u03cc\u03c4\u03b9\u03b1\u03c2 \u1f08\u03c6\u03c1\u03b9\u03ba\u1fc6\u03c2" },
        };
        return data;
    }
}
