/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_es extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AUD", "AUD" },
            { "BRL", "BRL" },
            { "CAD", "CAD" },
            { "CNY", "CNY" },
            { "ESP", "\u20a7" },
            { "GBP", "GBP" },
            { "HKD", "HKD" },
            { "ILS", "ILS" },
            { "INR", "INR" },
            { "JPY", "JPY" },
            { "KRW", "KRW" },
            { "MXN", "MXN" },
            { "NZD", "NZD" },
            { "PHP", "PHP" },
            { "THB", "\u0e3f" },
            { "TWD", "TWD" },
            { "XAF", "XAF" },
            { "XCD", "XCD" },
            { "XOF", "XOF" },
            { "adp", "peseta andorrana" },
            { "aed", "d\u00edrham de los Emiratos \u00c1rabes Unidos" },
            { "afa", "afgani (1927\u20132002)" },
            { "afn", "afgani" },
            { "all", "lek" },
            { "amd", "dram" },
            { "ang", "flor\u00edn antillano" },
            { "aoa", "kuanza" },
            { "aok", "kwanza angole\u00f1o (1977\u20131990)" },
            { "aon", "nuevo kwanza angole\u00f1o (1990\u20132000)" },
            { "aor", "kwanza reajustado angole\u00f1o (1995\u20131999)" },
            { "ara", "austral argentino" },
            { "arp", "peso argentino (1983\u20131985)" },
            { "ars", "peso argentino" },
            { "ats", "chel\u00edn austriaco" },
            { "aud", "d\u00f3lar australiano" },
            { "awg", "flor\u00edn arube\u00f1o" },
            { "azm", "manat azer\u00ed (1993\u20132006)" },
            { "azn", "manat azerbaiyano" },
            { "bad", "dinar bosnio" },
            { "bam", "marco convertible de Bosnia y Herzegovina" },
            { "bbd", "d\u00f3lar barbadense" },
            { "bdt", "taka" },
            { "bec", "franco belga (convertible)" },
            { "bef", "franco belga" },
            { "bel", "franco belga (financiero)" },
            { "bgl", "lev fuerte b\u00falgaro" },
            { "bgn", "leva b\u00falgara" },
            { "bhd", "dinar barein\u00ed" },
            { "bif", "franco burund\u00e9s" },
            { "bmd", "d\u00f3lar bermude\u00f1o" },
            { "bnd", "d\u00f3lar bruneano" },
            { "bob", "boliviano" },
            { "bop", "peso boliviano" },
            { "bov", "MVDOL boliviano" },
            { "brb", "nuevo cruceiro brasile\u00f1o (1967\u20131986)" },
            { "brc", "cruzado brasile\u00f1o" },
            { "bre", "cruceiro brasile\u00f1o (1990\u20131993)" },
            { "brl", "real brasile\u00f1o" },
            { "brn", "nuevo cruzado brasile\u00f1o" },
            { "brr", "cruceiro brasile\u00f1o" },
            { "bsd", "d\u00f3lar bahame\u00f1o" },
            { "btn", "gultrum" },
            { "buk", "kyat birmano" },
            { "bwp", "pula" },
            { "byb", "nuevo rublo bielorruso (1994\u20131999)" },
            { "byn", "rublo bielorruso" },
            { "byr", "rublo bielorruso (2000\u20132016)" },
            { "bzd", "d\u00f3lar belice\u00f1o" },
            { "cad", "d\u00f3lar canadiense" },
            { "cdf", "franco congole\u00f1o" },
            { "che", "euro WIR" },
            { "chf", "franco suizo" },
            { "chw", "franco WIR" },
            { "clf", "unidad de fomento chilena" },
            { "clp", "peso chileno" },
            { "cnh", "yuan chino (extracontinental)" },
            { "cny", "yuan" },
            { "cop", "peso colombiano" },
            { "cou", "unidad de valor real colombiana" },
            { "crc", "col\u00f3n costarricense" },
            { "csd", "antiguo dinar serbio" },
            { "csk", "corona fuerte checoslovaca" },
            { "cuc", "peso cubano convertible" },
            { "cup", "peso cubano" },
            { "cve", "escudo de Cabo Verde" },
            { "cyp", "libra chipriota" },
            { "czk", "corona checa" },
            { "ddm", "ostmark de Alemania del Este" },
            { "dem", "marco alem\u00e1n" },
            { "djf", "franco yibutiano" },
            { "dkk", "corona danesa" },
            { "dop", "peso dominicano" },
            { "dzd", "dinar argelino" },
            { "ecs", "sucre ecuatoriano" },
            { "ecv", "unidad de valor constante (UVC) ecuatoriana" },
            { "eek", "corona estonia" },
            { "egp", "libra egipcia" },
            { "ern", "nakfa" },
            { "esa", "peseta espa\u00f1ola (cuenta A)" },
            { "esb", "peseta espa\u00f1ola (cuenta convertible)" },
            { "esp", "peseta espa\u00f1ola" },
            { "etb", "bir" },
            { "eur", "euro" },
            { "fim", "marco finland\u00e9s" },
            { "fjd", "d\u00f3lar fiyiano" },
            { "fkp", "libra malvinense" },
            { "frf", "franco franc\u00e9s" },
            { "gbp", "libra esterlina" },
            { "gek", "kupon larit georgiano" },
            { "gel", "lari" },
            { "ghc", "cedi ghan\u00e9s (1979\u20132007)" },
            { "ghs", "cedi" },
            { "gip", "libra gibraltare\u00f1a" },
            { "gmd", "dalasi" },
            { "gnf", "franco guineano" },
            { "gns", "syli guineano" },
            { "gqe", "ekuele de Guinea Ecuatorial" },
            { "grd", "dracma griego" },
            { "gtq", "quetzal guatemalteco" },
            { "gwe", "escudo de Guinea Portuguesa" },
            { "gwp", "peso de Guinea-Biss\u00e1u" },
            { "gyd", "d\u00f3lar guyan\u00e9s" },
            { "hkd", "d\u00f3lar hongkon\u00e9s" },
            { "hnl", "lempira hondure\u00f1o" },
            { "hrd", "dinar croata" },
            { "hrk", "kuna" },
            { "htg", "gurde haitiano" },
            { "huf", "forinto h\u00fangaro" },
            { "idr", "rupia indonesia" },
            { "iep", "libra irlandesa" },
            { "ilp", "libra israel\u00ed" },
            { "ils", "nuevo s\u00e9quel israel\u00ed" },
            { "inr", "rupia india" },
            { "iqd", "dinar iraqu\u00ed" },
            { "irr", "rial iran\u00ed" },
            { "isk", "corona islandesa" },
            { "itl", "lira italiana" },
            { "jmd", "d\u00f3lar jamaicano" },
            { "jod", "dinar jordano" },
            { "jpy", "yen" },
            { "kes", "chel\u00edn keniano" },
            { "kgs", "som" },
            { "khr", "riel" },
            { "kmf", "franco comorense" },
            { "kpw", "won norcoreano" },
            { "krw", "won surcoreano" },
            { "kwd", "dinar kuwait\u00ed" },
            { "kyd", "d\u00f3lar de las Islas Caim\u00e1n" },
            { "kzt", "tengue kazajo" },
            { "lak", "kip" },
            { "lbp", "libra libanesa" },
            { "lkr", "rupia esrilanquesa" },
            { "lrd", "d\u00f3lar liberiano" },
            { "lsl", "loti lesotense" },
            { "ltl", "litas lituano" },
            { "ltt", "talonas lituano" },
            { "luc", "franco convertible luxemburgu\u00e9s" },
            { "luf", "franco luxemburgu\u00e9s" },
            { "lul", "franco financiero luxemburgu\u00e9s" },
            { "lvl", "lats let\u00f3n" },
            { "lvr", "rublo let\u00f3n" },
            { "lyd", "dinar libio" },
            { "mad", "d\u00edrham marroqu\u00ed" },
            { "maf", "franco marroqu\u00ed" },
            { "mdl", "leu moldavo" },
            { "mga", "ariari" },
            { "mgf", "franco malgache" },
            { "mkd", "dinar macedonio" },
            { "mlf", "franco mal\u00ed" },
            { "mmk", "kiat" },
            { "mnt", "tugrik" },
            { "mop", "pataca de Macao" },
            { "mro", "uguiya (1973\u20132017)" },
            { "mru", "uguiya" },
            { "mtl", "lira maltesa" },
            { "mtp", "libra maltesa" },
            { "mur", "rupia mauriciana" },
            { "mvr", "rufiya" },
            { "mwk", "kuacha malau\u00ed" },
            { "mxn", "peso mexicano" },
            { "mxp", "peso de plata mexicano (1861\u20131992)" },
            { "mxv", "unidad de inversi\u00f3n (UDI) mexicana" },
            { "myr", "ringit" },
            { "mze", "escudo mozambique\u00f1o" },
            { "mzm", "antiguo metical mozambique\u00f1o" },
            { "mzn", "metical" },
            { "nad", "d\u00f3lar namibio" },
            { "ngn", "naira" },
            { "nic", "c\u00f3rdoba nicarag\u00fcense (1988\u20131991)" },
            { "nio", "c\u00f3rdoba oro" },
            { "nlg", "flor\u00edn neerland\u00e9s" },
            { "nok", "corona noruega" },
            { "npr", "rupia nepal\u00ed" },
            { "nzd", "d\u00f3lar neozeland\u00e9s" },
            { "omr", "rial oman\u00ed" },
            { "pab", "balboa paname\u00f1o" },
            { "pei", "inti peruano" },
            { "pen", "sol peruano" },
            { "pes", "sol peruano (1863\u20131965)" },
            { "pgk", "kina" },
            { "php", "peso filipino" },
            { "pkr", "rupia pakistan\u00ed" },
            { "pln", "esloti" },
            { "plz", "zloty polaco (1950\u20131995)" },
            { "pte", "escudo portugu\u00e9s" },
            { "pyg", "guaran\u00ed paraguayo" },
            { "qar", "rial catar\u00ed" },
            { "rhd", "d\u00f3lar rodesiano" },
            { "rol", "antiguo leu rumano" },
            { "ron", "leu rumano" },
            { "rsd", "dinar serbio" },
            { "rub", "rublo ruso" },
            { "rur", "rublo ruso (1991\u20131998)" },
            { "rwf", "franco ruand\u00e9s" },
            { "sar", "rial saud\u00ed" },
            { "sbd", "d\u00f3lar salomonense" },
            { "scr", "rupia seychellense" },
            { "sdd", "dinar sudan\u00e9s" },
            { "sdg", "libra sudanesa" },
            { "sdp", "libra sudanesa antigua" },
            { "sek", "corona sueca" },
            { "sgd", "d\u00f3lar singapurense" },
            { "shp", "libra de Santa Elena" },
            { "sit", "t\u00f3lar esloveno" },
            { "skk", "corona eslovaca" },
            { "sle", "leona" },
            { "sll", "leona (1964\u20142022)" },
            { "sos", "chel\u00edn somal\u00ed" },
            { "srd", "d\u00f3lar surinam\u00e9s" },
            { "srg", "flor\u00edn surinam\u00e9s" },
            { "ssp", "libra sursudanesa" },
            { "std", "dobra (1977\u20132017)" },
            { "stn", "dobra" },
            { "sur", "rublo sovi\u00e9tico" },
            { "svc", "col\u00f3n salvadore\u00f1o" },
            { "syp", "libra siria" },
            { "szl", "lilangeni" },
            { "thb", "bat" },
            { "tjr", "rublo tayiko" },
            { "tjs", "somoni tayiko" },
            { "tmm", "manat turcomano (1993\u20132009)" },
            { "tmt", "manat turcomano" },
            { "tnd", "dinar tunecino" },
            { "top", "paanga" },
            { "tpe", "escudo timorense" },
            { "trl", "lira turca (1922\u20132005)" },
            { "try", "lira turca" },
            { "ttd", "d\u00f3lar de Trinidad y Tobago" },
            { "twd", "nuevo d\u00f3lar taiwan\u00e9s" },
            { "tzs", "chel\u00edn tanzano" },
            { "uah", "grivna" },
            { "uak", "karbovanet ucraniano" },
            { "ugs", "chel\u00edn ugand\u00e9s (1966\u20131987)" },
            { "ugx", "chel\u00edn ugand\u00e9s" },
            { "usd", "d\u00f3lar estadounidense" },
            { "usn", "d\u00f3lar estadounidense (d\u00eda siguiente)" },
            { "uss", "d\u00f3lar estadounidense (mismo d\u00eda)" },
            { "uyi", "peso uruguayo en unidades indexadas" },
            { "uyp", "peso uruguayo (1975\u20131993)" },
            { "uyu", "peso uruguayo" },
            { "uyw", "unidad previsional uruguayo" },
            { "uzs", "sum" },
            { "veb", "bol\u00edvar venezolano (1871\u20132008)" },
            { "vef", "bol\u00edvar venezolano (2008\u20132018)" },
            { "ves", "bol\u00edvar venezolano" },
            { "vnd", "dong" },
            { "vuv", "vatu" },
            { "wst", "tala" },
            { "xaf", "franco CFA de \u00c1frica Central" },
            { "xag", "plata" },
            { "xau", "oro" },
            { "xba", "unidad compuesta europea" },
            { "xbb", "unidad monetaria europea" },
            { "xbc", "unidad de cuenta europea (XBC)" },
            { "xbd", "unidad de cuenta europea (XBD)" },
            { "xcd", "d\u00f3lar del Caribe Oriental" },
            { "xdr", "derechos especiales de giro" },
            { "xeu", "unidad de moneda europea" },
            { "xfo", "franco oro franc\u00e9s" },
            { "xfu", "franco UIC franc\u00e9s" },
            { "xof", "franco CFA de \u00c1frica Occidental" },
            { "xpd", "paladio" },
            { "xpf", "franco CFP" },
            { "xpt", "platino" },
            { "xre", "fondos RINET" },
            { "xts", "c\u00f3digo reservado para pruebas" },
            { "xxx", "moneda desconocida" },
            { "ydd", "dinar yemen\u00ed" },
            { "yer", "rial yemen\u00ed" },
            { "yud", "dinar fuerte yugoslavo" },
            { "yum", "super dinar yugoslavo" },
            { "yun", "dinar convertible yugoslavo" },
            { "zal", "rand sudafricano (financiero)" },
            { "zar", "rand" },
            { "zmk", "kwacha zambiano (1968\u20132012)" },
            { "zmw", "kuacha zambiano" },
            { "zrn", "nuevo zaire zaire\u00f1o" },
            { "zrz", "zaire zaire\u00f1o" },
            { "zwd", "d\u00f3lar de Zimbabue" },
            { "zwl", "d\u00f3lar zimbabuense" },
        };
        return data;
    }
}
