/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_eu extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "ESP", "\u20a7" },
            { "PHP", "PHP" },
            { "THB", "\u0e3f" },
            { "adp", "pezeta andorratarra" },
            { "aed", "Arabiar Emirerri Batuetako dirhama" },
            { "afa", "afghani afgandarra (1927\u20132002)" },
            { "afn", "afgani afganiarra" },
            { "alk", "lek albaniarra (1946\u20131965)" },
            { "all", "lek albaniarra" },
            { "amd", "dram armeniarra" },
            { "ang", "florin antillarra" },
            { "aoa", "kwanza angolarra" },
            { "aok", "kwanza angolarra (1977\u20131991)" },
            { "aon", "kwanza angolar berria (1990\u20132000)" },
            { "aor", "kwanza angolar birdoitua (1995\u20131999)" },
            { "ara", "austral argentinarra" },
            { "arl", "peso ley argentinarra (1970\u20131983)" },
            { "arm", "peso argentinarra (1981\u20131970)" },
            { "arp", "peso argentinarra (1983\u20131985)" },
            { "ars", "peso argentinarra" },
            { "ats", "txelin austriarra" },
            { "aud", "dolar australiarra" },
            { "awg", "florin arubarra" },
            { "azm", "manat azerbaijandarra (1993\u20132006)" },
            { "azn", "manat azerbaijandarra" },
            { "bad", "dinar bosnia-herzegovinarra (1992\u20131994)" },
            { "bam", "marko bihurgarri bosniarra" },
            { "ban", "dinar bosnia-herzegovinar berria (1994\u20131997)" },
            { "bbd", "dolar barbadostarra" },
            { "bdt", "taka bangladeshtarra" },
            { "bec", "franko belgikarra (bihurgarria)" },
            { "bef", "franko belgikarra" },
            { "bel", "franko belgikarra (finantzarioa)" },
            { "bgl", "Lev bulgariar indartsua" },
            { "bgm", "Lev bulgariar sozialista" },
            { "bgn", "lev bulgariarra" },
            { "bgo", "Lev bulgariarra (1879\u20131952)" },
            { "bhd", "dinar bahraindarra" },
            { "bif", "franko burundiarra" },
            { "bmd", "dolar bermudarra" },
            { "bnd", "dolar bruneitarra" },
            { "bob", "boliviano boliviarra" },
            { "bol", "boliviano boliviarra (1863\u20131963)" },
            { "bop", "peso boliviarra" },
            { "bov", "mvdol boliviarra" },
            { "brb", "cruzeiro brasildar berria (1967\u20131986)" },
            { "brc", "cruzado brasildarra (1986\u20131989)" },
            { "bre", "cruzeiro brasildarra (1990\u20131993)" },
            { "brl", "erreal brasildarra" },
            { "brn", "cruzado brasildar berria (1989\u20131990)" },
            { "brr", "cruzeiro brasildar berria (1993\u20131994)" },
            { "brz", "cruzeiro brasildarra (1942\u20131967)" },
            { "bsd", "dolar bahamarra" },
            { "btn", "ngultrum bhutandarra" },
            { "buk", "kyat birmaniarra" },
            { "bwp", "pula botswanarra" },
            { "byb", "errublo bielorrusiarra (1994\u20131999)" },
            { "byn", "errublo bielorrusiarra" },
            { "byr", "Bielorrusiako errubloa (2000\u20132016)" },
            { "bzd", "dolar belizetarra" },
            { "cad", "dolar kanadarra" },
            { "cdf", "franko kongoarra" },
            { "che", "WIR euroa" },
            { "chf", "franko suitzarra" },
            { "chw", "WIR frankoa" },
            { "cle", "ezkutu txiletarra" },
            { "clf", "kontu-unitate txiletarra (UF)" },
            { "clp", "peso txiletarra" },
            { "cnh", "yuan txinatarra (itsasoz haraindikoa)" },
            { "cnx", "Txinako Herri Bankuaren dolarra" },
            { "cny", "yuan txinatarra" },
            { "cop", "peso kolonbiarra" },
            { "cou", "erreal kolonbiarraren balio-unitatea" },
            { "crc", "colon costarricarra" },
            { "csd", "dinar serbiarra (2002\u20132006)" },
            { "csk", "Txekoslovakiako koroa indartsua" },
            { "cuc", "peso bihurgarri kubatarra" },
            { "cup", "peso kubatarra" },
            { "cve", "ezkutu caboverdetarra" },
            { "cyp", "libera zipretarra" },
            { "czk", "koroa txekiarra" },
            { "ddm", "Ekialdeko Alemaniako markoa" },
            { "dem", "marko alemana" },
            { "djf", "franko djibutiarra" },
            { "dkk", "koroa danimarkarra" },
            { "dop", "peso dominikarra" },
            { "dzd", "dinar aljeriarra" },
            { "ecs", "sukre ekuadortarra" },
            { "ecv", "balio-unitate konstante ekuadortarra" },
            { "eek", "kroon estoniarra" },
            { "egp", "libera egiptoarra" },
            { "ern", "nakfa eritrearra" },
            { "esa", "pezeta espainiarra (A kontua)" },
            { "esb", "pezeta espainiarra (kontu bihurgarria)" },
            { "esp", "pezeta espainiarra" },
            { "etb", "birr etiopiarra" },
            { "eur", "euroa" },
            { "fim", "markka finlandiarra" },
            { "fjd", "dolar fijiarra" },
            { "fkp", "libera falklandarra" },
            { "frf", "libera frantsesa" },
            { "gbp", "libera esterlina" },
            { "gek", "kupon larit georgiarra" },
            { "gel", "lari georgiarra" },
            { "ghc", "cedi ghanatarra (1979\u20132007)" },
            { "ghs", "cedi ghanatarra" },
            { "gip", "libera gibraltartarra" },
            { "gmd", "dalasi gambiarra" },
            { "gnf", "franko ginearra" },
            { "gns", "syli ginearra" },
            { "gqe", "ekwele ekuatoreginearra" },
            { "grd", "drakma greziarra" },
            { "gtq", "ketzal guatemalarra" },
            { "gwe", "Gineako ezkutu portugesa" },
            { "gwp", "peso gineabissautarra" },
            { "gyd", "dolar guyanarra" },
            { "hkd", "dolar hongkongtarra" },
            { "hnl", "lempira hodurastarra" },
            { "hrd", "dinar kroaziarra" },
            { "hrk", "kuna kroaziarra" },
            { "htg", "gourde haitiarra" },
            { "huf", "forint hungariarra" },
            { "idr", "errupia indonesiarra" },
            { "iep", "libera irlandarra" },
            { "ilp", "libera israeldarra" },
            { "ilr", "shekel israeldarra (1980\u20131985)" },
            { "ils", "shekel israeldar berria" },
            { "inr", "errupia indiarra" },
            { "iqd", "dinar irakiarra" },
            { "irr", "rial irandarra" },
            { "isj", "koroa islandiarra (1918\u20131981)" },
            { "isk", "koroa islandiarra" },
            { "itl", "lira italiarra" },
            { "jmd", "dolar jamaikarra" },
            { "jod", "dinar jordaniarra" },
            { "jpy", "yen japoniarra" },
            { "kes", "txelin kenyarra" },
            { "kgs", "som kirgizistandarra" },
            { "khr", "riel kanbodiarra" },
            { "kmf", "franko komoretarra" },
            { "kpw", "won iparkorearra" },
            { "krh", "hwan hegokorearra (1953\u20131962)" },
            { "kro", "won hegokorearra (1945\u20131953)" },
            { "krw", "won hegokorearra" },
            { "kwd", "dinar kuwaitarra" },
            { "kyd", "dolar kaimandarra" },
            { "kzt", "tenge kazakhstandarra" },
            { "lak", "kip laostarra" },
            { "lbp", "libera libanoarra" },
            { "lkr", "errupia srilankarra" },
            { "lrd", "dolar liberiarra" },
            { "lsl", "loti lesothoarra" },
            { "ltl", "Lituaniako litasa" },
            { "ltt", "Lituaniako talonasa" },
            { "luc", "Luxenburgoko franko bihurgarria" },
            { "luf", "Luxenburgoko frankoa" },
            { "lul", "Luxenburgoko finantza-frankoa" },
            { "lvl", "Letoniako latsa" },
            { "lvr", "Letoniako errubloa" },
            { "lyd", "dinar libiarra" },
            { "mad", "dirham marokoarra" },
            { "maf", "franko marokoarra" },
            { "mcf", "Monakoko frankoa" },
            { "mdc", "kupoi moldaviarra" },
            { "mdl", "leu moldaviarra" },
            { "mga", "ariary madagaskartarra" },
            { "mgf", "franko malagasiarra" },
            { "mkd", "dinar mazedoniarra" },
            { "mkn", "dinar mazedoniarra (1992\u20131993)" },
            { "mlf", "franko maliarra" },
            { "mmk", "kyat myanmartarra" },
            { "mnt", "tugrik mongoliarra" },
            { "mop", "pataca macauarra" },
            { "mro", "Mauritaniako ouguiya (1973\u20132017)" },
            { "mru", "uguiya mauritaniarra" },
            { "mtl", "lira maltarra" },
            { "mtp", "libera maltar" },
            { "mur", "errupia mauriziarra" },
            { "mvp", "errupia maldivarra (1947\u20131981)" },
            { "mvr", "rufiyaa maldivarra" },
            { "mwk", "kwacha malawiarra" },
            { "mxn", "peso mexikarra" },
            { "mxp", "Zilar-peso amerikarra (1861\u20131992)" },
            { "mxv", "Inbertsio-unitate mexikarra" },
            { "myr", "ringgit malaysiarra" },
            { "mze", "ezkutu mozambiketarra" },
            { "mzm", "metikal mozambiketarra" },
            { "mzn", "metical mozambiketarra" },
            { "nad", "dolar namibiarra" },
            { "ngn", "naira nigeriarra" },
            { "nic", "kordoba nikaraguar (1988\u20131991)" },
            { "nio", "cordoba nikaraguarra" },
            { "nlg", "gilder herbeheretarra" },
            { "nok", "koroa norvegiarra" },
            { "npr", "errupia nepaldarra" },
            { "nzd", "dolar zeelandaberritarra" },
            { "omr", "rial omandarra" },
            { "pab", "balboa panamarra" },
            { "pei", "inti perutarra" },
            { "pen", "sol perutarra" },
            { "pes", "sol perutarra (1863\u20131965)" },
            { "pgk", "kina gineaberriarra" },
            { "php", "peso filipinarra" },
            { "pkr", "errupia pakistandarra" },
            { "pln", "zloty poloniarra" },
            { "plz", "zloty poloniarra (1950\u20131995)" },
            { "pte", "ezkutu portugesa" },
            { "pyg", "guarani paraguaitarra" },
            { "qar", "riyal qatartarra" },
            { "rhd", "dolar rhodesiarra" },
            { "rol", "leu errumaniarra (1952\u20132006)" },
            { "ron", "leu errumaniarra" },
            { "rsd", "dinar serbiarra" },
            { "rub", "errublo errusiarra" },
            { "rur", "errublo errusiarra (1991\u20131998)" },
            { "rwf", "franko ruandarra" },
            { "sar", "riyal saudiarabiarra" },
            { "sbd", "dolar salomondarra" },
            { "scr", "errupia seychelletarra" },
            { "sdd", "dinar sudandarra (1992\u20132007)" },
            { "sdg", "libera sudandarra" },
            { "sdp", "libera sudandarra (1957\u20131998)" },
            { "sek", "koroa suediarra" },
            { "sgd", "dolar singapurtarra" },
            { "shp", "Santa Helenako libera" },
            { "sit", "tolar esloveniarra" },
            { "skk", "koroa eslovakiarra" },
            { "sle", "leone sierraleonar berria" },
            { "sll", "leone sierraleonarra" },
            { "sos", "txelin somaliarra" },
            { "srd", "dolar surinamdarra" },
            { "srg", "gilder surinamdarra" },
            { "ssp", "libera hegosudandarra" },
            { "std", "Sao Tomeko eta Principeko dobra (1977\u20132017)" },
            { "stn", "dobra saotometarra" },
            { "sur", "errublo sovietarra" },
            { "svc", "kolon salvadortarra" },
            { "syp", "libera siriarra" },
            { "szl", "lilangeni swazilandiarra" },
            { "thb", "baht thailandiarra" },
            { "tjr", "errublo tajikistandarra" },
            { "tjs", "somoni tajikistandarra" },
            { "tmm", "manat turkmenistandarra (1993\u20132009)" },
            { "tmt", "manat turkmenistandarra" },
            { "tnd", "dinar tunisiarra" },
            { "top", "pa\u02bbanga tongatarra" },
            { "tpe", "ezkutu timortarra" },
            { "trl", "lira turkiarra (1922\u20132005)" },
            { "try", "lira turkiarra" },
            { "ttd", "dolar trinitatearra" },
            { "twd", "dolar taiwandar berria" },
            { "tzs", "txelin tanzaniarra" },
            { "uah", "hryvnia ukrainarra" },
            { "uak", "karbovanets ukrainarra" },
            { "ugs", "txelin ugandarra (1966\u20131987)" },
            { "ugx", "txelin ugandarra" },
            { "usd", "dolar estatubatuarra" },
            { "usn", "dolar estatubatuar (Hurrengo eguna)" },
            { "uss", "dolar estatubatuar (Egun berean)" },
            { "uyi", "peso uruguaitarra (unitate indexatuak)" },
            { "uyp", "peso uruguaitarra (1975\u20131993)" },
            { "uyu", "peso uruguaitarra" },
            { "uyw", "soldata nominalaren indize-unitate uruguaitarra" },
            { "uzs", "sum uzbekistandarra" },
            { "veb", "Venezuelako bolivarra (1871\u20132008)" },
            { "ved", "bolivar subiraua" },
            { "vef", "Venezuelako bolivarra (2008\u20132018)" },
            { "ves", "bolivar venezuelarra" },
            { "vnd", "dong vietnamdarra" },
            { "vnn", "dong vietnamdar (1978\u20131985)" },
            { "vuv", "vatu vanuatuarra" },
            { "wst", "tala samoarra" },
            { "xaf", "Afrika erdialdeko CFA frankoa" },
            { "xag", "zilarra" },
            { "xau", "urrea" },
            { "xba", "Europako unitate konposatua" },
            { "xbb", "Europako moneta-unitatea" },
            { "xbc", "Europako kontu-unitatea (XBC)" },
            { "xbd", "Europako kontu-unitatea (XBD)" },
            { "xcd", "dolar ekikaribearra" },
            { "xdr", "igorpen-eskubide berezia" },
            { "xeu", "Europako dibisa-unitatea" },
            { "xfo", "urrezko libera frantsesa" },
            { "xfu", "UIC libera frantsesa" },
            { "xof", "Afrika mendebaldeko CFA frankoa" },
            { "xpd", "paladioa" },
            { "xpf", "CFP frankoa" },
            { "xpt", "platinozko troy ontza" },
            { "xre", "RINET funtsak" },
            { "xsu", "sucrea" },
            { "xts", "aztertzeko dibisa-unitatea" },
            { "xua", "ADB kontu-unitatea" },
            { "xxx", "moneta ezezaguna" },
            { "ydd", "dinar yemendarra" },
            { "yer", "rial yemendarra" },
            { "yud", "dinar yugoslaviar indartsua (1966\u20131990)" },
            { "yum", "dinar yugoslaviar berria (1994\u20132002)" },
            { "yun", "dinar yugoslaviar bihurgarria (1990\u20131992)" },
            { "yur", "dinar yugoslaviar erreformatua (1992\u20131993)" },
            { "zal", "rand hegoafrikarra (finantzarioa)" },
            { "zar", "rand hegoafrikarra" },
            { "zmk", "Zambiako kwacha (1968\u20132012)" },
            { "zmw", "kwacha zambiarra" },
            { "zrn", "zaire berri zairetarra (1993\u20131998)" },
            { "zrz", "zaire zairetarra (1971\u20131993)" },
            { "zwd", "dolar zimbabwetarra (1980\u20132008)" },
            { "zwl", "dolar zimbabwetarra (2009)" },
            { "zwr", "dolar zimbabwetarra (2008)" },
        };
        return data;
    }
}
