/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_ff_Adlm extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AFA", "\ud83a\udd00\ud83a\udd0a\ud83a\udd00" },
            { "GNF", "FG" },
            { "NGN", "\ud83a\udd10\ud83a\udd10\ud83a\udd18" },
            { "PGK", "\ud83a\udd11\ud83a\udd06\ud83a\udd18" },
            { "PHP", "\ud83a\udd06\ud83a\udd06\ud83a\udd16" },
            { "XAF", "\ud83a\udd0a\ud83a\udd05\ud83a\udd0a\ud83a\udd00" },
            { "XOF", "\ud83a\udd05\ud83a\udd0a\ud83a\udd00" },
            { "aed", "\ud83a\udd01\ud83a\udd2d\ud83a\udd2a\ud83a\udd38\ud83a\udd22\ud83a\udd25\ud83a\udd35 \ud83a\udd0b\ud83a\udd25\ud83a\udd22\ud83a\udd44\ud83a\udd2a\ud83a\udd22\ud83a\udd3c\ud83a\udd2d\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "afa", "\ud83a\udd00\ud83a\udd2c\ud83a\udd3a\ud83a\udd22\ud83a\udd44\ud83a\udd32 \ud83a\udd00\ud83a\udd2c\ud83a\udd3a\ud83a\udd22\ud83a\udd44\ud83a\udd32\ud83a\udd2d (\ud83a\udd51\ud83a\udd59\ud83a\udd52\ud83a\udd57-\ud83a\udd52\ud83a\udd50\ud83a\udd50\ud83a\udd52)" },
            { "afn", "\ud83a\udd00\ud83a\udd2c\ud83a\udd3f\ud83a\udd22\ud83a\udd32\ud83a\udd2d \ud83a\udd00\ud83a\udd2c\ud83a\udd3f\ud83a\udd22\ud83a\udd32\ud83a\udd2d\ud83a\udd34\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "all", "\ud83a\udd02\ud83a\udd2b\ud83a\udd33 \ud83a\udd00\ud83a\udd24\ud83a\udd26\ud83a\udd22\ud83a\udd32\ud83a\udd2d\ud83a\udd34\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "amd", "\ud83a\udd01\ud83a\udd22\ud83a\udd2a\ud83a\udd22\ud83a\udd25\ud83a\udd35 \ud83a\udd00\ud83a\udd2a\ud83a\udd25\ud83a\udd22\ud83a\udd32\ud83a\udd2d\ud83a\udd34\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "ang", "\ud83a\udd0a\ud83a\udd35\ud83a\udd24\ud83a\udd2e\ud83a\udd2a\ud83a\udd2d\ud83a\udd32 \ud83a\udd00\ud83a\udd32\ud83a\udd3c\ud83a\udd2d\ud83a\udd34\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "aoa", "\ud83a\udd11\ud83a\udd35\ud83a\udd31\ud83a\udd22\ud83a\udd32\ud83a\udd41\ud83a\udd22 \ud83a\udd00\ud83a\udd32\ud83a\udd3a\ud83a\udd2e\ud83a\udd24\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "ara", "\ud83a\udd0c\ud83a\udd27\ud83a\udd3c\ud83a\udd2a\ud83a\udd22\ud83a\udd24 \ud83a\udd00\ud83a\udd2a\ud83a\udd36\ud83a\udd22\ud83a\udd32\ud83a\udd3c\ud83a\udd2d\ud83a\udd32\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "arl", "\ud83a\udd06\ud83a\udd2b\ud83a\udd45\ud83a\udd27\ud83a\udd2e\ud83a\udd45 \ud83a\udd02\ud83a\udd2b\ud83a\udd34 \ud83a\udd00\ud83a\udd2a\ud83a\udd36\ud83a\udd22\ud83a\udd32\ud83a\udd3c\ud83a\udd2d\ud83a\udd32\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e (\ud83a\udd51\ud83a\udd59\ud83a\udd57\ud83a\udd50-\ud83a\udd51\ud83a\udd59\ud83a\udd58\ud83a\udd53)" },
            { "arm", "\ud83a\udd06\ud83a\udd2b\ud83a\udd45\ud83a\udd27\ud83a\udd2e\ud83a\udd45 \ud83a\udd00\ud83a\udd2a\ud83a\udd36\ud83a\udd22\ud83a\udd32\ud83a\udd3c\ud83a\udd2d\ud83a\udd32\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e (\ud83a\udd51\ud83a\udd58\ud83a\udd58\ud83a\udd51-\ud83a\udd51\ud83a\udd59\ud83a\udd57\ud83a\udd50)" },
            { "arp", "\ud83a\udd06\ud83a\udd2b\ud83a\udd45\ud83a\udd27\ud83a\udd2e\ud83a\udd45 \ud83a\udd00\ud83a\udd2a\ud83a\udd36\ud83a\udd22\ud83a\udd32\ud83a\udd3c\ud83a\udd2d\ud83a\udd32\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e (\ud83a\udd51\ud83a\udd59\ud83a\udd58\ud83a\udd53-\ud83a\udd51\ud83a\udd59\ud83a\udd58\ud83a\udd55)" },
            { "ars", "\ud83a\udd06\ud83a\udd2b\ud83a\udd45\ud83a\udd27\ud83a\udd2e\ud83a\udd45 \ud83a\udd00\ud83a\udd2a\ud83a\udd36\ud83a\udd22\ud83a\udd32\ud83a\udd3c\ud83a\udd2d\ud83a\udd32\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "aud", "\ud83a\udd01\ud83a\udd22\ud83a\udd24\ud83a\udd22 \ud83a\udd0c\ud83a\udd27\ud83a\udd3c\ud83a\udd22\ud83a\udd2a\ud83a\udd24\ud83a\udd2d\ud83a\udd34\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "awg", "\ud83a\udd0a\ud83a\udd35\ud83a\udd24\ud83a\udd2e\ud83a\udd2a\ud83a\udd2d\ud83a\udd32 \ud83a\udd00\ud83a\udd2a\ud83a\udd35\ud83a\udd26\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "azn", "\ud83a\udd03\ud83a\udd22\ud83a\udd32\ud83a\udd22\ud83a\udd44\ud83a\udd3c\ud83a\udd35 \ud83a\udd00\ud83a\udd41\ud83a\udd2b\ud83a\udd2a\ud83a\udd26\ud83a\udd22\ud83a\udd34\ud83a\udd36\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "bam", "\ud83a\udd03\ud83a\udd22\ud83a\udd2a\ud83a\udd33 \ud83a\udd04\ud83a\udd2e\ud83a\udd27\ud83a\udd32\ud83a\udd2d\ud83a\udd34\ud83a\udd22-\ud83a\udd16\ud83a\udd2b\ud83a\udd2a\ud83a\udd36\ud83a\udd2b\ud83a\udd3a\ud83a\udd2e\ud83a\udd3e\ud83a\udd2d\ud83a\udd32\ud83a\udd33\ud83a\udd2e \ud83a\udd31\ud83a\udd22\ud83a\udd34\ud83a\udd24\ud83a\udd2e\ud83a\udd3c\ud83a\udd2e\ud83a\udd45\ud83a\udd2f\ud83a\udd2d" },
            { "bbd", "\ud83a\udd01\ud83a\udd22\ud83a\udd24\ud83a\udd22 \ud83a\udd04\ud83a\udd22\ud83a\udd2a\ud83a\udd26\ud83a\udd22\ud83a\udd23\ud83a\udd2d\ud83a\udd34\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "bdt", "\ud83a\udd1a\ud83a\udd22\ud83a\udd2a\ud83a\udd22 \ud83a\udd04\ud83a\udd22\ud83a\udd32\ud83a\udd3a\ud83a\udd2d\ud83a\udd24\ud83a\udd22\ud83a\udd23\ud83a\udd2b\ud83a\udd45\ud83a\udd27\ud83a\udd2d\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "bgn", "\ud83a\udd02\ud83a\udd2b\ud83a\udd45\ud83a\udd3e \ud83a\udd04\ud83a\udd2d\ud83a\udd24\ud83a\udd3a\ud83a\udd22\ud83a\udd2a\ud83a\udd2d\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "bhd", "\ud83a\udd01\ud83a\udd2d\ud83a\udd32\ud83a\udd22\ud83a\udd44\ud83a\udd2a \ud83a\udd04\ud83a\udd22\ud83a\udd38\ud83a\udd22\ud83a\udd2a\ud83a\udd22\ud83a\udd44\ud83a\udd32\ud83a\udd2d\ud83a\udd34\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "bif", "\ud83a\udd0a\ud83a\udd22\ud83a\udd2a\ud83a\udd22\ud83a\udd32 \ud83a\udd04\ud83a\udd35\ud83a\udd2a\ud83a\udd35\ud83a\udd32\ud83a\udd23\ud83a\udd2d\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "bmd", "\ud83a\udd01\ud83a\udd22\ud83a\udd24\ud83a\udd22 \ud83a\udd04\ud83a\udd35\ud83a\udd2a\ud83a\udd25\ud83a\udd35\ud83a\udd23\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "bnd", "\ud83a\udd01\ud83a\udd22\ud83a\udd24\ud83a\udd22 \ud83a\udd04\ud83a\udd35\ud83a\udd2a\ud83a\udd32\ud83a\udd2b\ud83a\udd34\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "bob", "\ud83a\udd04\ud83a\udd2e\ud83a\udd24\ud83a\udd2d\ud83a\udd3e\ud83a\udd2d\ud83a\udd34\ud83a\udd22\ud83a\udd32\ud83a\udd2e \ud83a\udd04\ud83a\udd2e\ud83a\udd24\ud83a\udd2d\ud83a\udd3e\ud83a\udd2d\ud83a\udd34\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "bol", "\ud83a\udd04\ud83a\udd2e\ud83a\udd24\ud83a\udd2d\ud83a\udd3e\ud83a\udd2d\ud83a\udd34\ud83a\udd22\ud83a\udd32\ud83a\udd2e \ud83a\udd04\ud83a\udd2e\ud83a\udd24\ud83a\udd2d\ud83a\udd3e\ud83a\udd2d\ud83a\udd34\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e (\ud83a\udd51\ud83a\udd58\ud83a\udd56\ud83a\udd53-\ud83a\udd51\ud83a\udd59\ud83a\udd56\ud83a\udd53)" },
            { "bop", "\ud83a\udd06\ud83a\udd2b\ud83a\udd45\ud83a\udd27\ud83a\udd2e\ud83a\udd45 \ud83a\udd04\ud83a\udd2e\ud83a\udd24\ud83a\udd2d\ud83a\udd3e\ud83a\udd2d\ud83a\udd34\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "bov", "\ud83a\udd03\ud83a\udd3e\ud83a\udd23\ud83a\udd2e\ud83a\udd24 \ud83a\udd04\ud83a\udd2e\ud83a\udd24\ud83a\udd2d\ud83a\udd3e\ud83a\udd2d\ud83a\udd34\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "brb", "\ud83a\udd11\ud83a\udd2b\ud83a\udd2a\ud83a\udd2e\ud83a\udd27\ud83a\udd2b\ud83a\udd2a\ud83a\udd2e \ud83a\udd04\ud83a\udd2a\ud83a\udd22\ud83a\udd27\ud83a\udd2d\ud83a\udd24\ud83a\udd34\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e \ud83a\udd11\ud83a\udd2b\ud83a\udd27\ud83a\udd2e (\ud83a\udd51\ud83a\udd59\ud83a\udd56\ud83a\udd57-\ud83a\udd51\ud83a\udd59\ud83a\udd58\ud83a\udd56)" },
            { "brc", "\ud83a\udd11\ud83a\udd35\ud83a\udd2a\ud83a\udd41\ud83a\udd22\ud83a\udd23\ud83a\udd2e\ud83a\udd45 \ud83a\udd04\ud83a\udd2a\ud83a\udd22\ud83a\udd27\ud83a\udd2d\ud83a\udd24\ud83a\udd34\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e (\ud83a\udd51\ud83a\udd59\ud83a\udd58\ud83a\udd56-\ud83a\udd51\ud83a\udd59\ud83a\udd58\ud83a\udd59)" },
            { "bre", "\ud83a\udd11\ud83a\udd35\ud83a\udd2a\ud83a\udd41\ud83a\udd2b\ud83a\udd34\ud83a\udd2a\ud83a\udd2e \ud83a\udd04\ud83a\udd2a\ud83a\udd22\ud83a\udd27\ud83a\udd2d\ud83a\udd24\ud83a\udd34\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e (\ud83a\udd51\ud83a\udd59\ud83a\udd59\ud83a\udd50-\ud83a\udd51\ud83a\udd59\ud83a\udd59\ud83a\udd53)" },
            { "brl", "\ud83a\udd08\ud83a\udd2d\ud83a\udd34\ud83a\udd22\ud83a\udd24 \ud83a\udd04\ud83a\udd2a\ud83a\udd22\ud83a\udd27\ud83a\udd2d\ud83a\udd24\ud83a\udd34\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "brn", "\ud83a\udd11\ud83a\udd35\ud83a\udd2a\ud83a\udd41\ud83a\udd22\ud83a\udd23\ud83a\udd2e\ud83a\udd45 \ud83a\udd04\ud83a\udd2a\ud83a\udd22\ud83a\udd27\ud83a\udd2d\ud83a\udd24\ud83a\udd34\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e (\ud83a\udd51\ud83a\udd59\ud83a\udd58\ud83a\udd59-\ud83a\udd51\ud83a\udd59\ud83a\udd59\ud83a\udd50)" },
            { "brr", "\ud83a\udd11\ud83a\udd35\ud83a\udd2a\ud83a\udd41\ud83a\udd2b\ud83a\udd34\ud83a\udd2a\ud83a\udd2e \ud83a\udd04\ud83a\udd2a\ud83a\udd22\ud83a\udd27\ud83a\udd2d\ud83a\udd24\ud83a\udd34\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e (\ud83a\udd51\ud83a\udd59\ud83a\udd59\ud83a\udd53-\ud83a\udd51\ud83a\udd59\ud83a\udd59\ud83a\udd54)" },
            { "brz", "\ud83a\udd11\ud83a\udd35\ud83a\udd2a\ud83a\udd41\ud83a\udd2b\ud83a\udd34\ud83a\udd2a\ud83a\udd2e \ud83a\udd04\ud83a\udd2a\ud83a\udd22\ud83a\udd27\ud83a\udd2d\ud83a\udd24\ud83a\udd34\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e (\ud83a\udd51\ud83a\udd59\ud83a\udd54\ud83a\udd52-\ud83a\udd51\ud83a\udd59\ud83a\udd56\ud83a\udd57)" },
            { "bsd", "\ud83a\udd01\ud83a\udd22\ud83a\udd24\ud83a\udd22 \ud83a\udd04\ud83a\udd22\ud83a\udd38\ud83a\udd22\ud83a\udd25\ud83a\udd2d\ud83a\udd34\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "btn", "\ud83a\udd10\ud83a\udd18\ud83a\udd35\ud83a\udd24\ud83a\udd3c\ud83a\udd35\ud83a\udd2a\ud83a\udd35\ud83a\udd25\ud83a\udd35 \ud83a\udd04\ud83a\udd35\ud83a\udd3c\ud83a\udd22\ud83a\udd32\ud83a\udd2d\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "bwp", "\ud83a\udd06\ud83a\udd35\ud83a\udd24\ud83a\udd22 \ud83a\udd04\ud83a\udd2e\ud83a\udd3c\ud83a\udd35\ud83a\udd27\ud83a\udd31\ud83a\udd22\ud83a\udd32\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "byn", "\ud83a\udd08\ud83a\udd35\ud83a\udd45\ud83a\udd26\ud83a\udd2e\ud83a\udd24 \ud83a\udd04\ud83a\udd2b\ud83a\udd24\ud83a\udd22\ud83a\udd2a\ud83a\udd2d\ud83a\udd45\ud83a\udd27\ud83a\udd2d\ud83a\udd34\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "bzd", "\ud83a\udd01\ud83a\udd22\ud83a\udd24\ud83a\udd22 \ud83a\udd04\ud83a\udd2b\ud83a\udd24\ud83a\udd2d\ud83a\udd45\ud83a\udd27\ud83a\udd34\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "cad", "\ud83a\udd01\ud83a\udd22\ud83a\udd24\ud83a\udd22 \ud83a\udd11\ud83a\udd22\ud83a\udd32\ud83a\udd22\ud83a\udd23\ud83a\udd2d\ud83a\udd34\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "cdf", "\ud83a\udd0a\ud83a\udd22\ud83a\udd2a\ud83a\udd22\ud83a\udd32 \ud83a\udd11\ud83a\udd2e\ud83a\udd32\ud83a\udd3a\ud83a\udd2e\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "chf", "\ud83a\udd0a\ud83a\udd22\ud83a\udd2a\ud83a\udd22\ud83a\udd32 \ud83a\udd05\ud83a\udd35\ud83a\udd31\ud83a\udd2d\ud83a\udd45\ud83a\udd27" },
            { "cle", "\ud83a\udd09\ud83a\udd27\ud83a\udd33\ud83a\udd35\ud83a\udd23\ud83a\udd2e\ud83a\udd45 \ud83a\udd15\ud83a\udd2d\ud83a\udd24\ud83a\udd2b\ud83a\udd4a\ud83a\udd34\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "clf", "\ud83a\udd05\ud83a\udd22\ud83a\udd24\ud83a\udd32\ud83a\udd23\ud83a\udd35 \ud83a\udd02\ud83a\udd2d\ud83a\udd25\ud83a\udd2e\ud83a\udd45\ud83a\udd2a\ud83a\udd2b \ud83a\udd15\ud83a\udd2d\ud83a\udd24\ud83a\udd2b\ud83a\udd4a\ud83a\udd34\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "clp", "\ud83a\udd06\ud83a\udd2b\ud83a\udd45\ud83a\udd27\ud83a\udd2e\ud83a\udd45 \ud83a\udd15\ud83a\udd2d\ud83a\udd24\ud83a\udd2b\ud83a\udd4a\ud83a\udd34\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "cnh", "\ud83a\udd12\ud83a\udd35\ud83a\udd31\ud83a\udd22\ud83a\udd32 \ud83a\udd15\ud83a\udd22\ud83a\udd34\ud83a\udd32\ud83a\udd2d\ud83a\udd32\ud83a\udd33\ud83a\udd2e (\ud83a\udd3a\ud83a\udd22\ud83a\udd44\ud83a\udd32\ud83a\udd2d\ud83a\udd32\ud83a\udd33\ud83a\udd2e)" },
            { "cny", "\ud83a\udd12\ud83a\udd35\ud83a\udd31\ud83a\udd22\ud83a\udd44\ud83a\udd32 \ud83a\udd15\ud83a\udd22\ud83a\udd34\ud83a\udd32\ud83a\udd2d\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "cop", "\ud83a\udd06\ud83a\udd2b\ud83a\udd45\ud83a\udd27\ud83a\udd2e\ud83a\udd45 \ud83a\udd11\ud83a\udd2e\ud83a\udd24\ud83a\udd2e\ud83a\udd25\ud83a\udd26\ud83a\udd2d\ud83a\udd34\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "cou", "\ud83a\udd05\ud83a\udd22\ud83a\udd24\ud83a\udd32\ud83a\udd23\ud83a\udd35 \ud83a\udd14\ud83a\udd22\ud83a\udd2a\ud83a\udd2e \ud83a\udd33\ud83a\udd2e\ud83a\udd24\ud83a\udd2e\ud83a\udd25\ud83a\udd26\ud83a\udd2d\ud83a\udd34\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "crc", "\ud83a\udd11\ud83a\udd2e\ud83a\udd24\ud83a\udd2e\ud83a\udd45\ud83a\udd32 \ud83a\udd11\ud83a\udd2e\ud83a\udd27\ud83a\udd3c\ud83a\udd22\ud83a\udd2a\ud83a\udd2d\ud83a\udd34\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "cuc", "\ud83a\udd06\ud83a\udd2b\ud83a\udd27\ud83a\udd2e \ud83a\udd11\ud83a\udd35\ud83a\udd26\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e \ud83a\udd0f\ud83a\udd22\ud83a\udd34\ud83a\udd24\ud83a\udd2e\ud83a\udd3c\ud83a\udd2e\ud83a\udd45\ud83a\udd32\ud83a\udd4b\ud83a\udd3a\ud83a\udd2e" },
            { "cup", "\ud83a\udd06\ud83a\udd2b\ud83a\udd45\ud83a\udd27\ud83a\udd2e\ud83a\udd45 \ud83a\udd11\ud83a\udd35\ud83a\udd26\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "cve", "\ud83a\udd09\ud83a\udd27\ud83a\udd33\ud83a\udd35\ud83a\udd23\ud83a\udd2e \ud83a\udd11\ud83a\udd22\ud83a\udd28-\ud83a\udd1c\ud83a\udd2b\ud83a\udd45\ud83a\udd2a\ud83a\udd23\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "czk", "\ud83a\udd11\ud83a\udd2e\ud83a\udd2a\ud83a\udd35\ud83a\udd32\ud83a\udd22 \ud83a\udd15\ud83a\udd2b\ud83a\udd45\ud83a\udd33\ud83a\udd2d\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "djf", "\ud83a\udd0a\ud83a\udd22\ud83a\udd2a\ud83a\udd22\ud83a\udd32 \ud83a\udd14\ud83a\udd2d\ud83a\udd26\ud83a\udd35\ud83a\udd3c\ud83a\udd2d\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "dkk", "\ud83a\udd11\ud83a\udd2e\ud83a\udd2a\ud83a\udd32\ud83a\udd2b \ud83a\udd01\ud83a\udd22\ud83a\udd32\ud83a\udd2d\ud83a\udd45\ud83a\udd27\ud83a\udd2d\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "dop", "\ud83a\udd06\ud83a\udd2b\ud83a\udd27\ud83a\udd2e \ud83a\udd01\ud83a\udd2e\ud83a\udd25\ud83a\udd2d\ud83a\udd32\ud83a\udd2d\ud83a\udd34\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "dzd", "\ud83a\udd01\ud83a\udd2d\ud83a\udd32\ud83a\udd22\ud83a\udd44\ud83a\udd2a \ud83a\udd00\ud83a\udd24\ud83a\udd36\ud83a\udd22\ud83a\udd2a\ud83a\udd2d\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "ecs", "\ud83a\udd05\ud83a\udd35\ud83a\udd45\ud83a\udd33\ud83a\udd35\ud83a\udd2a\ud83a\udd2b\ud83a\udd4a\ud83a\udd45 \ud83a\udd09\ud83a\udd33\ud83a\udd35\ud83a\udd31\ud83a\udd22\ud83a\udd23\ud83a\udd2e\ud83a\udd45\ud83a\udd2a\ud83a\udd34\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "ecv", "\ud83a\udd05\ud83a\udd22\ud83a\udd24\ud83a\udd32\ud83a\udd23\ud83a\udd35 \ud83a\udd14\ud83a\udd2e\ud83a\udd2a\ud83a\udd2e \ud83a\udd09\ud83a\udd33\ud83a\udd35\ud83a\udd31\ud83a\udd22\ud83a\udd23\ud83a\udd2e\ud83a\udd45\ud83a\udd2a\ud83a\udd34\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e \ud83a\udd1a\ud83a\udd22\ud83a\udd26\ud83a\udd2d\ud83a\udd3c\ud83a\udd35\ud83a\udd32\ud83a\udd4b\ud83a\udd3a\ud83a\udd2e" },
            { "egp", "\ud83a\udd06\ud83a\udd22\ud83a\udd31\ud83a\udd32\ud83a\udd23\ud83a\udd35 \ud83a\udd03\ud83a\udd2d\ud83a\udd27\ud83a\udd2d\ud83a\udd2a\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "ern", "\ud83a\udd10\ud83a\udd22\ud83a\udd33\ud83a\udd2c\ud83a\udd22 \ud83a\udd09\ud83a\udd2a\ud83a\udd2d\ud83a\udd3c\ud83a\udd2b\ud83a\udd2a\ud83a\udd2d\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "etb", "\ud83a\udd04\ud83a\udd2d\ud83a\udd2a \ud83a\udd16\ud83a\udd22\ud83a\udd26\ud83a\udd22\ud83a\udd27\ud83a\udd2d\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "eur", "\ud83a\udd12\ud83a\udd35\ud83a\udd2a\ud83a\udd2e\ud83a\udd45" },
            { "fjd", "\ud83a\udd01\ud83a\udd22\ud83a\udd24\ud83a\udd22 \ud83a\udd0a\ud83a\udd2d\ud83a\udd36\ud83a\udd2d\ud83a\udd34\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "fkp", "\ud83a\udd06\ud83a\udd22\ud83a\udd31\ud83a\udd32\ud83a\udd23\ud83a\udd35 \ud83a\udd05\ud83a\udd35\ud83a\udd2a\ud83a\udd2d\ud83a\udd45\ud83a\udd36\ud83a\udd2b \ud83a\udd0a\ud83a\udd22\ud83a\udd24\ud83a\udd33\ud83a\udd35\ud83a\udd24\ud83a\udd22\ud83a\udd32\ud83a\udd23\ud83a\udd2d\ud83a\udd33\ud83a\udd2e" },
            { "gbp", "\ud83a\udd06\ud83a\udd22\ud83a\udd31\ud83a\udd32\ud83a\udd23\ud83a\udd35 \ud83a\udd04\ud83a\udd2a\ud83a\udd2d\ud83a\udd3c\ud83a\udd2d\ud83a\udd45\ud83a\udd27\ud83a\udd2d\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "gel", "\ud83a\udd02\ud83a\udd22\ud83a\udd44\ud83a\udd2a\ud83a\udd2d \ud83a\udd14\ud83a\udd2e\ud83a\udd2a\ud83a\udd36\ud83a\udd2d\ud83a\udd34\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "ghs", "\ud83a\udd05\ud83a\udd2d\ud83a\udd23\ud83a\udd2d \ud83a\udd18\ud83a\udd22\ud83a\udd32\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "gip", "\ud83a\udd06\ud83a\udd22\ud83a\udd31\ud83a\udd32\ud83a\udd4b\ud83a\udd23\ud83a\udd35 \ud83a\udd14\ud83a\udd2d\ud83a\udd24\ud83a\udd26\ud83a\udd2a\ud83a\udd22\ud83a\udd24\ud83a\udd3c\ud83a\udd22\ud83a\udd2a" },
            { "gmd", "\ud83a\udd01\ud83a\udd22\ud83a\udd24\ud83a\udd22\ud83a\udd27\ud83a\udd2d \ud83a\udd18\ud83a\udd22\ud83a\udd25\ud83a\udd26\ud83a\udd2d\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "gnf", "\ud83a\udd0a\ud83a\udd22\ud83a\udd2a\ud83a\udd22\ud83a\udd32 \ud83a\udd18\ud83a\udd2d\ud83a\udd32\ud83a\udd2b\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "gtq", "\ud83a\udd11\ud83a\udd2b\ud83a\udd3c\ud83a\udd35\ud83a\udd41\ud83a\udd22\ud83a\udd24 \ud83a\udd18\ud83a\udd35\ud83a\udd31\ud83a\udd22\ud83a\udd3c\ud83a\udd2b\ud83a\udd25\ud83a\udd22\ud83a\udd24\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "gyd", "\ud83a\udd01\ud83a\udd22\ud83a\udd24\ud83a\udd22 \ud83a\udd18\ud83a\udd35\ud83a\udd34\ud83a\udd22\ud83a\udd32\ud83a\udd2b\ud83a\udd45\ud83a\udd27\ud83a\udd2d\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "hkd", "\ud83a\udd01\ud83a\udd22\ud83a\udd24\ud83a\udd22 \ud83a\udd16\ud83a\udd2e\ud83a\udd32\ud83a\udd33\ud83a\udd2e\ud83a\udd32" },
            { "hnl", "\ud83a\udd02\ud83a\udd2b\ud83a\udd25\ud83a\udd28\ud83a\udd2d\ud83a\udd2a\ud83a\udd22 \ud83a\udd16\ud83a\udd2e\ud83a\udd32\ud83a\udd23\ud83a\udd35\ud83a\udd2a\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "hrk", "\ud83a\udd11\ud83a\udd35\ud83a\udd32\ud83a\udd22 \ud83a\udd11\ud83a\udd35\ud83a\udd2a\ud83a\udd22\ud83a\udd44\ud83a\udd27\ud83a\udd2d\ud83a\udd34\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "htg", "\ud83a\udd18\ud83a\udd35\ud83a\udd45\ud83a\udd2a\ud83a\udd23\ud83a\udd2b \ud83a\udd16\ud83a\udd22\ud83a\udd34\ud83a\udd3c\ud83a\udd2d\ud83a\udd34\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "huf", "\ud83a\udd0a\ud83a\udd2e\ud83a\udd2a\ud83a\udd2d\ud83a\udd32\ud83a\udd3c\ud83a\udd35 \ud83a\udd16\ud83a\udd35\ud83a\udd32\ud83a\udd3a\ud83a\udd22\ud83a\udd2a\ud83a\udd2d\ud83a\udd34\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "idr", "\ud83a\udd08\ud83a\udd35\ud83a\udd28\ud83a\udd2d\ud83a\udd34\ud83a\udd22 \ud83a\udd0b\ud83a\udd32\ud83a\udd23\ud83a\udd2e\ud83a\udd32\ud83a\udd2b\ud83a\udd27\ud83a\udd2d\ud83a\udd34\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "ils", "\ud83a\udd21\ud83a\udd2b\ud83a\udd33\ud83a\udd2b\ud83a\udd24 \ud83a\udd0b\ud83a\udd27\ud83a\udd2a\ud83a\udd22\ud83a\udd44\ud83a\udd24\ud83a\udd2d\ud83a\udd34\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "inr", "\ud83a\udd08\ud83a\udd35\ud83a\udd45\ud83a\udd28\ud83a\udd2d\ud83a\udd45 \ud83a\udd16\ud83a\udd2d\ud83a\udd32\ud83a\udd23\ud83a\udd2d\ud83a\udd27\ud83a\udd3c\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "iqd", "\ud83a\udd01\ud83a\udd2d\ud83a\udd32\ud83a\udd22\ud83a\udd44\ud83a\udd2a \ud83a\udd0b\ud83a\udd2a\ud83a\udd22\ud83a\udd44\ud83a\udd33\ud83a\udd2d\ud83a\udd34\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "irr", "\ud83a\udd08\ud83a\udd2d\ud83a\udd34\ud83a\udd22\ud83a\udd44\ud83a\udd24 \ud83a\udd0b\ud83a\udd2a\ud83a\udd22\ud83a\udd32\ud83a\udd2d\ud83a\udd34\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "isk", "\ud83a\udd11\ud83a\udd2e\ud83a\udd2a\ud83a\udd2e\ud83a\udd32\ud83a\udd22 \ud83a\udd00\ud83a\udd34\ud83a\udd27\ud83a\udd2d\ud83a\udd24\ud83a\udd22\ud83a\udd32\ud83a\udd23\ud83a\udd2d\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "jmd", "\ud83a\udd01\ud83a\udd22\ud83a\udd24\ud83a\udd22 \ud83a\udd14\ud83a\udd22\ud83a\udd25\ud83a\udd22\ud83a\udd34\ud83a\udd2d\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "jod", "\ud83a\udd01\ud83a\udd2d\ud83a\udd32\ud83a\udd22\ud83a\udd44\ud83a\udd2a \ud83a\udd14\ud83a\udd2e\ud83a\udd2a\ud83a\udd23\ud83a\udd22\ud83a\udd32\ud83a\udd2d\ud83a\udd34\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "jpy", "\ud83a\udd12\ud83a\udd2b\ud83a\udd32 \ud83a\udd14\ud83a\udd22\ud83a\udd28\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "kes", "\ud83a\udd05\ud83a\udd2d\ud83a\udd24\ud83a\udd2d\ud83a\udd32 \ud83a\udd11\ud83a\udd2b\ud83a\udd32\ud83a\udd2d\ud83a\udd34\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "kgs", "\ud83a\udd05\ud83a\udd2e\ud83a\udd25\ud83a\udd35 \ud83a\udd11\ud83a\udd2d\ud83a\udd2a\ud83a\udd3a\ud83a\udd2d\ud83a\udd27\ud83a\udd3c\ud83a\udd22\ud83a\udd32\ud83a\udd2d\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "khr", "\ud83a\udd08\ud83a\udd2d\ud83a\udd34\ud83a\udd22\ud83a\udd24 \ud83a\udd11\ud83a\udd22\ud83a\udd25\ud83a\udd26\ud83a\udd2e\ud83a\udd23\ud83a\udd2d\ud83a\udd34\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "kmf", "\ud83a\udd0a\ud83a\udd22\ud83a\udd2a\ud83a\udd22\ud83a\udd32 \ud83a\udd11\ud83a\udd2e\ud83a\udd25\ud83a\udd2e\ud83a\udd2a\ud83a\udd2d\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "kpw", "\ud83a\udd0f\ud83a\udd2e\ud83a\udd32 \ud83a\udd01\ud83a\udd2e\ud83a\udd31\ud83a\udd23\ud83a\udd2e\ud83a\udd31\ud83a\udd2a\ud83a\udd2d \ud83a\udd11\ud83a\udd2e\ud83a\udd45\ud83a\udd2a\ud83a\udd2b\ud83a\udd34\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "krw", "\ud83a\udd31\ud83a\udd2e\ud83a\udd32 \ud83a\udd02\ud83a\udd2b\ud83a\udd34\ud83a\udd24\ud83a\udd2b\ud83a\udd34\ud83a\udd2a\ud83a\udd2d \ud83a\udd11\ud83a\udd2e\ud83a\udd45\ud83a\udd2a\ud83a\udd2b\ud83a\udd34\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "kwd", "\ud83a\udd01\ud83a\udd0b\ud83a\udd32\ud83a\udd22\ud83a\udd44\ud83a\udd2a \ud83a\udd11\ud83a\udd35\ud83a\udd31\ud83a\udd22\ud83a\udd34\ud83a\udd3c\ud83a\udd2d\ud83a\udd34\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "kyd", "\ud83a\udd01\ud83a\udd22\ud83a\udd24\ud83a\udd22 \ud83a\udd05\ud83a\udd35\ud83a\udd2a\ud83a\udd2d\ud83a\udd45\ud83a\udd36\ud83a\udd2b \ud83a\udd11\ud83a\udd22\ud83a\udd34\ud83a\udd25\ud83a\udd22\ud83a\udd44\ud83a\udd32" },
            { "kzt", "\ud83a\udd1a\ud83a\udd2b\ud83a\udd32\ud83a\udd3a\ud83a\udd2b \ud83a\udd11\ud83a\udd22\ud83a\udd41\ud83a\udd22\ud83a\udd33\ud83a\udd2d\ud83a\udd27\ud83a\udd3c\ud83a\udd22\ud83a\udd32\ud83a\udd2d\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "lak", "\ud83a\udd11\ud83a\udd2d\ud83a\udd28\ud83a\udd35 \ud83a\udd02\ud83a\udd22\ud83a\udd31\ud83a\udd2e\ud83a\udd45\ud83a\udd27\ud83a\udd2d\ud83a\udd34\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "lbp", "\ud83a\udd06\ud83a\udd22\ud83a\udd31\ud83a\udd32\ud83a\udd4b\ud83a\udd23\ud83a\udd35 \ud83a\udd02\ud83a\udd2d\ud83a\udd26\ud83a\udd22\ud83a\udd32\ud83a\udd2d\ud83a\udd34\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "lkr", "\ud83a\udd08\ud83a\udd35\ud83a\udd45\ud83a\udd28\ud83a\udd2d\ud83a\udd45 \ud83a\udd05\ud83a\udd2d\ud83a\udd2a\ud83a\udd2d-\ud83a\udd02\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd22\ud83a\udd32\ud83a\udd2d\ud83a\udd34\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "lrd", "\ud83a\udd01\ud83a\udd22\ud83a\udd24\ud83a\udd22 \ud83a\udd02\ud83a\udd2d\ud83a\udd26\ud83a\udd2b\ud83a\udd2a\ud83a\udd2d\ud83a\udd34\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "lyd", "\ud83a\udd01\ud83a\udd2d\ud83a\udd32\ud83a\udd22\ud83a\udd44\ud83a\udd2a \ud83a\udd02\ud83a\udd2d\ud83a\udd26\ud83a\udd2d\ud83a\udd34\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "mad", "\ud83a\udd01\ud83a\udd2d\ud83a\udd2a\ud83a\udd38\ud83a\udd22\ud83a\udd25\ud83a\udd35 \ud83a\udd03\ud83a\udd2e\ud83a\udd2a\ud83a\udd2e\ud83a\udd33\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "mdl", "\ud83a\udd02\ud83a\udd2d\ud83a\udd45\ud83a\udd31\ud83a\udd2e \ud83a\udd03\ud83a\udd2e\ud83a\udd24\ud83a\udd23\ud83a\udd2e\ud83a\udd3e\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "mga", "\ud83a\udd00\ud83a\udd2a\ud83a\udd2d\ud83a\udd34\ud83a\udd22\ud83a\udd2a\ud83a\udd2d \ud83a\udd03\ud83a\udd22\ud83a\udd24\ud83a\udd3a\ud83a\udd22\ud83a\udd32\ud83a\udd2d\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "mkd", "\ud83a\udd01\ud83a\udd2d\ud83a\udd32\ud83a\udd22\ud83a\udd44\ud83a\udd2a \ud83a\udd03\ud83a\udd22\ud83a\udd27\ud83a\udd2b\ud83a\udd23\ud83a\udd2e\ud83a\udd32\ud83a\udd2d\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "mmk", "\ud83a\udd11\ud83a\udd2d\ud83a\udd34\ud83a\udd22\ud83a\udd3c\ud83a\udd35 \ud83a\udd03\ud83a\udd2d\ud83a\udd34\ud83a\udd22\ud83a\udd25\ud83a\udd22\ud83a\udd2a\ud83a\udd2d\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "mnt", "\ud83a\udd1a\ud83a\udd35\ud83a\udd3a\ud83a\udd35\ud83a\udd2a\ud83a\udd2d\ud83a\udd33\ud83a\udd35 \ud83a\udd03\ud83a\udd2e\ud83a\udd32\ud83a\udd3a\ud83a\udd2e\ud83a\udd24\ud83a\udd2d\ud83a\udd34\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "mop", "\ud83a\udd06\ud83a\udd22\ud83a\udd3c\ud83a\udd22\ud83a\udd33\ud83a\udd22 \ud83a\udd03\ud83a\udd22\ud83a\udd33\ud83a\udd22\ud83a\udd31\ud83a\udd2e\ud83a\udd34\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "mro", "\ud83a\udd13\ud83a\udd3a\ud83a\udd2d\ud83a\udd34\ud83a\udd22 \ud83a\udd03\ud83a\udd2e\ud83a\udd2a\ud83a\udd2d\ud83a\udd3c\ud83a\udd22\ud83a\udd32\ud83a\udd2d\ud83a\udd34\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e (\ud83a\udd51\ud83a\udd59\ud83a\udd57\ud83a\udd53 - \ud83a\udd52\ud83a\udd50\ud83a\udd51\ud83a\udd57)" },
            { "mru", "\ud83a\udd13\ud83a\udd3a\ud83a\udd2d\ud83a\udd34\ud83a\udd22 \ud83a\udd03\ud83a\udd2e\ud83a\udd2a\ud83a\udd2d\ud83a\udd3c\ud83a\udd22\ud83a\udd32\ud83a\udd2d\ud83a\udd34\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "mur", "\ud83a\udd08\ud83a\udd35\ud83a\udd28\ud83a\udd2d\ud83a\udd45 \ud83a\udd03\ud83a\udd2e\ud83a\udd2a\ud83a\udd2d\ud83a\udd27\ud83a\udd2d\ud83a\udd34\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "mvp", "\ud83a\udd08\ud83a\udd35\ud83a\udd45\ud83a\udd28\ud83a\udd2d\ud83a\udd45 \ud83a\udd03\ud83a\udd22\ud83a\udd24\ud83a\udd23\ud83a\udd2d\ud83a\udd45\ud83a\udd2c (\ud83a\udd51\ud83a\udd59\ud83a\udd54\ud83a\udd57-\ud83a\udd51\ud83a\udd59\ud83a\udd58\ud83a\udd51)" },
            { "mvr", "\ud83a\udd08\ud83a\udd35\ud83a\udd2c\ud83a\udd2d\ud83a\udd34\ud83a\udd22\ud83a\udd44 \ud83a\udd03\ud83a\udd22\ud83a\udd24\ud83a\udd23\ud83a\udd2d\ud83a\udd3e\ud83a\udd2d\ud83a\udd34\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "mwk", "\ud83a\udd11\ud83a\udd22\ud83a\udd31\ud83a\udd22\ud83a\udd37\ud83a\udd22 \ud83a\udd03\ud83a\udd22\ud83a\udd24\ud83a\udd22\ud83a\udd31\ud83a\udd2d\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "mxn", "\ud83a\udd06\ud83a\udd2b\ud83a\udd45\ud83a\udd27\ud83a\udd2e\ud83a\udd45 \ud83a\udd03\ud83a\udd2b\ud83a\udd33\ud83a\udd27\ud83a\udd2d\ud83a\udd33\ud83a\udd2e\ud83a\udd34\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "mxp", "\ud83a\udd11\ud83a\udd22\ud83a\udd44\ud83a\udd24\ud83a\udd2d\ud83a\udd27\ud83a\udd2b \ud83a\udd06\ud83a\udd2b\ud83a\udd45\ud83a\udd27\ud83a\udd2e\ud83a\udd45 \ud83a\udd03\ud83a\udd2b\ud83a\udd33\ud83a\udd27\ud83a\udd2d\ud83a\udd33\ud83a\udd2e\ud83a\udd34\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e (\ud83a\udd51\ud83a\udd58\ud83a\udd56\ud83a\udd51-\ud83a\udd51\ud83a\udd59\ud83a\udd59\ud83a\udd52)" },
            { "mxv", "\ud83a\udd05\ud83a\udd22\ud83a\udd24\ud83a\udd32\ud83a\udd23\ud83a\udd35 \ud83a\udd0a\ud83a\udd2d\ud83a\udd24\ud83a\udd2e \ud83a\udd03\ud83a\udd2b\ud83a\udd33\ud83a\udd27\ud83a\udd2d\ud83a\udd33\ud83a\udd2e\ud83a\udd34\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e\ud83a\udd45\ud83a\udd2a\ud83a\udd35" },
            { "myr", "\ud83a\udd08\ud83a\udd2d\ud83a\udd32\ud83a\udd3a\ud83a\udd35\ud83a\udd3c\ud83a\udd35 \ud83a\udd03\ud83a\udd22\ud83a\udd24\ud83a\udd2b\ud83a\udd45\ud83a\udd27\ud83a\udd2d\ud83a\udd34\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "mzn", "\ud83a\udd03\ud83a\udd2b\ud83a\udd3c\ud83a\udd2d\ud83a\udd33\ud83a\udd2e\ud83a\udd24 \ud83a\udd03\ud83a\udd2e\ud83a\udd41\ud83a\udd22\ud83a\udd25\ud83a\udd26\ud83a\udd2d\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "nad", "\ud83a\udd01\ud83a\udd22\ud83a\udd24\ud83a\udd22 \ud83a\udd10\ud83a\udd22\ud83a\udd25\ud83a\udd2d\ud83a\udd25\ud83a\udd26\ud83a\udd2d\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "ngn", "\ud83a\udd10\ud83a\udd22\ud83a\udd34\ud83a\udd2a\ud83a\udd22 \ud83a\udd10\ud83a\udd22\ud83a\udd36\ud83a\udd2d\ud83a\udd2a\ud83a\udd22\ud83a\udd34\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "nic", "\ud83a\udd11\ud83a\udd2e\ud83a\udd45\ud83a\udd2a\ud83a\udd23\ud83a\udd2e\ud83a\udd26\ud83a\udd22 \ud83a\udd10\ud83a\udd2d\ud83a\udd33\ud83a\udd22\ud83a\udd2a\ud83a\udd22\ud83a\udd3a\ud83a\udd35\ud83a\udd31\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e (\ud83a\udd51\ud83a\udd59\ud83a\udd58\ud83a\udd58-\ud83a\udd51\ud83a\udd59\ud83a\udd59\ud83a\udd51)" },
            { "nio", "\ud83a\udd11\ud83a\udd2e\ud83a\udd45\ud83a\udd2a\ud83a\udd23\ud83a\udd2e\ud83a\udd26\ud83a\udd22 \ud83a\udd10\ud83a\udd2d\ud83a\udd33\ud83a\udd22\ud83a\udd2a\ud83a\udd22\ud83a\udd3a\ud83a\udd35\ud83a\udd31\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "nok", "\ud83a\udd11\ud83a\udd2a\ud83a\udd2e\ud83a\udd32\ud83a\udd2b \ud83a\udd10\ud83a\udd2e\ud83a\udd2a\ud83a\udd31\ud83a\udd2b\ud83a\udd36\ud83a\udd2d\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "npr", "\ud83a\udd08\ud83a\udd35\ud83a\udd45\ud83a\udd28\ud83a\udd2d\ud83a\udd45 \ud83a\udd10\ud83a\udd2b\ud83a\udd28\ud83a\udd22\ud83a\udd24\ud83a\udd2d\ud83a\udd34\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "nzd", "\ud83a\udd01\ud83a\udd22\ud83a\udd24\ud83a\udd22 \ud83a\udd10\ud83a\udd2b\ud83a\udd31 \ud83a\udd1f\ud83a\udd2b\ud83a\udd24\ud83a\udd22\ud83a\udd32\ud83a\udd23" },
            { "omr", "\ud83a\udd08\ud83a\udd2d\ud83a\udd34\ud83a\udd22\ud83a\udd44\ud83a\udd24 \ud83a\udd0c\ud83a\udd25\ud83a\udd22\ud83a\udd32\ud83a\udd2d\ud83a\udd34\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "pab", "\ud83a\udd04\ud83a\udd22\ud83a\udd24\ud83a\udd26\ud83a\udd2e\ud83a\udd31\ud83a\udd22 \ud83a\udd06\ud83a\udd22\ud83a\udd32\ud83a\udd22\ud83a\udd25\ud83a\udd22\ud83a\udd34\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "pei", "\ud83a\udd0b\ud83a\udd32\ud83a\udd3c\ud83a\udd2d \ud83a\udd28\ud83a\udd2b\ud83a\udd2a\ud83a\udd35\ud83a\udd34\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "pen", "\ud83a\udd05\ud83a\udd2e\ud83a\udd24 \ud83a\udd06\ud83a\udd2b\ud83a\udd2a\ud83a\udd35\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "pes", "\ud83a\udd05\ud83a\udd2e\ud83a\udd24 \ud83a\udd06\ud83a\udd2b\ud83a\udd2a\ud83a\udd35\ud83a\udd34\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e (\ud83a\udd51\ud83a\udd58\ud83a\udd56\ud83a\udd53-\ud83a\udd51\ud83a\udd59\ud83a\udd56\ud83a\udd55)" },
            { "pgk", "\ud83a\udd11\ud83a\udd2d\ud83a\udd32\ud83a\udd22 \ud83a\udd06\ud83a\udd22\ud83a\udd28\ud83a\udd35\ud83a\udd31\ud83a\udd22 \ud83a\udd10\ud83a\udd2b\ud83a\udd31-\ud83a\udd18\ud83a\udd2d\ud83a\udd32\ud83a\udd2b\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "php", "\ud83a\udd06\ud83a\udd2d\ud83a\udd27\ud83a\udd2e \ud83a\udd0a\ud83a\udd2d\ud83a\udd24\ud83a\udd2d\ud83a\udd28\ud83a\udd46\ud83a\udd2d\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "pkr", "\ud83a\udd08\ud83a\udd35\ud83a\udd45\ud83a\udd28\ud83a\udd2d\ud83a\udd45 \ud83a\udd06\ud83a\udd22\ud83a\udd33\ud83a\udd2d\ud83a\udd27\ud83a\udd3c\ud83a\udd22\ud83a\udd32\ud83a\udd2d\ud83a\udd34\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "pln", "\ud83a\udd14\ud83a\udd22\ud83a\udd24\ud83a\udd2e\ud83a\udd3c\ud83a\udd35 \ud83a\udd06\ud83a\udd2e\ud83a\udd24\ud83a\udd2d\ud83a\udd45\ud83a\udd27\ud83a\udd2d\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "pyg", "\ud83a\udd18\ud83a\udd35\ud83a\udd31\ud83a\udd22\ud83a\udd2a\ud83a\udd22\ud83a\udd32\ud83a\udd2d \ud83a\udd06\ud83a\udd22\ud83a\udd44\ud83a\udd2a\ud83a\udd22\ud83a\udd3a\ud83a\udd35\ud83a\udd34\ud83a\udd2b\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "qar", "\ud83a\udd08\ud83a\udd2d\ud83a\udd34\ud83a\udd22\ud83a\udd44\ud83a\udd24 \ud83a\udd17\ud83a\udd22\ud83a\udd3c\ud83a\udd22\ud83a\udd2a\ud83a\udd2d\ud83a\udd34\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "ron", "\ud83a\udd02\ud83a\udd2b\ud83a\udd31\ud83a\udd35 \ud83a\udd08\ud83a\udd2e\ud83a\udd25\ud83a\udd22\ud83a\udd32\ud83a\udd2d\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "rsd", "\ud83a\udd01\ud83a\udd2d\ud83a\udd32\ud83a\udd22\ud83a\udd44\ud83a\udd2a \ud83a\udd05\ud83a\udd2b\ud83a\udd2a\ud83a\udd26\ud83a\udd2d\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "rub", "\ud83a\udd08\ud83a\udd35\ud83a\udd45\ud83a\udd26\ud83a\udd2e\ud83a\udd24 \ud83a\udd08\ud83a\udd2d\ud83a\udd45\ud83a\udd27\ud83a\udd2d\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "rwf", "\ud83a\udd0a\ud83a\udd22\ud83a\udd2a\ud83a\udd22\ud83a\udd32 \ud83a\udd08\ud83a\udd35\ud83a\udd31\ud83a\udd22\ud83a\udd32\ud83a\udd23\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "sar", "\ud83a\udd08\ud83a\udd2d\ud83a\udd34\ud83a\udd22\ud83a\udd24 \ud83a\udd05\ud83a\udd22\ud83a\udd35\ud83a\udd45\ud83a\udd23\ud83a\udd2d\ud83a\udd34\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "sbd", "\ud83a\udd01\ud83a\udd22\ud83a\udd24\ud83a\udd22 \ud83a\udd15\ud83a\udd35\ud83a\udd2a\ud83a\udd2d\ud83a\udd45\ud83a\udd36\ud83a\udd2b \ud83a\udd05\ud83a\udd35\ud83a\udd24\ud83a\udd22\ud83a\udd34\ud83a\udd25\ud83a\udd22\ud83a\udd44\ud83a\udd32" },
            { "scr", "\ud83a\udd08\ud83a\udd35\ud83a\udd28\ud83a\udd2d\ud83a\udd45 \ud83a\udd05\ud83a\udd2b\ud83a\udd34\ud83a\udd27\ud83a\udd2d\ud83a\udd24\ud83a\udd2d\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "sdg", "\ud83a\udd06\ud83a\udd22\ud83a\udd31\ud83a\udd32\ud83a\udd23\ud83a\udd35 \ud83a\udd05\ud83a\udd35\ud83a\udd23\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "sek", "\ud83a\udd11\ud83a\udd2a\ud83a\udd2e\ud83a\udd32\ud83a\udd22 \ud83a\udd05\ud83a\udd35\ud83a\udd31\ud83a\udd2b\ud83a\udd23\ud83a\udd2d\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "sgd", "\ud83a\udd01\ud83a\udd22\ud83a\udd24\ud83a\udd22 \ud83a\udd05\ud83a\udd2d\ud83a\udd32\ud83a\udd3a\ud83a\udd22\ud83a\udd28\ud83a\udd2e\ud83a\udd2a\ud83a\udd2b\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "shp", "\ud83a\udd06\ud83a\udd22\ud83a\udd31\ud83a\udd32\ud83a\udd23\ud83a\udd35 \ud83a\udd05\ud83a\udd2b\ud83a\udd32-\ud83a\udd16\ud83a\udd2b\ud83a\udd24\ud83a\udd2b\ud83a\udd32\ud83a\udd22" },
            { "sle", "\ud83a\udd02\ud83a\udd2b\ud83a\udd34\ud83a\udd2e\ud83a\udd32 \ud83a\udd05\ud83a\udd2b\ud83a\udd2a\ud83a\udd22\ud83a\udd24\ud83a\udd2d\ud83a\udd34\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "sll", "\ud83a\udd02\ud83a\udd2b\ud83a\udd34\ud83a\udd2e\ud83a\udd32 \ud83a\udd05\ud83a\udd2b\ud83a\udd2a\ud83a\udd22\ud83a\udd24\ud83a\udd2d\ud83a\udd34\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e - 1964-2022" },
            { "sos", "\ud83a\udd05\ud83a\udd2d\ud83a\udd24\ud83a\udd2d\ud83a\udd32 \ud83a\udd05\ud83a\udd2e\ud83a\udd25\ud83a\udd22\ud83a\udd24\ud83a\udd2d\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "srd", "\ud83a\udd01\ud83a\udd22\ud83a\udd24\ud83a\udd22 \ud83a\udd05\ud83a\udd35\ud83a\udd2a\ud83a\udd35\ud83a\udd32\ud83a\udd22\ud83a\udd25\ud83a\udd2d\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "srg", "\ud83a\udd18\ud83a\udd2d\ud83a\udd24\ud83a\udd23\ud83a\udd2e\ud83a\udd45 \ud83a\udd05\ud83a\udd35\ud83a\udd2a\ud83a\udd35\ud83a\udd32\ud83a\udd22\ud83a\udd25\ud83a\udd2d\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "ssp", "\ud83a\udd06\ud83a\udd22\ud83a\udd31\ud83a\udd32\ud83a\udd23\ud83a\udd35 \ud83a\udd02\ud83a\udd2b\ud83a\udd34\ud83a\udd24\ud83a\udd2b\ud83a\udd34\ud83a\udd2a\ud83a\udd2d \ud83a\udd05\ud83a\udd35\ud83a\udd23\ud83a\udd22\ud83a\udd32\ud83a\udd2d\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "stn", "\ud83a\udd01\ud83a\udd2e\ud83a\udd26\ud83a\udd22\ud83a\udd2a\ud83a\udd22 \ud83a\udd05\ud83a\udd22\ud83a\udd31\ud83a\udd2e-\ud83a\udd1a\ud83a\udd2e\ud83a\udd25\ud83a\udd2b & \ud83a\udd06\ud83a\udd2b\ud83a\udd2a\ud83a\udd2b\ud83a\udd32\ud83a\udd27\ud83a\udd2d\ud83a\udd28" },
            { "svc", "\ud83a\udd11\ud83a\udd2e\ud83a\udd24\ud83a\udd2e\ud83a\udd45\ud83a\udd32 \ud83a\udd05\ud83a\udd22\ud83a\udd24\ud83a\udd3e\ud83a\udd22\ud83a\udd23\ud83a\udd2e\ud83a\udd2a\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "syp", "\ud83a\udd06\ud83a\udd22\ud83a\udd31\ud83a\udd32\ud83a\udd4b\ud83a\udd23\ud83a\udd35 \ud83a\udd05\ud83a\udd2d\ud83a\udd2a\ud83a\udd22\ud83a\udd34\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "szl", "\ud83a\udd02\ud83a\udd2d\ud83a\udd24\ud83a\udd22\ud83a\udd32\ud83a\udd3a\ud83a\udd2b\ud83a\udd32\ud83a\udd2d \ud83a\udd05\ud83a\udd35\ud83a\udd31\ud83a\udd22\ud83a\udd36\ud83a\udd2d" },
            { "thb", "\ud83a\udd04\ud83a\udd22\ud83a\udd38\ud83a\udd3c\ud83a\udd35 \ud83a\udd1a\ud83a\udd22\ud83a\udd34\ud83a\udd24\ud83a\udd22\ud83a\udd32\ud83a\udd23\ud83a\udd2d\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "tjs", "\ud83a\udd05\ud83a\udd22\ud83a\udd25\ud83a\udd2e\ud83a\udd45\ud83a\udd32\ud83a\udd2d \ud83a\udd1a\ud83a\udd22\ud83a\udd36\ud83a\udd2d\ud83a\udd33\ud83a\udd2d\ud83a\udd27\ud83a\udd3c\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "tmt", "\ud83a\udd03\ud83a\udd22\ud83a\udd32\ud83a\udd22\ud83a\udd3c\ud83a\udd35 \ud83a\udd1a\ud83a\udd35\ud83a\udd2a\ud83a\udd33\ud83a\udd35\ud83a\udd25\ud83a\udd2b\ud83a\udd32\ud83a\udd2d\ud83a\udd27\ud83a\udd3c\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "tnd", "\ud83a\udd01\ud83a\udd2d\ud83a\udd32\ud83a\udd22\ud83a\udd44\ud83a\udd2a \ud83a\udd1a\ud83a\udd35\ud83a\udd45\ud83a\udd32\ud83a\udd2d\ud83a\udd27\ud83a\udd2d\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "top", "\ud83a\udd06\ud83a\udd22\ud83a\udd22\ud83a\udd32\ud83a\udd3a\ud83a\udd22 \ud83a\udd1a\ud83a\udd2e\ud83a\udd32\ud83a\udd3a\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "try", "\ud83a\udd02\ud83a\udd2d\ud83a\udd2a\ud83a\udd22 \ud83a\udd1a\ud83a\udd35\ud83a\udd2a\ud83a\udd33\ud83a\udd2d\ud83a\udd34\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "ttd", "\ud83a\udd01\ud83a\udd22\ud83a\udd24\ud83a\udd22 \ud83a\udd1a\ud83a\udd2d\ud83a\udd2a\ud83a\udd32\ud83a\udd2d\ud83a\udd23\ud83a\udd22\ud83a\udd44\ud83a\udd23 & \ud83a\udd1a\ud83a\udd2e\ud83a\udd26\ud83a\udd22\ud83a\udd3a\ud83a\udd2e" },
            { "twd", "\ud83a\udd01\ud83a\udd22\ud83a\udd24\ud83a\udd22 \ud83a\udd1a\ud83a\udd22\ud83a\udd34\ud83a\udd31\ud83a\udd22\ud83a\udd44\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "tzs", "\ud83a\udd05\ud83a\udd2d\ud83a\udd24\ud83a\udd2d\ud83a\udd32 \ud83a\udd1a\ud83a\udd22\ud83a\udd32\ud83a\udd41\ud83a\udd22\ud83a\udd32\ud83a\udd2d\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "uah", "\ud83a\udd16\ud83a\udd35\ud83a\udd2a\ud83a\udd22\ud83a\udd3e\ud83a\udd2b\ud83a\udd32\ud83a\udd2d\ud83a\udd34\ud83a\udd22 \ud83a\udd12\ud83a\udd35\ud83a\udd33\ud83a\udd2b\ud83a\udd2a\ud83a\udd2b\ud83a\udd45\ud83a\udd32\ud83a\udd2d\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "ugx", "\ud83a\udd05\ud83a\udd2d\ud83a\udd24\ud83a\udd2d\ud83a\udd32 \ud83a\udd13\ud83a\udd3a\ud83a\udd22\ud83a\udd32\ud83a\udd23\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "usd", "\ud83a\udd01\ud83a\udd22\ud83a\udd24\ud83a\udd22 \ud83a\udd01\ud83a\udd2b\ud83a\udd32\ud83a\udd3c\ud83a\udd22\ud83a\udd24 \ud83a\udd02\ud83a\udd22\ud83a\udd2a\ud83a\udd2b \ud83a\udd00\ud83a\udd25\ud83a\udd2b\ud83a\udd2a\ud83a\udd2d\ud83a\udd33" },
            { "usn", "\ud83a\udd23\ud83a\udd22\ud83a\udd24\ud83a\udd22 \ud83a\udd01\ud83a\udd02\ud83a\udd00 (\ud83a\udd36\ud83a\udd22\ud83a\udd32\ud83a\udd3a\ud83a\udd2e \ud83a\udd25\ud83a\udd35\ud83a\udd45\ud83a\udd2f\ud83a\udd35\ud83a\udd32)" },
            { "uss", "\ud83a\udd23\ud83a\udd22\ud83a\udd24\ud83a\udd22 \ud83a\udd01\ud83a\udd02\ud83a\udd00 (\ud83a\udd38\ud83a\udd22\ud83a\udd32\ud83a\udd23\ud83a\udd2b \ud83a\udd25\ud83a\udd35\ud83a\udd45\ud83a\udd2f\ud83a\udd35\ud83a\udd32)" },
            { "uyi", "\ud83a\udd06\ud83a\udd2b\ud83a\udd45\ud83a\udd27\ud83a\udd2e\ud83a\udd45 \ud83a\udd12\ud83a\udd35\ud83a\udd2a\ud83a\udd3a\ud83a\udd2e\ud83a\udd34\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e (\ud83a\udd15\ud83a\udd22\ud83a\udd24\ud83a\udd2f\ud83a\udd2d \ud83a\udd14\ud83a\udd2e\ud83a\udd45\ud83a\udd28\ud83a\udd22\ud83a\udd44\ud83a\udd2f\ud83a\udd2d)" },
            { "uyp", "\ud83a\udd06\ud83a\udd2b\ud83a\udd45\ud83a\udd27\ud83a\udd2e\ud83a\udd45 \ud83a\udd12\ud83a\udd35\ud83a\udd2a\ud83a\udd3a\ud83a\udd2e\ud83a\udd34\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e (\ud83a\udd51\ud83a\udd59\ud83a\udd57\ud83a\udd55-\ud83a\udd51\ud83a\udd59\ud83a\udd59\ud83a\udd53)" },
            { "uyu", "\ud83a\udd06\ud83a\udd2b\ud83a\udd45\ud83a\udd27\ud83a\udd2e\ud83a\udd45 \ud83a\udd12\ud83a\udd35\ud83a\udd2a\ud83a\udd3a\ud83a\udd2e\ud83a\udd34\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "uyw", "\ud83a\udd05\ud83a\udd22\ud83a\udd24\ud83a\udd32\ud83a\udd23\ud83a\udd35 \ud83a\udd10\ud83a\udd36\ud83a\udd2e\ud83a\udd29\ud83a\udd23\ud83a\udd2d \ud83a\udd12\ud83a\udd35\ud83a\udd2a\ud83a\udd3a\ud83a\udd2e\ud83a\udd34\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e \ud83a\udd14\ud83a\udd2e\ud83a\udd45\ud83a\udd28\ud83a\udd22\ud83a\udd44\ud83a\udd32\ud83a\udd23\ud83a\udd2d" },
            { "uzs", "\ud83a\udd05\ud83a\udd2e\ud83a\udd25\ud83a\udd35 \ud83a\udd13\ud83a\udd41\ud83a\udd26\ud83a\udd2b\ud83a\udd33\ud83a\udd2d\ud83a\udd27\ud83a\udd3c\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "veb", "\ud83a\udd04\ud83a\udd2e\ud83a\udd24\ud83a\udd2d\ud83a\udd3e\ud83a\udd22\ud83a\udd44\ud83a\udd2a \ud83a\udd1c\ud83a\udd2b\ud83a\udd32\ud83a\udd2d\ud83a\udd45\ud83a\udd27\ud83a\udd2b\ud83a\udd24\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e (\ud83a\udd51\ud83a\udd58\ud83a\udd57\ud83a\udd51-\ud83a\udd52\ud83a\udd50\ud83a\udd50\ud83a\udd58)" },
            { "ved", "\ud83a\udd04\ud83a\udd2e\ud83a\udd24\ud83a\udd2d\ud83a\udd3e\ud83a\udd22\ud83a\udd44\ud83a\udd2a \ud83a\udd05\ud83a\udd2e\ud83a\udd26\ud83a\udd2b\ud83a\udd4a\ud83a\udd2a\ud83a\udd22\ud83a\udd32\ud83a\udd2e" },
            { "vef", "\ud83a\udd04\ud83a\udd2e\ud83a\udd24\ud83a\udd2d\ud83a\udd3e\ud83a\udd22\ud83a\udd44\ud83a\udd2a \ud83a\udd1c\ud83a\udd2b\ud83a\udd32\ud83a\udd2d\ud83a\udd45\ud83a\udd27\ud83a\udd2b\ud83a\udd24\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e (\ud83a\udd52\ud83a\udd50\ud83a\udd50\ud83a\udd58 - \ud83a\udd52\ud83a\udd50\ud83a\udd51\ud83a\udd58)" },
            { "ves", "\ud83a\udd04\ud83a\udd2e\ud83a\udd24\ud83a\udd2d\ud83a\udd3e\ud83a\udd22\ud83a\udd44\ud83a\udd2a \ud83a\udd1c\ud83a\udd2b\ud83a\udd32\ud83a\udd2d\ud83a\udd45\ud83a\udd27\ud83a\udd2b\ud83a\udd24\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "vnd", "\ud83a\udd01\ud83a\udd2e\ud83a\udd32\ud83a\udd3a\ud83a\udd35 \ud83a\udd1c\ud83a\udd2d\ud83a\udd34\ud83a\udd2b\ud83a\udd3c\ud83a\udd2d\ud83a\udd32\ud83a\udd22\ud83a\udd34\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "vuv", "\ud83a\udd1c\ud83a\udd22\ud83a\udd3c\ud83a\udd35 \ud83a\udd1c\ud83a\udd22\ud83a\udd32\ud83a\udd35\ud83a\udd34\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "wst", "\ud83a\udd1a\ud83a\udd22\ud83a\udd24\ud83a\udd22 \ud83a\udd05\ud83a\udd22\ud83a\udd25\ud83a\udd2e\ud83a\udd31\ud83a\udd22\ud83a\udd34\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "xaf", "\ud83a\udd0a\ud83a\udd22\ud83a\udd2a\ud83a\udd22\ud83a\udd32 \ud83a\udd1a\ud83a\udd35\ud83a\udd26\ud83a\udd2e\ud83a\udd45\ud83a\udd2a\ud83a\udd2d \ud83a\udd00\ud83a\udd2c\ud83a\udd2a\ud83a\udd2d\ud83a\udd33\ud83a\udd2d\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "xcd", "\ud83a\udd01\ud83a\udd22\ud83a\udd24\ud83a\udd22 \ud83a\udd0a\ud83a\udd35\ud83a\udd2f\ud83a\udd32\ud83a\udd22\ud83a\udd44\ud83a\udd32\ud83a\udd4b\ud83a\udd3a\ud83a\udd2b \ud83a\udd11\ud83a\udd22\ud83a\udd2a\ud83a\udd2d\ud83a\udd26\ud83a\udd2d\ud83a\udd34\ud83a\udd22" },
            { "xof", "\ud83a\udd0a\ud83a\udd22\ud83a\udd2a\ud83a\udd22\ud83a\udd32 \ud83a\udd05\ud83a\udd0a\ud83a\udd00 \ud83a\udd16\ud83a\udd2d\ud83a\udd45\ud83a\udd2a\ud83a\udd32\ud83a\udd22\ud83a\udd44\ud83a\udd32\ud83a\udd3a\ud83a\udd2b \ud83a\udd00\ud83a\udd2c\ud83a\udd2a\ud83a\udd2d\ud83a\udd33\ud83a\udd22" },
            { "xpf", "\ud83a\udd0a\ud83a\udd22\ud83a\udd2a\ud83a\udd22\ud83a\udd32 \ud83a\udd05\ud83a\udd0a\ud83a\udd06" },
            { "xxx", "\ud83a\udd10\ud83a\udd04\ud83a\udd35\ud83a\udd45\ud83a\udd2f\ud83a\udd2d \ud83a\udd22\ud83a\udd27-\ud83a\udd22\ud83a\udd32\ud83a\udd23\ud83a\udd22\ud83a\udd44\ud83a\udd2f\ud83a\udd2d" },
            { "yer", "\ud83a\udd08\ud83a\udd2d\ud83a\udd34\ud83a\udd22\ud83a\udd44\ud83a\udd24 \ud83a\udd12\ud83a\udd2b\ud83a\udd25\ud83a\udd2b\ud83a\udd32\ud83a\udd2d\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "zar", "\ud83a\udd08\ud83a\udd22\ud83a\udd32\ud83a\udd23\ud83a\udd2d \ud83a\udd02\ud83a\udd2b\ud83a\udd34\ud83a\udd24\ud83a\udd2b\ud83a\udd34\ud83a\udd2a\ud83a\udd2d \ud83a\udd00\ud83a\udd2c\ud83a\udd2a\ud83a\udd2d\ud83a\udd33\ud83a\udd22\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
            { "zmw", "\ud83a\udd11\ud83a\udd22\ud83a\udd31\ud83a\udd22\ud83a\udd27\ud83a\udd22 \ud83a\udd1f\ud83a\udd22\ud83a\udd25\ud83a\udd26\ud83a\udd2d\ud83a\udd32\ud83a\udd33\ud83a\udd2e" },
        };
        return data;
    }
}
