/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_fi extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AUD", "AUD" },
            { "BRL", "BRL" },
            { "CAD", "CAD" },
            { "CNY", "CNY" },
            { "FIM", "mk" },
            { "HKD", "HKD" },
            { "ILS", "ILS" },
            { "INR", "INR" },
            { "JPY", "\u00a5" },
            { "KRW", "KRW" },
            { "MXN", "MXN" },
            { "NZD", "NZD" },
            { "PHP", "PHP" },
            { "TWD", "TWD" },
            { "USD", "$" },
            { "VND", "VND" },
            { "XCD", "XCD" },
            { "XPF", "XPF" },
            { "XXX", "XXX" },
            { "adp", "Andorran peseta" },
            { "aed", "Arabiemiirikuntien dirhami" },
            { "afa", "Afganistanin afgaani (1927\u20132002)" },
            { "afn", "Afganistanin afgaani" },
            { "alk", "Albanian lek (1946\u20131965)" },
            { "all", "Albanian lek" },
            { "amd", "Armenian dram" },
            { "ang", "Alankomaiden Antillien guldeni" },
            { "aoa", "Angolan kwanza" },
            { "aok", "Angolan kwanza (1977\u20131991)" },
            { "aon", "Angolan uusi kwanza (1990\u20132000)" },
            { "aor", "Angolan kwanza reajustado (1995\u20131999)" },
            { "ara", "Argentiinan austral" },
            { "arl", "Argentiinan ley-peso (1970\u20131983)" },
            { "arm", "Argentiinan peso (1881\u20131970)" },
            { "arp", "Argentiinan peso (1983\u20131985)" },
            { "ars", "Argentiinan peso" },
            { "ats", "It\u00e4vallan \u0161illinki" },
            { "aud", "Australian dollari" },
            { "awg", "Aruban floriini" },
            { "azm", "Azerbaid\u017eanin manat (1993\u20132006)" },
            { "azn", "Azerbaid\u017eanin manat" },
            { "bad", "Bosnia-Hertsegovinan dinaari (1992\u20131994)" },
            { "bam", "Bosnia-Hertsegovinan vaihdettava markka" },
            { "ban", "Bosnia-Hertsegovinan uusi dinaari (1994\u20131997)" },
            { "bbd", "Barbadosin dollari" },
            { "bdt", "Bangladeshin taka" },
            { "bec", "Belgian vaihdettava frangi" },
            { "bef", "Belgian frangi" },
            { "bel", "Belgian rahoitusfrangi" },
            { "bgl", "Bulgarian kova lev" },
            { "bgm", "Bulgarian sosialistinen lev" },
            { "bgn", "Bulgarian lev" },
            { "bgo", "Bulgarian lev (1879\u20131952)" },
            { "bhd", "Bahrainin dinaari" },
            { "bif", "Burundin frangi" },
            { "bmd", "Bermudan dollari" },
            { "bnd", "Brunein dollari" },
            { "bob", "Bolivian boliviano" },
            { "bol", "Bolivian boliviano (1863\u20131963)" },
            { "bop", "Bolivian peso" },
            { "bov", "Bolivian mvdol" },
            { "brb", "Brasilian uusi cruzeiro (1967\u20131986)" },
            { "brc", "Brasilian cruzado (1986\u20131989)" },
            { "bre", "Brasilian cruzeiro (1990\u20131993)" },
            { "brl", "Brasilian real" },
            { "brn", "Brasilian uusi cruzado (1989\u20131990)" },
            { "brr", "Brasilian cruzeiro (1993\u20131994)" },
            { "brz", "Brasilian cruzeiro (1942\u20131967)" },
            { "bsd", "Bahaman dollari" },
            { "btn", "Bhutanin ngultrum" },
            { "buk", "Burman kyat" },
            { "bwp", "Botswanan pula" },
            { "byb", "Valko-Ven\u00e4j\u00e4n uusi rupla (1994\u20131999)" },
            { "byn", "Valko-Ven\u00e4j\u00e4n rupla" },
            { "byr", "Valko-Ven\u00e4j\u00e4n rupla (2000\u20132016)" },
            { "bzd", "Belizen dollari" },
            { "cad", "Kanadan dollari" },
            { "cdf", "Kongon frangi" },
            { "che", "Sveitsin WIR-euro" },
            { "chf", "Sveitsin frangi" },
            { "chw", "Sveitsin WIR-frangi" },
            { "cle", "Chilen escudo" },
            { "clf", "Chilen unidades de fomento" },
            { "clp", "Chilen peso" },
            { "cnh", "Kiinan juan (offshore)" },
            { "cnx", "Kiinan kansanpankin dollari" },
            { "cny", "Kiinan juan" },
            { "cop", "Kolumbian peso" },
            { "cou", "Kolumbian unidad de valor real" },
            { "crc", "Costa Rican col\u00f3n" },
            { "csd", "Serbian dinaari (2002\u20132006)" },
            { "csk", "T\u0161ekkoslovakian kova koruna" },
            { "cuc", "Kuuban vaihdettava peso" },
            { "cup", "Kuuban peso" },
            { "cve", "Kap Verden escudo" },
            { "cyp", "Kyproksen punta" },
            { "czk", "T\u0161ekin koruna" },
            { "ddm", "It\u00e4-Saksan markka" },
            { "dem", "Saksan markka" },
            { "djf", "Djiboutin frangi" },
            { "dkk", "Tanskan kruunu" },
            { "dop", "Dominikaanisen tasavallan peso" },
            { "dzd", "Algerian dinaari" },
            { "ecs", "Ecuadorin sucre" },
            { "ecv", "Ecuadorin UVC" },
            { "eek", "Viron kruunu" },
            { "egp", "Egyptin punta" },
            { "ern", "Eritrean nakfa" },
            { "esa", "Espanjan peseta (A-tili)" },
            { "esb", "Espanjan peseta (vaihdettava tili)" },
            { "esp", "Espanjan peseta" },
            { "etb", "Etiopian birr" },
            { "eur", "euro" },
            { "fim", "Suomen markka" },
            { "fjd", "Fid\u017ein dollari" },
            { "fkp", "Falklandinsaarten punta" },
            { "frf", "Ranskan frangi" },
            { "gbp", "Englannin punta" },
            { "gek", "Georgian kuponkilari" },
            { "gel", "Georgian lari" },
            { "ghc", "Ghanan cedi (1979\u20132007)" },
            { "ghs", "Ghanan cedi" },
            { "gip", "Gibraltarin punta" },
            { "gmd", "Gambian dalasi" },
            { "gnf", "Guinean frangi" },
            { "gns", "Guinean syli" },
            { "gqe", "P\u00e4iv\u00e4ntasaajan Guinean ekwele" },
            { "grd", "Kreikan drakma" },
            { "gtq", "Guatemalan quetzal" },
            { "gwe", "Portugalin Guinean escudo" },
            { "gwp", "Guinea-Bissaun peso" },
            { "gyd", "Guyanan dollari" },
            { "hkd", "Hongkongin dollari" },
            { "hnl", "Hondurasin lempira" },
            { "hrd", "Kroatian dinaari" },
            { "hrk", "Kroatian kuna" },
            { "htg", "Haitin gourde" },
            { "huf", "Unkarin forintti" },
            { "idr", "Indonesian rupia" },
            { "iep", "Irlannin punta" },
            { "ilp", "Israelin punta" },
            { "ilr", "Israelin sekeli (1980\u20131985)" },
            { "ils", "Israelin uusi sekeli" },
            { "inr", "Intian rupia" },
            { "iqd", "Irakin dinaari" },
            { "irr", "Iranin rial" },
            { "isj", "Islannin kruunu (1918\u20131981)" },
            { "isk", "Islannin kruunu" },
            { "itl", "Italian liira" },
            { "jmd", "Jamaikan dollari" },
            { "jod", "Jordanian dinaari" },
            { "jpy", "Japanin jeni" },
            { "kes", "Kenian \u0161illinki" },
            { "kgs", "Kirgisian som" },
            { "khr", "Kambod\u017ean riel" },
            { "kmf", "Komorien frangi" },
            { "kpw", "Pohjois-Korean won" },
            { "krh", "Etel\u00e4-Korean hwan (1953\u20131962)" },
            { "kro", "Etel\u00e4-Korean won (1945\u20131953)" },
            { "krw", "Etel\u00e4-Korean won" },
            { "kwd", "Kuwaitin dinaari" },
            { "kyd", "Caymansaarten dollari" },
            { "kzt", "Kazakstanin tenge" },
            { "lak", "Laosin kip" },
            { "lbp", "Libanonin punta" },
            { "lkr", "Sri Lankan rupia" },
            { "lrd", "Liberian dollari" },
            { "lsl", "Lesothon loti" },
            { "ltl", "Liettuan liti" },
            { "ltt", "Liettuan talonas" },
            { "luc", "Luxemburgin vaihdettava frangi" },
            { "luf", "Luxemburgin frangi" },
            { "lul", "Luxemburgin rahoitusfrangi" },
            { "lvl", "Latvian lati" },
            { "lvr", "Latvian rupla" },
            { "lyd", "Libyan dinaari" },
            { "mad", "Marokon dirhami" },
            { "maf", "Marokon frangi" },
            { "mcf", "Monacon frangi" },
            { "mdc", "Moldovan kuponkileu" },
            { "mdl", "Moldovan leu" },
            { "mga", "Madagaskarin ariary" },
            { "mgf", "Madagaskarin frangi" },
            { "mkd", "Makedonian denaari" },
            { "mkn", "Makedonian dinaari (1992\u20131993)" },
            { "mlf", "Malin frangi" },
            { "mmk", "Myanmarin kyat" },
            { "mnt", "Mongolian tugrik" },
            { "mop", "Macaon pataca" },
            { "mro", "Mauritanian ouguiya (1973\u20132017)" },
            { "mru", "Mauritanian ouguiya" },
            { "mtl", "Maltan liira" },
            { "mtp", "Maltan punta" },
            { "mur", "Mauritiuksen rupia" },
            { "mvp", "Malediivien rupia (1947\u20131981)" },
            { "mvr", "Malediivien rufiyaa" },
            { "mwk", "Malawin kwacha" },
            { "mxn", "Meksikon peso" },
            { "mxp", "Meksikon hopeapeso (1861\u20131992)" },
            { "mxv", "Meksikon UDI" },
            { "myr", "Malesian ringgit" },
            { "mze", "Mosambikin escudo" },
            { "mzm", "Mosambikin metical (1980\u20132006)" },
            { "mzn", "Mosambikin metical" },
            { "nad", "Namibian dollari" },
            { "ngn", "Nigerian naira" },
            { "nic", "Nicaraguan c\u00f3rdoba (1988\u20131991)" },
            { "nio", "Nicaraguan c\u00f3rdoba" },
            { "nlg", "Alankomaiden guldeni" },
            { "nok", "Norjan kruunu" },
            { "npr", "Nepalin rupia" },
            { "nzd", "Uuden-Seelannin dollari" },
            { "omr", "Omanin rial" },
            { "pab", "Panaman balboa" },
            { "pei", "Perun inti" },
            { "pen", "Perun sol" },
            { "pes", "Perun sol (1863\u20131965)" },
            { "pgk", "Papua-Uuden-Guinean kina" },
            { "php", "Filippiinien peso" },
            { "pkr", "Pakistanin rupia" },
            { "pln", "Puolan z\u0142oty" },
            { "plz", "Puolan z\u0142oty (1950\u20131995)" },
            { "pte", "Portugalin escudo" },
            { "pyg", "Paraguayn guarani" },
            { "qar", "Qatarin rial" },
            { "rhd", "Rhodesian dollari" },
            { "rol", "Romanian leu (1952\u20132006)" },
            { "ron", "Romanian leu" },
            { "rsd", "Serbian dinaari" },
            { "rub", "Ven\u00e4j\u00e4n rupla" },
            { "rur", "Ven\u00e4j\u00e4n rupla (1991\u20131998)" },
            { "rwf", "Ruandan frangi" },
            { "sar", "Saudi-Arabian rial" },
            { "sbd", "Salomonsaarten dollari" },
            { "scr", "Seychellien rupia" },
            { "sdd", "Sudanin dinaari (1992\u20132007)" },
            { "sdg", "Sudanin punta" },
            { "sdp", "Sudanin punta (1957\u20131998)" },
            { "sek", "Ruotsin kruunu" },
            { "sgd", "Singaporen dollari" },
            { "shp", "Saint Helenan punta" },
            { "sit", "Slovenian tolar" },
            { "skk", "Slovakian koruna" },
            { "sle", "Sierra Leonen leone" },
            { "sll", "Sierra Leonen leone (1964\u20142022)" },
            { "sos", "Somalian \u0161illinki" },
            { "srd", "Surinamen dollari" },
            { "srg", "Surinamen guldeni" },
            { "ssp", "Etel\u00e4-Sudanin punta" },
            { "std", "S\u00e3o Tom\u00e9n ja Pr\u00edncipen dobra (1977\u20132017)" },
            { "stn", "S\u00e3o Tom\u00e9n ja Pr\u00edncipen dobra" },
            { "sur", "Neuvostoliiton rupla" },
            { "svc", "El Salvadorin col\u00f3n" },
            { "syp", "Syyrian punta" },
            { "szl", "Swazimaan lilangeni" },
            { "thb", "Thaimaan baht" },
            { "tjr", "Tad\u017eikistanin rupla" },
            { "tjs", "Tad\u017eikistanin somoni" },
            { "tmm", "Turkmenistanin manat (1993\u20132009)" },
            { "tmt", "Turkmenistanin manat" },
            { "tnd", "Tunisian dinaari" },
            { "top", "Tongan pa\u2019anga" },
            { "tpe", "Timorin escudo" },
            { "trl", "Turkin liira (1922\u20132005)" },
            { "try", "Turkin liira" },
            { "ttd", "Trinidadin ja Tobagon dollari" },
            { "twd", "Taiwanin uusi dollari" },
            { "tzs", "Tansanian \u0161illinki" },
            { "uah", "Ukrainan hryvnia" },
            { "uak", "Ukrainan karbovanetz" },
            { "ugs", "Ugandan \u0161illinki (1966\u20131987)" },
            { "ugx", "Ugandan \u0161illinki" },
            { "usd", "Yhdysvaltain dollari" },
            { "usn", "Yhdysvaltain dollari (seuraava p\u00e4iv\u00e4)" },
            { "uss", "Yhdysvaltain dollari (sama p\u00e4iv\u00e4)" },
            { "uyi", "Uruguayn peso en unidades indexadas" },
            { "uyp", "Uruguayn peso (1975\u20131993)" },
            { "uyu", "Uruguayn peso" },
            { "uyw", "Uruguayn nimellinen palkkaindeksiyksikk\u00f6" },
            { "uzs", "Uzbekistanin som" },
            { "veb", "Venezuelan bol\u00edvar (1871\u20132008)" },
            { "vef", "Venezuelan bol\u00edvar (2008\u20132018)" },
            { "ves", "Venezuelan suvereeni bol\u00edvar" },
            { "vnd", "Vietnamin dong" },
            { "vnn", "Vietnamin dong (1978\u20131985)" },
            { "vuv", "Vanuatun vatu" },
            { "wst", "Samoan tala" },
            { "xaf", "CFA-frangi BEAC" },
            { "xag", "hopea" },
            { "xau", "kulta" },
            { "xba", "EURCO" },
            { "xbb", "Euroopan rahayksikk\u00f6 (EMU)" },
            { "xbc", "EUA (XBC)" },
            { "xbd", "EUA (XBD)" },
            { "xcd", "It\u00e4-Karibian dollari" },
            { "xdr", "erityisnosto-oikeus (SDR)" },
            { "xeu", "Euroopan valuuttayksikk\u00f6 (ECU)" },
            { "xfo", "Ranskan kultafrangi" },
            { "xfu", "Ranskan UIC-frangi" },
            { "xof", "CFA-frangi BCEAO" },
            { "xpd", "palladium" },
            { "xpf", "CFP-frangi" },
            { "xpt", "platina" },
            { "xre", "RINET-rahastot" },
            { "xsu", "etel\u00e4-amerikkalaisen ALBA:n laskentayksikk\u00f6 sucre" },
            { "xts", "testaustarkoitukseen varattu valuuttakoodi" },
            { "xua", "afrikkalainen AfDB-laskentayksikk\u00f6" },
            { "xxx", "tuntematon rahayksikk\u00f6" },
            { "ydd", "Jemenin dinaari" },
            { "yer", "Jemenin rial" },
            { "yud", "Jugoslavian kova dinaari (1966\u20131990)" },
            { "yum", "Jugoslavian uusi dinaari (1994\u20132002)" },
            { "yun", "Jugoslavian vaihdettava dinaari (1990\u20131992)" },
            { "yur", "Jugoslavian uudistettu dinaari (1992\u20131993)" },
            { "zal", "Etel\u00e4-Afrikan rahoitusrandi" },
            { "zar", "Etel\u00e4-Afrikan randi" },
            { "zmk", "Sambian kwacha (1968\u20132012)" },
            { "zmw", "Sambian kwacha" },
            { "zrn", "Zairen uusi zaire (1993\u20131998)" },
            { "zrz", "Zairen zaire (1971\u20131993)" },
            { "zwd", "Zimbabwen dollari (1980\u20132008)" },
            { "zwl", "Zimbabwen dollari (2009)" },
            { "zwr", "Zimbabwen dollari (2008)" },
        };
        return data;
    }
}
