/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_fur extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "amd", "Dram armen" },
            { "ars", "Peso argjentin" },
            { "ats", "Selin austriac" },
            { "aud", "dolar australian" },
            { "bef", "Franc de Belgjiche" },
            { "bif", "Franc burund\u00eas" },
            { "bnd", "Dolar dal Brunei" },
            { "brl", "real brasilian" },
            { "byn", "Rubli bielor\u00f9s" },
            { "byr", "Rubli bielor\u00f9s (2000\u20132016)" },
            { "cad", "dolar canad\u00eas" },
            { "chf", "franc svuizar" },
            { "cny", "yuan cin\u00eas" },
            { "csd", "Vieri dinar serp" },
            { "cup", "Peso cuban" },
            { "czk", "Corone de Republiche Ceche" },
            { "dem", "Marc todesc" },
            { "dkk", "corone danese" },
            { "dzd", "Dinar algerin" },
            { "eur", "euro" },
            { "frf", "Franc franc\u00eas" },
            { "gbp", "sterline britaniche" },
            { "hkd", "dolar di Hong Kong" },
            { "hrd", "Dinar cravuat" },
            { "hrk", "Kuna cravuate" },
            { "idr", "rupiah indonesiane" },
            { "inr", "rupie indiane" },
            { "irr", "Rial iranian" },
            { "itl", "Lire taliane" },
            { "jpy", "yen gjapon\u00eas" },
            { "krw", "won de Coree dal Sud" },
            { "lvl", "Lats leton" },
            { "mxn", "peso messican" },
            { "nad", "Dolar namibian" },
            { "nio", "C\u00f3rdoba oro nicaraguan" },
            { "nok", "corone norvegjese" },
            { "nzd", "Dollar neozeland\u00eas" },
            { "pkr", "Rupie pachistane" },
            { "pln", "zloty polac" },
            { "rsd", "Dinar serp" },
            { "rub", "rubli rus" },
            { "sar", "riyal de Arabie Saudite" },
            { "sek", "corone svedese" },
            { "sit", "Talar sloven" },
            { "skk", "Corone slovache" },
            { "thb", "baht tailand\u00eas" },
            { "trl", "Viere Lire turche" },
            { "try", "lire turche" },
            { "twd", "gn\u00fbf dolar taiwan\u00eas" },
            { "usd", "dolar american" },
            { "usn", "Dolar american (prossime zornade)" },
            { "uss", "Dolar american (stesse zornade)" },
            { "xag", "Arint" },
            { "xau", "Aur" },
            { "xba", "Unit\u00e2t composite europeane" },
            { "xbb", "Unit\u00e2t monetarie europeane" },
            { "xbc", "Unit\u00e2t di acont europeane (XBC)" },
            { "xbd", "Unit\u00e2t di acont europeane (XBD)" },
            { "xdr", "Dirits speci\u00e2i di incas" },
            { "xfo", "Franc aur franc\u00eas" },
            { "xfu", "Franc UIC franc\u00eas" },
            { "xpd", "Paladi" },
            { "xpt", "Platin" },
            { "xre", "fonts RINET" },
            { "xts", "codi\u00e7 di verifiche de monede" },
            { "xxx", "Monede no valide o no cognossude" },
            { "zar", "rand sudafrican" },
        };
        return data;
    }
}
