/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_gl extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "ESP", "\u20a7" },
            { "MXN", "$MX" },
            { "PHP", "PHP" },
            { "THB", "\u0e3f" },
            { "USD", "$" },
            { "XCD", "XCD" },
            { "adp", "peseta andorrana" },
            { "aed", "dirham dos Emiratos \u00c1rabes Unidos" },
            { "afn", "afgani afg\u00e1n" },
            { "all", "lek alban\u00e9s" },
            { "amd", "dram armenio" },
            { "ang", "flor\u00edn das Antillas Neerlandesas" },
            { "aoa", "kwanza angolano" },
            { "arp", "Peso arxentino (1983\u20131985)" },
            { "ars", "peso arxentino" },
            { "aud", "d\u00f3lar australiano" },
            { "awg", "flor\u00edn de Aruba" },
            { "azn", "manat acerbaixano" },
            { "bam", "marco convertible de Bosnia e Hercegovina" },
            { "bbd", "d\u00f3lar de Barbados" },
            { "bdt", "taka de Bangladesh" },
            { "bec", "Franco belga (convertible)" },
            { "bef", "Franco belga" },
            { "bel", "Franco belga (financeiro)" },
            { "bgn", "lev b\u00falgaro" },
            { "bhd", "dinar de Bahrain" },
            { "bif", "franco burundiano" },
            { "bmd", "d\u00f3lar bermudano" },
            { "bnd", "d\u00f3lar de Brunei" },
            { "bob", "boliviano" },
            { "bop", "Peso boliviano" },
            { "bov", "MVDOL boliviano" },
            { "brb", "Cruzeiro novo brasileiro (1967\u20131986)" },
            { "brc", "Cruzado brasileiro" },
            { "bre", "Cruzeiro brasileiro (1990\u20131993)" },
            { "brl", "real brasileiro" },
            { "brn", "Cruzado novo brasileiro" },
            { "brr", "Cruzeiro brasileiro" },
            { "bsd", "d\u00f3lar baham\u00e9s" },
            { "btn", "ngultrum butan\u00e9s" },
            { "bwp", "pula botswaniano" },
            { "byn", "rublo belaruso" },
            { "byr", "Rublo bielorruso (2000\u20132016)" },
            { "bzd", "d\u00f3lar belizense" },
            { "cad", "d\u00f3lar canadense" },
            { "cdf", "franco congol\u00e9s" },
            { "chf", "franco su\u00edzo" },
            { "clf", "Unidades de fomento chilenas" },
            { "clp", "peso chileno" },
            { "cnh", "iu\u00e1n chin\u00e9s (extracontinental)" },
            { "cny", "iu\u00e1n chin\u00e9s" },
            { "cop", "peso colombiano" },
            { "crc", "col\u00f3n costarrique\u00f1o" },
            { "cuc", "peso cubano convertible" },
            { "cup", "peso cubano" },
            { "cve", "escudo caboverdiano" },
            { "czk", "coroa checa" },
            { "dem", "Marco alem\u00e1n" },
            { "djf", "franco djibutiano" },
            { "dkk", "coroa dinamarquesa" },
            { "dop", "peso dominicano" },
            { "dzd", "dinar alxeriano" },
            { "ecs", "Sucre ecuatoriano" },
            { "ecv", "Unidade de valor constante ecuatoriana" },
            { "egp", "libra exipcia" },
            { "ern", "nakfa eritreo" },
            { "esa", "Peseta espa\u00f1ola (conta A)" },
            { "esb", "Peseta espa\u00f1ola (conta convertible)" },
            { "esp", "Peseta espa\u00f1ola" },
            { "etb", "birr et\u00edope" },
            { "eur", "euro" },
            { "fjd", "d\u00f3lar fixiano" },
            { "fkp", "libra das Illas Malvinas" },
            { "frf", "Franco franc\u00e9s" },
            { "gbp", "libra esterlina" },
            { "gel", "lari xeorxiano" },
            { "ghs", "cedi ghan\u00e9s" },
            { "gip", "libra xibraltare\u00f1a" },
            { "gmd", "dalasi gambiano" },
            { "gnf", "franco guineano" },
            { "gns", "Syli guineano" },
            { "gqe", "Ekwele guineana" },
            { "grd", "Dracma grego" },
            { "gtq", "quetzal guatemalteco" },
            { "gyd", "d\u00f3lar g\u00fcian\u00e9s" },
            { "hkd", "d\u00f3lar de Hong Kong" },
            { "hnl", "lempira hondure\u00f1o" },
            { "hrk", "kuna croata" },
            { "htg", "gourde haitiana" },
            { "huf", "flor\u00edn h\u00fangaro" },
            { "idr", "rupia indonesia" },
            { "iep", "Libra irlandesa" },
            { "ils", "novo shequel israel\u00ed" },
            { "inr", "rupia india" },
            { "iqd", "dinar iraqu\u00ed" },
            { "irr", "rial iraniano" },
            { "isk", "coroa islandesa" },
            { "itl", "Lira italiana" },
            { "jmd", "d\u00f3lar xamaicano" },
            { "jod", "dinar xordano" },
            { "jpy", "ien xapon\u00e9s" },
            { "kes", "xilin kenyano" },
            { "kgs", "som kirguiz" },
            { "khr", "riel camboxano" },
            { "kmf", "franco comoriano" },
            { "kpw", "won norcoreano" },
            { "krw", "won surcoreano" },
            { "kwd", "dinar kuwait\u00ed" },
            { "kyd", "d\u00f3lar das Illas Caim\u00e1n" },
            { "kzt", "tenge kazako" },
            { "lak", "kip laosiano" },
            { "lbp", "libra libanesa" },
            { "lkr", "rupia srilankesa" },
            { "lrd", "d\u00f3lar liberiano" },
            { "lsl", "loti de Lesoto" },
            { "ltl", "Litas lituana" },
            { "luc", "Franco convertible luxemburgu\u00e9s" },
            { "luf", "Franco luxemburgu\u00e9s" },
            { "lul", "Franco financeiro luxemburgu\u00e9s" },
            { "lvl", "Lats let\u00f3n" },
            { "lyd", "dinar libio" },
            { "mad", "dirham marroqu\u00ed" },
            { "maf", "Franco marroqu\u00ed" },
            { "mdl", "leu moldovo" },
            { "mga", "ariary malgaxe" },
            { "mkd", "dinar macedonio" },
            { "mmk", "kyat birmano" },
            { "mnt", "tugrik mongol" },
            { "mop", "pataca macaense" },
            { "mro", "Ouguiya mauritano (1973\u20132017)" },
            { "mru", "ouguiya mauritano" },
            { "mur", "rupia mauriciana" },
            { "mvr", "rupia maldivana" },
            { "mwk", "kwacha de Malawi" },
            { "mxn", "peso mexicano" },
            { "mxp", "Peso de prata mexicano (1861\u20131992)" },
            { "mxv", "Unidade de inversi\u00f3n mexicana" },
            { "myr", "ringgit malaio" },
            { "mzn", "metical mozambicano" },
            { "nad", "d\u00f3lar namibio" },
            { "ngn", "naira nixeriano" },
            { "nic", "C\u00f3rdoba nicarag\u00fcense" },
            { "nio", "c\u00f3rdoba nicaraguano" },
            { "nlg", "Flor\u00edn holand\u00e9s" },
            { "nok", "coroa norueguesa" },
            { "npr", "rupia nepalesa" },
            { "nzd", "d\u00f3lar neozeland\u00e9s" },
            { "omr", "rial oman\u00ed" },
            { "pab", "balboa paname\u00f1o" },
            { "pei", "Inti peruano" },
            { "pen", "sol peruano" },
            { "pes", "Sol peruano (1863\u20131965)" },
            { "pgk", "kina de Pap\u00faa-Nova Guinea" },
            { "php", "peso filipino" },
            { "pkr", "rupia paquistan\u00ed" },
            { "pln", "zloty polaco" },
            { "pte", "Escudo portugu\u00e9s" },
            { "pyg", "guaran\u00ed paraguaio" },
            { "qar", "rial qatar\u00ed" },
            { "ron", "leu roman\u00e9s" },
            { "rsd", "dinar serbio" },
            { "rub", "rublo ruso" },
            { "rur", "Rublo ruso (1991\u20131998)" },
            { "rwf", "franco ruand\u00e9s" },
            { "sar", "rial saudita" },
            { "sbd", "d\u00f3lar das Illas Salom\u00f3n" },
            { "scr", "rupia de Seychelles" },
            { "sdg", "libra sudanesa" },
            { "sek", "coroa sueca" },
            { "sgd", "d\u00f3lar de Singapur" },
            { "shp", "libra de Santa Helena" },
            { "sle", "leone de Serra Leoa" },
            { "sll", "leone de Serra Leoa (1964\u20142022)" },
            { "sos", "xilin somal\u00ed" },
            { "srd", "d\u00f3lar surinam\u00e9s" },
            { "ssp", "libra sursudanesa" },
            { "std", "Dobra de S\u00e3o Tom\u00e9 e Pr\u00edncipe (1977\u20132017)" },
            { "stn", "dobra de San Tom\u00e9 e Pr\u00edncipe" },
            { "sur", "Rublo sovi\u00e9tico" },
            { "svc", "Col\u00f3n salvadore\u00f1o" },
            { "syp", "libra siria" },
            { "szl", "lilangeni de Swazilandia" },
            { "thb", "baht tailand\u00e9s" },
            { "tjs", "somoni taxiquistano" },
            { "tmt", "manat turkmeno" },
            { "tnd", "dinar tunisiano" },
            { "top", "pa\u02bbanga tongano" },
            { "try", "lira turca" },
            { "ttd", "d\u00f3lar trinitense" },
            { "twd", "novo d\u00f3lar taiwan\u00e9s" },
            { "tzs", "xilin tanzano" },
            { "uah", "hrivna ucra\u00edna" },
            { "ugx", "xilin ugand\u00e9s" },
            { "usd", "d\u00f3lar estadounidense" },
            { "uyi", "Peso en unidades indexadas uruguaio" },
            { "uyp", "Peso uruguaio (1975\u20131993)" },
            { "uyu", "peso uruguaio" },
            { "uzs", "som uzbeko" },
            { "veb", "Bol\u00edvar venezolano (1871\u20132008)" },
            { "vef", "Bol\u00edvar venezolano (2008\u20132018)" },
            { "ves", "bol\u00edvar venezolano" },
            { "vnd", "dong vietnamita" },
            { "vuv", "vatu vanuatiano" },
            { "wst", "tala samoano" },
            { "xaf", "franco CFA (BEAC)" },
            { "xag", "Prata" },
            { "xau", "Ouro" },
            { "xcd", "d\u00f3lar do Caribe Oriental" },
            { "xof", "franco CFA (BCEAO)" },
            { "xpd", "Paladio" },
            { "xpf", "franco CFP" },
            { "xpt", "Platino" },
            { "xxx", "moeda desco\u00f1ecida" },
            { "yer", "rial iemen\u00ed" },
            { "zar", "rand surafricano" },
            { "zmk", "Kwacha zambiano (1968\u20132012)" },
            { "zmw", "kwacha zambiano" },
        };
        return data;
    }
}
