/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_hu extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AUD", "AUD" },
            { "BRL", "BRL" },
            { "CAD", "CAD" },
            { "CNY", "CNY" },
            { "EUR", "EUR" },
            { "GBP", "GBP" },
            { "HKD", "HKD" },
            { "HUF", "Ft" },
            { "ILS", "ILS" },
            { "INR", "INR" },
            { "JPY", "\u00a5" },
            { "KRW", "KRW" },
            { "MXN", "MXN" },
            { "NZD", "NZD" },
            { "PHP", "PHP" },
            { "TWD", "TWD" },
            { "USD", "USD" },
            { "VND", "VND" },
            { "XCD", "XCD" },
            { "adp", "Andorrai peseta" },
            { "aed", "EAE-dirham" },
            { "afa", "afg\u00e1n afghani (1927\u20132002)" },
            { "afn", "afg\u00e1n afghani" },
            { "alk", "alb\u00e1n lek (1946\u20131965)" },
            { "all", "alb\u00e1n lek" },
            { "amd", "\u00f6rm\u00e9ny dram" },
            { "ang", "holland antill\u00e1ki forint" },
            { "aoa", "angolai kwanza" },
            { "aok", "Angolai kwanza (1977\u20131990)" },
            { "aon", "Angolai \u00faj kwanza (1990\u20132000)" },
            { "aor", "Angolai kwanza reajustado (1995\u20131999)" },
            { "ara", "Argent\u00edn austral" },
            { "arp", "Argent\u00edn peso (1983\u20131985)" },
            { "ars", "argentin peso" },
            { "ats", "Osztr\u00e1k schilling" },
            { "aud", "ausztr\u00e1l doll\u00e1r" },
            { "awg", "arubai florin" },
            { "azm", "azerbajdzs\u00e1ni manat (1993\u20132006)" },
            { "azn", "azerbajdzs\u00e1ni manat" },
            { "bad", "Bosznia-hercegovinai d\u00edn\u00e1r (1992\u20131994)" },
            { "bam", "bosznia-hercegovinai konvertibilis m\u00e1rka" },
            { "ban", "bosznia-hercegovinai \u00faj d\u00edn\u00e1r (1994\u20131997)" },
            { "bbd", "barbadosi doll\u00e1r" },
            { "bdt", "bangladesi taka" },
            { "bec", "Belga frank (konvertibilis)" },
            { "bef", "Belga frank" },
            { "bel", "Belga frank (p\u00e9nz\u00fcgyi)" },
            { "bgl", "Bolg\u00e1r kem\u00e9ny leva" },
            { "bgm", "bolg\u00e1r szocialista leva" },
            { "bgn", "bolg\u00e1r \u00faj leva" },
            { "bgo", "bolg\u00e1r leva (1879\u20131952)" },
            { "bhd", "bahreini din\u00e1r" },
            { "bif", "burundi frank" },
            { "bmd", "bermudai doll\u00e1r" },
            { "bnd", "brunei doll\u00e1r" },
            { "bob", "bol\u00edviai boliviano" },
            { "bop", "Bol\u00edviai peso" },
            { "bov", "Bol\u00edviai mvdol" },
            { "brb", "Brazi cruzeiro novo (1967\u20131986)" },
            { "brc", "Brazi cruzado (1986\u20131989)" },
            { "bre", "Brazil cruzeiro (1990\u20131993)" },
            { "brl", "brazil real" },
            { "brn", "Brazil cruzado novo (1989\u20131990)" },
            { "brr", "Brazil cruzeiro (1993\u20131994)" },
            { "bsd", "bahamai doll\u00e1r" },
            { "btn", "bhut\u00e1ni ngultrum" },
            { "buk", "Burmai kyat" },
            { "bwp", "botswanai pula" },
            { "byb", "Feh\u00e9rorosz \u00faj rubel (1994\u20131999)" },
            { "byn", "belarusz rubel" },
            { "byr", "feh\u00e9rorosz rubel (2000\u20132016)" },
            { "bzd", "belize-i doll\u00e1r" },
            { "cad", "kanadai doll\u00e1r" },
            { "cdf", "kong\u00f3i frank" },
            { "che", "WIR euro" },
            { "chf", "sv\u00e1jci frank" },
            { "chw", "WIR frank" },
            { "clf", "Chilei unidades de fomento" },
            { "clp", "chilei peso" },
            { "cnh", "k\u00ednai j\u00fcan (offshore)" },
            { "cny", "k\u00ednai j\u00fcan" },
            { "cop", "kolumbiai peso" },
            { "cou", "Unidad de Valor Real" },
            { "crc", "Costa Rica-i colon" },
            { "csd", "szerb din\u00e1r" },
            { "csk", "Csehszlov\u00e1k kem\u00e9ny korona" },
            { "cuc", "kubai konvertibilis peso" },
            { "cup", "kubai peso" },
            { "cve", "Z\u00f6ld-foki escudo" },
            { "cyp", "Ciprusi font" },
            { "czk", "cseh korona" },
            { "ddm", "Kelet-N\u00e9met m\u00e1rka" },
            { "dem", "N\u00e9met m\u00e1rka" },
            { "djf", "dzsibuti frank" },
            { "dkk", "d\u00e1n korona" },
            { "dop", "dominikai peso" },
            { "dzd", "alg\u00e9riai d\u00edn\u00e1r" },
            { "ecs", "Ecuadori sucre" },
            { "ecv", "Ecuadori Unidad de Valor Constante (UVC)" },
            { "eek", "\u00c9szt korona" },
            { "egp", "egyiptomi font" },
            { "ern", "eritreai nakfa" },
            { "esa", "spanyol peseta (A\u2013kont\u00f3)" },
            { "esb", "spanyol peseta (konvertibilis kont\u00f3)" },
            { "esp", "Spanyol peseta" },
            { "etb", "eti\u00f3piai birr" },
            { "eur", "eur\u00f3" },
            { "fim", "Finn markka" },
            { "fjd", "fidzsi doll\u00e1r" },
            { "fkp", "falkland-szigeteki font" },
            { "frf", "Francia frank" },
            { "gbp", "angol font" },
            { "gek", "Gr\u00faz kupon larit" },
            { "gel", "gr\u00faz lari" },
            { "ghc", "Gh\u00e1nai cedi (1979\u20132007)" },
            { "ghs", "gh\u00e1nai cedi" },
            { "gip", "gibralt\u00e1ri font" },
            { "gmd", "gambiai dalasi" },
            { "gnf", "guineai frank" },
            { "gns", "Guineai syli" },
            { "gqe", "Egyenl\u00edt\u0151i-guineai ekwele guineana" },
            { "grd", "G\u00f6r\u00f6g drachma" },
            { "gtq", "guatemalai quetzal" },
            { "gwe", "Portug\u00e1l guinea escudo" },
            { "gwp", "Guinea-Bissaui peso" },
            { "gyd", "guyanai doll\u00e1r" },
            { "hkd", "hongkongi doll\u00e1r" },
            { "hnl", "hodurasi lempira" },
            { "hrd", "Horv\u00e1t d\u00edn\u00e1r" },
            { "hrk", "horv\u00e1t kuna" },
            { "htg", "haiti gourde" },
            { "huf", "magyar forint" },
            { "idr", "indon\u00e9z r\u00fapia" },
            { "iep", "\u00cdr font" },
            { "ilp", "Izraeli font" },
            { "ils", "izraeli \u00faj s\u00e9kel" },
            { "inr", "indiai r\u00fapia" },
            { "iqd", "iraki d\u00edn\u00e1r" },
            { "irr", "ir\u00e1ni rial" },
            { "isk", "izlandi korona" },
            { "itl", "Olasz l\u00edra" },
            { "jmd", "jamaicai doll\u00e1r" },
            { "jod", "jord\u00e1niai d\u00edn\u00e1r" },
            { "jpy", "jap\u00e1n jen" },
            { "kes", "kenyai shilling" },
            { "kgs", "kirgiziszt\u00e1ni szom" },
            { "khr", "kambodzsai riel" },
            { "kmf", "comorei frank" },
            { "kpw", "\u00e9szak-koreai won" },
            { "krw", "d\u00e9l-koreai won" },
            { "kwd", "kuvaiti d\u00edn\u00e1r" },
            { "kyd", "kajm\u00e1n-szigeteki doll\u00e1r" },
            { "kzt", "kazahszt\u00e1ni tenge" },
            { "lak", "laoszi kip" },
            { "lbp", "libanoni font" },
            { "lkr", "Sr\u00ed Lanka-i r\u00fapia" },
            { "lrd", "lib\u00e9riai doll\u00e1r" },
            { "lsl", "lesothoi loti" },
            { "ltl", "litv\u00e1niai litas" },
            { "ltt", "Litv\u00e1niai talonas" },
            { "luc", "luxemburgi konvertibilis frank" },
            { "luf", "Luxemburgi frank" },
            { "lul", "luxemburgi p\u00e9nz\u00fcgyi frank" },
            { "lvl", "lett lats" },
            { "lvr", "Lett rubel" },
            { "lyd", "l\u00edbiai d\u00edn\u00e1r" },
            { "mad", "marokk\u00f3i dirham" },
            { "maf", "Marokk\u00f3i frank" },
            { "mdc", "mold\u00e1v kupon" },
            { "mdl", "moldov\u00e1n lei" },
            { "mga", "madagaszk\u00e1ri ariary" },
            { "mgf", "Madagaszk\u00e1ri frank" },
            { "mkd", "macedon d\u00edn\u00e1r" },
            { "mkn", "maced\u00f3n d\u00e9n\u00e1r (1992\u20131993)" },
            { "mlf", "Mali frank" },
            { "mmk", "mianmari kyat" },
            { "mnt", "mong\u00f3liai tugrik" },
            { "mop", "maka\u00f3i pataca" },
            { "mro", "maurit\u00e1niai ouguiya (1973\u20132017)" },
            { "mru", "maurit\u00e1niai ouguiya" },
            { "mtl", "M\u00e1ltai l\u00edra" },
            { "mtp", "M\u00e1ltai font" },
            { "mur", "mauritiusi r\u00fapia" },
            { "mvr", "mald\u00edv-szigeteki rufiyaa" },
            { "mwk", "malawi kwacha" },
            { "mxn", "mexik\u00f3i peso" },
            { "mxp", "Mexik\u00f3i ez\u00fcst peso (1861\u20131992)" },
            { "mxv", "Mexik\u00f3i Unidad de Inversion (UDI)" },
            { "myr", "malajziai ringgit" },
            { "mze", "Mozambik escudo" },
            { "mzm", "Mozambik metical" },
            { "mzn", "mozambiki metik\u00e1lis" },
            { "nad", "nam\u00edbiai doll\u00e1r" },
            { "ngn", "nig\u00e9riai naira" },
            { "nic", "Nikaraguai cordoba" },
            { "nio", "nicaraguai c\u00f3rdoba" },
            { "nlg", "Holland forint" },
            { "nok", "norv\u00e9g korona" },
            { "npr", "nep\u00e1li r\u00fapia" },
            { "nzd", "\u00faj-z\u00e9landi doll\u00e1r" },
            { "omr", "om\u00e1ni rial" },
            { "pab", "panamai balboa" },
            { "pei", "perui inti" },
            { "pen", "perui sol" },
            { "pes", "perui sol (1863\u20131965)" },
            { "pgk", "p\u00e1pua \u00faj-guineai kina" },
            { "php", "f\u00fcl\u00f6p-szigeteki peso" },
            { "pkr", "pakiszt\u00e1ni r\u00fapia" },
            { "pln", "lengyel zloty" },
            { "plz", "Lengyel zloty (1950\u20131995)" },
            { "pte", "Portug\u00e1l escudo" },
            { "pyg", "paraguayi guarani" },
            { "qar", "katari rial" },
            { "rhd", "rhod\u00e9ziai doll\u00e1r" },
            { "rol", "rom\u00e1n lej (1952\u20132006)" },
            { "ron", "rom\u00e1n lej" },
            { "rsd", "szerb d\u00edn\u00e1r" },
            { "rub", "orosz rubel" },
            { "rur", "orosz rubel (1991\u20131998)" },
            { "rwf", "ruandai frank" },
            { "sar", "sza\u00fadi riyal" },
            { "sbd", "salamon-szigeteki doll\u00e1r" },
            { "scr", "seychelle-szigeteki r\u00fapia" },
            { "sdd", "Szud\u00e1ni d\u00edn\u00e1r (1992\u20132007)" },
            { "sdg", "szud\u00e1ni font" },
            { "sdp", "Szud\u00e1ni font (1957\u20131998)" },
            { "sek", "sv\u00e9d korona" },
            { "sgd", "szingap\u00fari doll\u00e1r" },
            { "shp", "Szent Ilona-i font" },
            { "sit", "Szlov\u00e9n tolar" },
            { "skk", "Szlov\u00e1k korona" },
            { "sle", "Sierra Leone-i leone" },
            { "sll", "Sierra Leone-i leone (1964\u20142022)" },
            { "sos", "szom\u00e1li shilling" },
            { "srd", "suriname-i doll\u00e1r" },
            { "srg", "Suriname-i gulden" },
            { "ssp", "d\u00e9l-szud\u00e1ni font" },
            { "std", "S\u00e3o Tom\u00e9 \u00e9s Pr\u00edncipe-i dobra (1977\u20132017)" },
            { "stn", "S\u00e3o Tom\u00e9 \u00e9s Pr\u00edncipe-i dobra" },
            { "sur", "Szovjet rubel" },
            { "svc", "Salvadori col\u00f3n" },
            { "syp", "sz\u00edriai font" },
            { "szl", "szv\u00e1zi lilangeni" },
            { "thb", "thai baht" },
            { "tjr", "T\u00e1dzsikiszt\u00e1ni rubel" },
            { "tjs", "t\u00e1dzsikiszt\u00e1ni somoni" },
            { "tmm", "t\u00fcrkmeniszt\u00e1ni manat (1993\u20132009)" },
            { "tmt", "t\u00fcrkmeniszt\u00e1ni manat" },
            { "tnd", "tun\u00e9ziai d\u00edn\u00e1r" },
            { "top", "tongai paanga" },
            { "tpe", "Timori escudo" },
            { "trl", "t\u00f6r\u00f6k l\u00edra (1922\u20132005)" },
            { "try", "t\u00f6r\u00f6k l\u00edra" },
            { "ttd", "Trinidad \u00e9s Tobago-i doll\u00e1r" },
            { "twd", "tajvani \u00faj doll\u00e1r" },
            { "tzs", "tanz\u00e1niai shilling" },
            { "uah", "ukr\u00e1n hrivnya" },
            { "uak", "Ukr\u00e1n karbovanec" },
            { "ugs", "Ugandai shilling (1966\u20131987)" },
            { "ugx", "ugandai shilling" },
            { "usd", "USA-doll\u00e1r" },
            { "usn", "USA doll\u00e1r (k\u00f6vetkez\u0151 napi)" },
            { "uss", "USA doll\u00e1r (aznapi)" },
            { "uyi", "Uruguayi peso en unidades indexadas" },
            { "uyp", "Uruguay-i peso (1975\u20131993)" },
            { "uyu", "uruguay-i peso" },
            { "uzs", "\u00fczbegiszt\u00e1ni szum" },
            { "veb", "Venezuelai bolivar (1871\u20132008)" },
            { "vef", "venezuelai bolivar (2008\u20132018)" },
            { "ves", "venezuelai bolivar" },
            { "vnd", "vietn\u00e1mi dong" },
            { "vnn", "vietn\u00e1mi dong (1978\u20131985)" },
            { "vuv", "vanuatui vatu" },
            { "wst", "nyugat-szamoai tala" },
            { "xaf", "CFA frank BEAC" },
            { "xag", "Ez\u00fcst" },
            { "xau", "Arany" },
            { "xba", "Eur\u00f3pai kompozit egys\u00e9g" },
            { "xbb", "Eur\u00f3pai monet\u00e1ris egys\u00e9g" },
            { "xbc", "Eur\u00f3pai kont\u00f3 egys\u00e9g (XBC)" },
            { "xbd", "Eur\u00f3pai kont\u00f3 egys\u00e9g (XBD)" },
            { "xcd", "kelet-karibi doll\u00e1r" },
            { "xdr", "Special Drawing Rights" },
            { "xeu", "eur\u00f3pai p\u00e9nznemegys\u00e9g" },
            { "xfo", "Francia arany frank" },
            { "xfu", "Francia UIC-frank" },
            { "xof", "CFA frank BCEAO" },
            { "xpd", "pall\u00e1dium" },
            { "xpf", "csendes-\u00f3ce\u00e1ni valutak\u00f6z\u00f6ss\u00e9gi frank" },
            { "xpt", "platina" },
            { "xre", "RINET t\u0151ke" },
            { "xts", "Tesztel\u00e9si p\u00e9nznemk\u00f3d" },
            { "xxx", "ismeretlen p\u00e9nznem" },
            { "ydd", "Jemeni d\u00edn\u00e1r" },
            { "yer", "jemeni rial" },
            { "yud", "Jugoszl\u00e1v kem\u00e9ny d\u00edn\u00e1r" },
            { "yum", "Jugoszl\u00e1v \u00faj d\u00edn\u00e1r" },
            { "yun", "Jugoszl\u00e1v konvertibilis d\u00edn\u00e1r" },
            { "yur", "jugoszl\u00e1v reform\u00e1lt din\u00e1r (1992\u20131993)" },
            { "zal", "D\u00e9l-afrikai rand (p\u00e9nz\u00fcgyi)" },
            { "zar", "d\u00e9l-afrikai rand" },
            { "zmk", "Zambiai kwacha (1968\u20132012)" },
            { "zmw", "zambiai kwacha" },
            { "zrn", "Zairei \u00faj zaire" },
            { "zrz", "Zairei zaire" },
            { "zwd", "Zimbabwei doll\u00e1r (1980\u20132008)" },
            { "zwl", "Zimbabwei doll\u00e1r (2009)" },
            { "zwr", "Zimbabwei doll\u00e1r (2008)" },
        };
        return data;
    }
}
