/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_hy extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AMD", "\u058f" },
            { "PHP", "PHP" },
            { "THB", "\u0e3f" },
            { "USD", "$" },
            { "aed", "\u0531\u0580\u0561\u0562\u0561\u056f\u0561\u0576 \u0544\u056b\u0561\u0581\u0575\u0561\u056c \u0537\u0574\u056b\u0580\u0578\u0582\u0569\u0575\u0578\u0582\u0576\u0576\u0565\u0580\u056b \u0564\u056b\u0580\u0570\u0561\u0574" },
            { "afn", "\u0561\u0586\u0572\u0561\u0576\u0561\u056f\u0561\u0576 \u0561\u0586\u0572\u0561\u0576\u056b" },
            { "all", "\u0561\u056c\u0562\u0561\u0576\u0561\u056f\u0561\u0576 \u056c\u0565\u056f" },
            { "amd", "\u0570\u0561\u0575\u056f\u0561\u056f\u0561\u0576 \u0564\u0580\u0561\u0574" },
            { "ang", "\u0576\u056b\u0564\u0565\u057c\u056c\u0561\u0576\u0564\u0561\u056f\u0561\u0576 \u0561\u0576\u057f\u056b\u056c\u0575\u0561\u0576 \u0563\u0578\u0582\u056c\u0564\u0565\u0576" },
            { "aoa", "\u0561\u0576\u0563\u0578\u056c\u0561\u056f\u0561\u0576 \u056f\u057e\u0561\u0576\u0566\u0561" },
            { "ars", "\u0561\u0580\u0563\u0565\u0576\u057f\u056b\u0576\u0561\u056f\u0561\u0576 \u057a\u0565\u057d\u0578" },
            { "aud", "\u0561\u057e\u057d\u057f\u0580\u0561\u056c\u056b\u0561\u056f\u0561\u0576 \u0564\u0578\u056c\u0561\u0580" },
            { "awg", "\u0561\u0580\u0578\u0582\u0562\u0561\u056f\u0561\u0576 \u0586\u056c\u0578\u0580\u056b\u0576" },
            { "azn", "\u0561\u0564\u0580\u0562\u0565\u057b\u0561\u0576\u0561\u056f\u0561\u0576 \u0574\u0561\u0576\u0561\u0569" },
            { "bam", "\u0532\u0578\u057d\u0576\u056b\u0561 \u0587 \u0540\u0565\u0580\u0581\u0565\u0563\u0578\u057e\u056b\u0576\u0561\u0575\u056b \u0583\u0578\u056d\u0561\u0580\u056f\u057e\u0578\u0572 \u0574\u0561\u0580\u056f" },
            { "bbd", "\u0562\u0561\u0580\u0562\u0561\u0564\u0578\u057d\u0575\u0561\u0576 \u0564\u0578\u056c\u0561\u0580" },
            { "bdt", "\u0532\u0561\u0576\u0563\u056c\u0561\u0564\u0565\u0577\u056b \u057f\u0561\u056f\u0561" },
            { "bgn", "\u0562\u0578\u0582\u056c\u0572\u0561\u0580\u0561\u056f\u0561\u0576 \u056c\u0587" },
            { "bhd", "\u0532\u0561\u0570\u0580\u0565\u0575\u0576\u056b \u0564\u056b\u0576\u0561\u0580" },
            { "bif", "\u0562\u0578\u0582\u0580\u0578\u0582\u0576\u0564\u056b\u0561\u056f\u0561\u0576 \u0586\u0580\u0561\u0576\u056f" },
            { "bmd", "\u0562\u0565\u0580\u0574\u0578\u0582\u0564\u0575\u0561\u0576 \u0564\u0578\u056c\u0561\u0580" },
            { "bnd", "\u0532\u0580\u0578\u0582\u0576\u0565\u0575\u056b \u0564\u0578\u056c\u0561\u0580" },
            { "bob", "\u0562\u0578\u056c\u056b\u057e\u056b\u0561\u056f\u0561\u0576 \u0562\u0578\u056c\u056b\u057e\u056b\u0561\u0576\u0578" },
            { "brl", "\u0562\u0580\u0561\u0566\u056b\u056c\u0561\u056f\u0561\u0576 \u057c\u0565\u0561\u056c" },
            { "bsd", "\u0562\u0561\u0570\u0561\u0574\u0575\u0561\u0576 \u0564\u0578\u056c\u0561\u0580" },
            { "btn", "\u0562\u0578\u0582\u0569\u0561\u0576\u0561\u056f\u0561\u0576 \u0576\u0563\u0578\u0582\u056c\u057f\u0580\u0578\u0582\u0574" },
            { "bwp", "\u0562\u0578\u0569\u057d\u057e\u0561\u0576\u0561\u056f\u0561\u0576 \u057a\u0578\u0582\u056c\u0561" },
            { "byn", "\u0562\u0565\u056c\u0561\u057c\u0578\u0582\u057d\u0561\u056f\u0561\u0576 \u057c\u0578\u0582\u0562\u056c\u056b" },
            { "byr", "\u0532\u0565\u056c\u0561\u057c\u0578\u0582\u057d\u0561\u056f\u0561\u0576 \u057c\u0578\u0582\u0562\u056c\u056b (2000\u20132016)" },
            { "bzd", "\u0532\u0565\u056c\u056b\u0566\u056b \u0564\u0578\u056c\u0561\u0580" },
            { "cad", "\u056f\u0561\u0576\u0561\u0564\u0561\u056f\u0561\u0576 \u0564\u0578\u056c\u0561\u0580" },
            { "cdf", "\u053f\u0578\u0576\u0563\u0578\u0575\u056b \u0586\u0580\u0561\u0576\u056f" },
            { "chf", "\u0577\u057e\u0565\u0575\u0581\u0561\u0580\u0561\u056f\u0561\u0576 \u0586\u0580\u0561\u0576\u056f" },
            { "clp", "\u0579\u056b\u056c\u056b\u0561\u056f\u0561\u0576 \u057a\u0565\u057d\u0578" },
            { "cnh", "\u0579\u056b\u0576\u0561\u056f\u0561\u0576 \u0585\u0586\u0577\u0578\u0580\u0561\u0575\u056b\u0576 \u0575\u0578\u0582\u0561\u0576" },
            { "cny", "\u0579\u056b\u0576\u0561\u056f\u0561\u0576 \u0575\u0578\u0582\u0561\u0576" },
            { "cop", "\u056f\u0578\u056c\u0578\u0582\u0574\u0562\u056b\u0561\u056f\u0561\u0576 \u057a\u0565\u057d\u0578" },
            { "crc", "\u053f\u0578\u057d\u057f\u0561 \u054c\u056b\u056f\u0561\u0575\u056b \u056f\u0578\u056c\u0578\u0576" },
            { "cuc", "\u056f\u0578\u0582\u0562\u0561\u0575\u0561\u056f\u0561\u0576 \u0583\u0578\u056d\u0561\u0580\u056f\u057e\u0578\u0572 \u057a\u0565\u057d\u0578" },
            { "cup", "\u056f\u0578\u0582\u0562\u0561\u0575\u0561\u056f\u0561\u0576 \u057a\u0565\u057d\u0578" },
            { "cve", "\u053f\u0561\u0562\u0578 \u054e\u0565\u0580\u0564\u0565\u056b \u0567\u057d\u056f\u0578\u0582\u0564\u0578" },
            { "czk", "\u0579\u0565\u056d\u0561\u056f\u0561\u0576 \u056f\u0580\u0578\u0576" },
            { "djf", "\u054b\u056b\u0562\u0578\u0582\u0569\u056b\u056b \u0586\u0580\u0561\u0576\u056f" },
            { "dkk", "\u0564\u0561\u0576\u056b\u0561\u056f\u0561\u0576 \u056f\u0580\u0578\u0576" },
            { "dop", "\u0564\u0578\u0574\u056b\u0576\u056b\u056f\u0575\u0561\u0576 \u057a\u0565\u057d\u0578" },
            { "dzd", "\u0561\u056c\u056a\u056b\u0580\u0561\u056f\u0561\u0576 \u0564\u056b\u0576\u0561\u0580" },
            { "egp", "\u0565\u0563\u056b\u057a\u057f\u0561\u056f\u0561\u0576 \u0586\u0578\u0582\u0576\u057f" },
            { "ern", "\u0567\u0580\u056b\u0569\u0580\u0565\u0561\u056f\u0561\u0576 \u0576\u0561\u056f\u057e\u0561" },
            { "etb", "\u0565\u0569\u0578\u057e\u057a\u056b\u0561\u056f\u0561\u0576 \u0562\u056b\u0580" },
            { "eur", "\u0565\u057e\u0580\u0578" },
            { "fjd", "\u0586\u056b\u057b\u056b\u0561\u056f\u0561\u0576 \u0564\u0578\u056c\u0561\u0580" },
            { "fkp", "\u0556\u0578\u056c\u0584\u056c\u0565\u0576\u0564\u0575\u0561\u0576 \u056f\u0572\u0566\u056b\u0576\u0565\u0580\u056b \u0586\u0578\u0582\u0576\u057f" },
            { "gbp", "\u0562\u0580\u056b\u057f\u0561\u0576\u0561\u056f\u0561\u0576 \u0586\u0578\u0582\u0576\u057f \u057d\u057f\u0565\u0580\u056c\u056b\u0576\u0563" },
            { "gel", "\u057e\u0580\u0561\u0581\u0561\u056f\u0561\u0576 \u056c\u0561\u0580\u056b" },
            { "ghs", "\u0563\u0561\u0575\u0561\u0576\u0561\u056f\u0561\u0576 \u057d\u0565\u0564\u056b" },
            { "gip", "\u054b\u056b\u0562\u0580\u0561\u056c\u0569\u0561\u0580\u056b \u0586\u0578\u0582\u0576\u057f" },
            { "gmd", "\u0563\u0561\u0574\u0562\u056b\u0561\u056f\u0561\u0576 \u0564\u0561\u056c\u0561\u057d\u056b" },
            { "gnf", "\u0563\u057e\u056b\u0576\u0565\u0561\u056f\u0561\u0576 \u0586\u0580\u0561\u0576\u056f" },
            { "gtq", "\u0563\u057e\u0561\u057f\u0565\u0574\u0561\u056c\u0561\u056f\u0561\u0576 \u056f\u0565\u057f\u057d\u0561\u056c" },
            { "gyd", "\u0563\u0561\u0575\u0561\u0576\u0561\u056f\u0561\u0576 \u0564\u0578\u056c\u0561\u0580" },
            { "hkd", "\u0540\u0578\u0576\u056f\u0578\u0576\u0563\u056b \u0564\u0578\u056c\u0561\u0580" },
            { "hnl", "\u0570\u0578\u0576\u0564\u0578\u0582\u0580\u0561\u057d\u0561\u056f\u0561\u0576 \u056c\u0565\u0574\u057a\u056b\u0580\u0561" },
            { "hrk", "\u056d\u0578\u0580\u057e\u0561\u0569\u0561\u056f\u0561\u0576 \u056f\u0578\u0582\u0576\u0561" },
            { "htg", "\u0570\u0561\u0575\u056b\u0569\u0575\u0561\u0576 \u0563\u0578\u0582\u0580\u0564" },
            { "huf", "\u0570\u0578\u0582\u0576\u0563\u0561\u0580\u0561\u056f\u0561\u0576 \u0586\u0578\u0580\u056b\u0576\u057f" },
            { "idr", "\u056b\u0576\u0564\u0578\u0576\u0565\u0566\u056b\u0561\u056f\u0561\u0576 \u057c\u0578\u0582\u0583\u056b" },
            { "ils", "\u053b\u057d\u0580\u0561\u0575\u0565\u056c\u056b \u0576\u0578\u0580 \u0577\u0565\u056f\u0565\u056c" },
            { "inr", "\u0570\u0576\u0564\u056f\u0561\u056f\u0561\u0576 \u057c\u0578\u0582\u0583\u056b" },
            { "iqd", "\u056b\u0580\u0561\u0584\u0575\u0561\u0576 \u0564\u056b\u0576\u0561\u0580" },
            { "irr", "\u056b\u0580\u0561\u0576\u0561\u056f\u0561\u0576 \u057c\u056b\u0561\u056c" },
            { "isk", "\u056b\u057d\u056c\u0561\u0576\u0564\u0561\u056f\u0561\u0576 \u056f\u0580\u0578\u0576" },
            { "jmd", "\u0543\u0561\u0574\u0561\u0575\u056f\u0561\u0575\u056b \u0564\u0578\u056c\u0561\u0580" },
            { "jod", "\u0570\u0578\u0580\u0564\u0561\u0576\u0561\u0576\u0575\u0561\u0576 \u0564\u056b\u0576\u0561\u0580" },
            { "jpy", "\u0573\u0561\u057a\u0578\u0576\u0561\u056f\u0561\u0576 \u056b\u0565\u0576" },
            { "kes", "\u0584\u0565\u0576\u056b\u0561\u056f\u0561\u0576 \u0577\u056b\u056c\u056b\u0576\u0563" },
            { "kgs", "\u0572\u0580\u0572\u0566\u0561\u056f\u0561\u0576 \u057d\u0578\u0574" },
            { "khr", "\u056f\u0561\u0574\u0562\u0578\u057b\u0561\u056f\u0561\u0576 \u057c\u056b\u0565\u056c" },
            { "kmf", "\u056f\u0578\u0574\u0578\u0580\u0575\u0561\u0576 \u0586\u0580\u0561\u0576\u056f" },
            { "kpw", "\u0570\u0575\u0578\u0582\u057d\u056b\u057d\u056f\u0578\u0580\u0565\u0561\u056f\u0561\u0576 \u057e\u0578\u0576" },
            { "krw", "\u0570\u0561\u0580\u0561\u057e\u056f\u0578\u0580\u0565\u0561\u056f\u0561\u0576 \u057e\u0578\u0576" },
            { "kwd", "\u0554\u0578\u0582\u057e\u0565\u0575\u0569\u056b \u0564\u056b\u0576\u0561\u0580" },
            { "kyd", "\u053f\u0561\u0575\u0574\u0561\u0576\u0575\u0561\u0576 \u056f\u0572\u0566\u056b\u0576\u0565\u0580\u056b \u0564\u0578\u056c\u0561\u0580" },
            { "kzt", "\u0572\u0561\u0566\u0561\u056d\u0561\u056f\u0561\u0576 \u057f\u0565\u0576\u0563\u0565" },
            { "lak", "\u056c\u0561\u0578\u057d\u0561\u056f\u0561\u0576 \u056f\u056b\u057a" },
            { "lbp", "\u056c\u056b\u0562\u0561\u0576\u0561\u0576\u0575\u0561\u0576 \u0586\u0578\u0582\u0576\u057f" },
            { "lkr", "\u0547\u0580\u056b \u053c\u0561\u0576\u056f\u0561\u0575\u056b \u057c\u0578\u0582\u0583\u056b" },
            { "lrd", "\u056c\u056b\u0562\u0565\u0580\u056b\u0561\u056f\u0561\u0576 \u0564\u0578\u056c\u0561\u0580" },
            { "lsl", "\u056c\u0565\u057d\u0578\u0569\u0578\u0575\u0561\u056f\u0561\u0576 \u056c\u0578\u057f\u056b" },
            { "ltl", "\u053c\u056b\u057f\u057e\u0561\u056f\u0561\u0576 \u056c\u056b\u057f" },
            { "lvl", "\u053c\u0561\u057f\u057e\u056b\u0561\u056f\u0561\u0576 \u056c\u0561\u057f" },
            { "lyd", "\u056c\u056b\u0562\u056b\u0561\u056f\u0561\u0576 \u0564\u056b\u0576\u0561\u0580" },
            { "mad", "\u0544\u0561\u0580\u0578\u056f\u056f\u0578\u0575\u056b \u0564\u056b\u0580\u0570\u0561\u0574" },
            { "mdl", "\u0574\u0578\u056c\u0564\u0578\u057e\u0561\u056f\u0561\u0576 \u056c\u0565\u0575" },
            { "mga", "\u0544\u0561\u0564\u0561\u0563\u0561\u057d\u056f\u0561\u0580\u056b \u0561\u0580\u056b\u0561\u0580\u056b" },
            { "mkd", "\u0574\u0561\u056f\u0565\u0564\u0578\u0576\u0561\u056f\u0561\u0576 \u0564\u0565\u0576\u0561\u0580" },
            { "mmk", "\u0544\u0575\u0561\u0576\u0574\u0561\u0575\u056b \u056f\u0575\u0561\u057f" },
            { "mnt", "\u0574\u0578\u0576\u0572\u0578\u056c\u0561\u056f\u0561\u0576 \u057f\u0578\u0582\u0563\u0580\u056b\u056f" },
            { "mop", "\u0544\u0561\u056f\u0561\u0578\u0575\u056b \u057a\u0561\u057f\u0561\u056f\u0561" },
            { "mro", "\u0574\u0561\u057e\u0580\u056b\u057f\u0561\u0576\u0561\u056f\u0561\u0576 \u0578\u0582\u0563\u056b\u0575\u0561 (1973\u20132017)" },
            { "mru", "\u0574\u0561\u057e\u0580\u056b\u057f\u0561\u0576\u0561\u056f\u0561\u0576 \u0578\u0582\u0563\u056b\u0575\u0561" },
            { "mur", "\u0574\u0561\u057e\u0580\u056b\u056f\u0575\u0561\u0576 \u057c\u0578\u0582\u0583\u056b" },
            { "mvr", "\u0574\u0561\u056c\u0564\u056b\u057e\u0575\u0561\u0576 \u057c\u0578\u0582\u0586\u056b\u0575\u0561" },
            { "mwk", "\u0574\u0561\u056c\u0561\u057e\u056b\u0561\u056f\u0561\u0576 \u056f\u057e\u0561\u0579\u0561" },
            { "mxn", "\u0574\u0565\u0584\u057d\u056b\u056f\u0561\u056f\u0561\u0576 \u057a\u0565\u057d\u0578" },
            { "myr", "\u0574\u0561\u056c\u0561\u0575\u0566\u056b\u0561\u056f\u0561\u0576 \u057c\u056b\u0576\u0563\u056b\u057f" },
            { "mzn", "\u0574\u0578\u0566\u0561\u0574\u0562\u056b\u056f\u0575\u0561\u0576 \u0574\u0565\u057f\u056b\u056f\u0561\u056c" },
            { "nad", "\u0576\u0561\u0574\u056b\u0562\u056b\u0561\u056f\u0561\u0576 \u0564\u0578\u056c\u0561\u0580" },
            { "ngn", "\u0576\u056b\u0563\u0565\u0580\u056b\u0561\u056f\u0561\u0576 \u0576\u0561\u0575\u0580\u0561" },
            { "nio", "\u0576\u056b\u056f\u0561\u0580\u0561\u0563\u0578\u0582\u0561\u056f\u0561\u0576 \u056f\u0578\u0580\u0564\u0578\u0562\u0561" },
            { "nok", "\u0576\u0578\u0580\u057e\u0565\u0563\u0561\u056f\u0561\u0576 \u056f\u0580\u0578\u0576" },
            { "npr", "\u0546\u0565\u057a\u0561\u056c\u056b \u057c\u0578\u0582\u0583\u056b" },
            { "nzd", "\u0576\u0578\u0580\u0566\u0565\u056c\u0561\u0576\u0564\u0561\u056f\u0561\u0576 \u0564\u0578\u056c\u0561\u0580" },
            { "omr", "\u0555\u0574\u0561\u0576\u056b \u057c\u056b\u0561\u056c" },
            { "pab", "\u057a\u0561\u0576\u0561\u0574\u0561\u056f\u0561\u0576 \u0562\u0561\u056c\u0562\u0578\u0561" },
            { "pen", "\u054a\u0565\u0580\u0578\u0582\u056b \u057d\u0578\u056c" },
            { "pgk", "\u054a\u0561\u057a\u0578\u0582\u0561 \u0546\u0578\u0580 \u0533\u057e\u056b\u0576\u0565\u0561\u0575\u056b \u056f\u056b\u0576\u0561" },
            { "php", "\u0586\u056b\u056c\u056b\u057a\u056b\u0576\u0575\u0561\u0576 \u057a\u0565\u057d\u0578" },
            { "pkr", "\u057a\u0561\u056f\u056b\u057d\u057f\u0561\u0576\u0575\u0561\u0576 \u057c\u0578\u0582\u0583\u056b" },
            { "pln", "\u056c\u0565\u0570\u0561\u056f\u0561\u0576 \u0566\u056c\u0578\u057f\u056b" },
            { "pyg", "\u057a\u0561\u0580\u0561\u0563\u057e\u0561\u0575\u0561\u056f\u0561\u0576 \u0563\u0578\u0582\u0561\u0580\u0561\u0576\u056b" },
            { "qar", "\u053f\u0561\u057f\u0561\u0580\u056b \u057c\u056b\u0561\u056c" },
            { "ron", "\u057c\u0578\u0582\u0574\u056b\u0576\u0561\u056f\u0561\u0576 \u056c\u0565\u0575" },
            { "rsd", "\u057d\u0565\u0580\u0562\u0561\u056f\u0561\u0576 \u0564\u056b\u0576\u0561\u0580" },
            { "rub", "\u057c\u0578\u0582\u057d\u0561\u056f\u0561\u0576 \u057c\u0578\u0582\u0562\u056c\u056b" },
            { "rwf", "\u057c\u0578\u0582\u0561\u0576\u0564\u0561\u056f\u0561\u0576 \u0586\u0580\u0561\u0576\u056f" },
            { "sar", "\u054d\u0561\u0578\u0582\u0564\u0575\u0561\u0576 \u0531\u0580\u0561\u0562\u056b\u0561\u0575\u056b \u057c\u056b\u0561\u056c" },
            { "sbd", "\u054d\u0578\u0572\u0578\u0574\u0578\u0576\u0575\u0561\u0576 \u056f\u0572\u0566\u056b\u0576\u0565\u0580\u056b \u0564\u0578\u056c\u0561\u0580" },
            { "scr", "\u057d\u0565\u0575\u0577\u0565\u056c\u0575\u0561\u0576 \u057c\u0578\u0582\u0583\u056b" },
            { "sdg", "\u057d\u0578\u0582\u0564\u0561\u0576\u0561\u056f\u0561\u0576 \u0586\u0578\u0582\u0576\u057f" },
            { "sek", "\u0577\u057e\u0565\u0564\u0561\u056f\u0561\u0576 \u056f\u0580\u0578\u0576" },
            { "sgd", "\u054d\u056b\u0576\u0563\u0561\u057a\u0578\u0582\u0580\u056b \u0564\u0578\u056c\u0561\u0580" },
            { "shp", "\u054d\u0578\u0582\u0580\u0562 \u0540\u0565\u0572\u056b\u0576\u0565\u056b \u0586\u0578\u0582\u0576\u057f" },
            { "sle", "\u054d\u056b\u0565\u057c\u0561 \u053c\u0565\u0578\u0576\u0565\u056b \u056c\u0565\u0578\u0576\u0565" },
            { "sll", "\u054d\u056b\u0565\u057c\u0561 \u053c\u0565\u0578\u0576\u0565\u056b \u056c\u0565\u0578\u0576\u0565 (1964\u20142022)" },
            { "sos", "\u057d\u0578\u0574\u0561\u056c\u056b\u0561\u056f\u0561\u0576 \u0577\u056b\u056c\u056b\u0576\u0563" },
            { "srd", "\u057d\u0578\u0582\u0580\u056b\u0576\u0561\u0574\u0561\u056f\u0561\u0576 \u0564\u0578\u056c\u0561\u0580" },
            { "ssp", "\u0570\u0561\u0580\u0561\u057e\u057d\u0578\u0582\u0564\u0561\u0576\u0561\u056f\u0561\u0576 \u0586\u0578\u0582\u0576\u057f" },
            { "std", "\u054d\u0561\u0576 \u054f\u0578\u0574\u0565 \u0587 \u0553\u0580\u056b\u0576\u057d\u056b\u057a\u056b\u056b \u0564\u0578\u0562\u0580\u0561 (1977\u20132017)" },
            { "stn", "\u054d\u0561\u0576 \u054f\u0578\u0574\u0565 \u0587 \u0553\u0580\u056b\u0576\u057d\u056b\u057a\u056b\u056b \u0564\u0578\u0562\u0580\u0561" },
            { "syp", "\u057d\u056b\u0580\u056b\u0561\u056f\u0561\u0576 \u0586\u0578\u0582\u0576\u057f" },
            { "szl", "\u057d\u057e\u0561\u0566\u056b\u056c\u0565\u0576\u0564\u0561\u056f\u0561\u0576 \u056c\u056b\u056c\u0561\u0576\u0563\u0565\u0576\u056b" },
            { "thb", "\u0569\u0561\u0575\u056c\u0561\u0576\u0564\u0561\u056f\u0561\u0576 \u0562\u0561\u057f" },
            { "tjs", "\u057f\u0561\u057b\u056b\u056f\u0561\u056f\u0561\u0576 \u057d\u0578\u0574\u0578\u0576\u056b" },
            { "tmt", "\u0569\u0578\u0582\u0580\u0584\u0574\u0565\u0576\u0561\u056f\u0561\u0576 \u0574\u0561\u0576\u0561\u0569" },
            { "tnd", "\u0569\u0578\u0582\u0576\u056b\u057d\u0575\u0561\u0576 \u0564\u056b\u0576\u0561\u0580" },
            { "top", "\u054f\u0578\u0576\u0563\u0561\u0575\u056b \u057a\u0561\u0561\u0576\u0563\u0561" },
            { "try", "\u0569\u0578\u0582\u0580\u0584\u0561\u056f\u0561\u0576 \u056c\u056b\u0580\u0561" },
            { "ttd", "\u054f\u0580\u056b\u0576\u056b\u0564\u0561\u0564 \u0587 \u054f\u0578\u0562\u0561\u0563\u0578\u0575\u056b \u0564\u0578\u056c\u0561\u0580" },
            { "twd", "\u0569\u0561\u0575\u057e\u0561\u0576\u0561\u056f\u0561\u0576 \u0576\u0578\u0580 \u0564\u0578\u056c\u0561\u0580" },
            { "tzs", "\u057f\u0561\u0576\u0566\u0561\u0576\u056b\u0561\u056f\u0561\u0576 \u0577\u056b\u056c\u056b\u0576\u0563" },
            { "uah", "\u0578\u0582\u056f\u0580\u0561\u056b\u0576\u0561\u056f\u0561\u0576 \u0563\u0580\u056b\u057e\u0576\u0561" },
            { "ugx", "\u0578\u0582\u0563\u0561\u0576\u0564\u0561\u056f\u0561\u0576 \u0577\u056b\u056c\u056b\u0576\u0563" },
            { "usd", "\u0531\u0544\u0546 \u0564\u0578\u056c\u0561\u0580" },
            { "uyu", "\u0578\u0582\u0580\u0578\u0582\u0563\u057e\u0561\u0575\u0561\u056f\u0561\u0576 \u057a\u0565\u057d\u0578" },
            { "uzs", "\u0578\u0582\u0566\u0562\u0565\u056f\u0561\u056f\u0561\u0576 \u057d\u0578\u0574" },
            { "vef", "\u057e\u0565\u0576\u0565\u057d\u0578\u0582\u0565\u056c\u0561\u056f\u0561\u0576 \u0562\u0578\u056c\u056b\u057e\u0561\u0580 (2008\u20132018)" },
            { "ves", "\u057e\u0565\u0576\u0565\u057d\u0578\u0582\u0565\u056c\u0561\u056f\u0561\u0576 \u0562\u0578\u056c\u056b\u057e\u0561\u0580" },
            { "vnd", "\u057e\u056b\u0565\u057f\u0576\u0561\u0574\u0561\u056f\u0561\u0576 \u0564\u0578\u0576\u0563" },
            { "vuv", "\u054e\u0561\u0576\u0578\u0582\u0561\u057f\u0578\u0582\u056b \u057e\u0561\u057f\u0578\u0582" },
            { "wst", "\u057d\u0561\u0574\u0578\u0561\u056f\u0561\u0576 \u057f\u0561\u056c\u0561" },
            { "xaf", "\u053f\u0565\u0576\u057f\u0580\u0578\u0576\u0561\u056f\u0561\u0576 \u0531\u0586\u0580\u056b\u056f\u0561\u0575\u056b \u053f\u0556\u0531 \u0586\u0580\u0561\u0576\u056f" },
            { "xcd", "\u0561\u0580\u0587\u0565\u056c\u0561\u056f\u0561\u0580\u056b\u0562\u0575\u0561\u0576 \u0564\u0578\u056c\u0561\u0580" },
            { "xof", "\u0531\u0580\u0587\u0574\u057f\u0575\u0561\u0576 \u0531\u0586\u0580\u056b\u056f\u0561\u0575\u056b \u053f\u0556\u0531 \u0586\u0580\u0561\u0576\u056f" },
            { "xpf", "\u053f\u054a\u0556 \u0586\u0580\u0561\u0576\u056f" },
            { "xxx", "\u0561\u0576\u0570\u0561\u0575\u057f \u0561\u0580\u056a\u0578\u0582\u0575\u0569" },
            { "yer", "\u0565\u0574\u0565\u0576\u0561\u056f\u0561\u0576 \u057c\u056b\u0561\u056c" },
            { "zar", "\u0570\u0561\u0580\u0561\u057e\u0561\u0586\u0580\u056b\u056f\u0575\u0561\u0576 \u057c\u0561\u0576\u0564" },
            { "zmk", "\u0536\u0561\u0574\u0562\u056b\u0561\u056f\u0561\u0576 \u056f\u057e\u0561\u0579\u0561 (1968\u20132012)" },
            { "zmw", "\u0566\u0561\u0574\u0562\u056b\u0561\u056f\u0561\u0576 \u056f\u057e\u0561\u0579\u0561" },
        };
        return data;
    }
}
