/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_kam extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "KES", "Ksh" },
            { "aed", "Dirham ya Falme za Kiarabu" },
            { "aoa", "Kwanza ya Angola" },
            { "aud", "Ndola ya Australia" },
            { "bhd", "Dinari ya Bahareni" },
            { "bif", "Faranga ya Burundi" },
            { "bwp", "Pula ya Botswana" },
            { "cad", "Ndola ya Kanada" },
            { "cdf", "Faranga ya Kongo" },
            { "chf", "Faranga ya Uswisi" },
            { "cny", "Yuan Renminbi ya China" },
            { "cve", "Eskudo ya Kepuvede" },
            { "djf", "Faranga ya Jibuti" },
            { "dzd", "Dinari ya Aljeria" },
            { "egp", "Vaundi ya Misili" },
            { "ern", "Nakfa ya Eritrea" },
            { "etb", "Bir ya Uhabeshi" },
            { "eur", "Yuro" },
            { "gbp", "Pauni ya Uingereza" },
            { "ghc", "Sedi ya Ghana" },
            { "gmd", "Ndalasi ya Gambia" },
            { "gns", "Faranga ya Gine" },
            { "inr", "Rupia ya India" },
            { "jpy", "Sarafu ya Kijapani" },
            { "kes", "Silingi ya Kenya" },
            { "kmf", "Faranga ya Komoro" },
            { "lrd", "Dola ya Liberia" },
            { "lsl", "Loti ya Lesoto" },
            { "lyd", "Dinari ya Libya" },
            { "mad", "Dirham ya Moroko" },
            { "mga", "Ariary ya Bukini" },
            { "mro", "Ugwiya ya Moritania (1973\u20132017)" },
            { "mru", "Ugwiya ya Moritania" },
            { "mur", "Rupia ya Morisi" },
            { "mwk", "Kwacha ya Malawi" },
            { "mzm", "Metikali ya Msumbiji" },
            { "nad", "Ndola ya Namibia" },
            { "ngn", "Naira ya Nijeria" },
            { "rwf", "Faranga ya Rwanda" },
            { "sar", "Riyal ya Saudia" },
            { "scr", "Rupia ya Shelisheli" },
            { "sdg", "Va\u0169ndi ya Sudani" },
            { "shp", "Va\u0169ndi ya Santahelena" },
            { "sle", "Leoni" },
            { "sll", "Leoni (1964\u20142022)" },
            { "sos", "Silingi ya Somalia" },
            { "std", "Dobra ya Sao Tome na Principe (1977\u20132017)" },
            { "stn", "Dobra ya Sao Tome na Principe" },
            { "szl", "Lilangeni" },
            { "tnd", "Ndinari ya Tunisia" },
            { "tzs", "Silingi ya Tanzania" },
            { "ugx", "Silingi ya Uganda" },
            { "usd", "Ndola ya Marekani" },
            { "xaf", "Faranga CFA BEAC" },
            { "xof", "Faranga CFA BCEAO" },
            { "zar", "Randi ya Afrika Kusini" },
            { "zmk", "Kwacha ya Zambia (1968\u20132012)" },
            { "zmw", "Kwacha ya Zambia" },
            { "zwd", "Ndola ya Zimbabwe" },
        };
        return data;
    }
}
