/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_kln extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "KES", "Ksh" },
            { "aed", "Rabisiekab Kibagegeitab arabuk" },
            { "aoa", "Rabisiekab Angolan" },
            { "aud", "Dolaitab Australian" },
            { "bhd", "Rabisiekab Bahrain" },
            { "bif", "Rabisiekab Burundi" },
            { "bwp", "Rabisiekab Botswana" },
            { "cad", "Dolaitab Kanada" },
            { "cdf", "Rabisiekab Congo" },
            { "chf", "Rabisiekab Swiss" },
            { "cny", "Rabisiekab China" },
            { "cve", "Rabisiekab Kepuvede" },
            { "djf", "Rabisiekab Jibuti" },
            { "dzd", "Rabisiekab Algerian" },
            { "egp", "Pauditab Misri" },
            { "ern", "Rabisiekab Eritrea" },
            { "etb", "Rabisiekab Ethiopia" },
            { "eur", "Yuroit" },
            { "gbp", "pounditab Uingereza" },
            { "ghc", "Rabisiekab Ghana" },
            { "gmd", "Rabisiekab Gambia" },
            { "gns", "Rabisiekab Guinea" },
            { "inr", "Rabisiekab India" },
            { "jpy", "Rabisiekab Japan" },
            { "kes", "Silingitab ya Kenya" },
            { "kmf", "Rabisiekab Komoro" },
            { "lrd", "Dolaitab Liberia" },
            { "lsl", "Rabisiekab Lesoto" },
            { "lyd", "Rabisiekab Libya" },
            { "mad", "Rabisiekab Moroccan" },
            { "mga", "Rabisiekab Malagasy" },
            { "mro", "Rabisiekab Mauritania (1973\u20132017)" },
            { "mru", "Rabisiekab Mauritania" },
            { "mur", "Rabisiekab Mauritius" },
            { "mwk", "Rabisiekaby Malawi" },
            { "mzm", "Rabisiekab Msumbiji" },
            { "nad", "Dolaitab Namibia" },
            { "ngn", "Rabisiekab Nigeria" },
            { "rwf", "Rabisiekab Rwanda" },
            { "sar", "Rabisiekab Saudia" },
            { "scr", "Rabisiekab Shelisheli" },
            { "sdg", "Pouditab Sudan" },
            { "shp", "Pouditab helena ne tilil" },
            { "sle", "Leonit" },
            { "sll", "Leonit (1964\u20142022)" },
            { "sos", "siligitab Somalia" },
            { "std", "Rabisiekab Sao Tome ak Principe (1977\u20132017)" },
            { "stn", "Rabisiekab Sao Tome ak Principe" },
            { "szl", "Lilangenit" },
            { "tnd", "RabisiekabTunisia" },
            { "tzs", "silingitab Tanzania" },
            { "ugx", "Silingitab Uganda" },
            { "usd", "Dolaitab ya Amareka" },
            { "xaf", "Rabisiekab CFA BEAC" },
            { "xof", "Rabisiekab CFA BCEAO" },
            { "zar", "Randitab Afrika nebo murot tai" },
            { "zmk", "Kwachaitab Zambia (1968\u20132012)" },
            { "zmw", "Kwachaitab Zambia" },
            { "zwd", "Dolaitab ya Zimbabwe" },
        };
        return data;
    }
}
