/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_ku extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "TRY", "\u20ba" },
            { "USD", "$" },
            { "aed", "d\u00eerhem\u00ea m\u00eergeh\u00ean ereb\u00ee y\u00ean yekb\u00fby\u00ee" },
            { "afn", "efxaniy\u00ea efxanistan\u00ee" },
            { "all", "lek\u00ea arnawid\u00ee" },
            { "amd", "dram\u00ea ermen\u00ee" },
            { "ang", "gulden\u00ea ant\u00eel\u00ea y\u00ea holand\u00ee" },
            { "aoa", "kwanzay\u00ea angolay\u00ee" },
            { "ars", "pesoy\u00ea arjant\u00een\u00ee" },
            { "aud", "dolar\u00ea awistralyay\u00ee" },
            { "awg", "flor\u00een\u00ea arubay\u00ee" },
            { "azn", "manat\u00ea azerbeycan\u00ee" },
            { "bam", "mark\u00ea konvertibl \u00ea bosna hersek\u00ee" },
            { "bbd", "dolar\u00ea barbados\u00ee" },
            { "bdt", "takay\u00ea benglade\u015f\u00ee" },
            { "bgn", "lev\u00ea bulgar\u00ee" },
            { "bhd", "d\u00eenar\u00ea behreyn\u00ea" },
            { "bif", "frenk\u00ea bir\u00fbndiy\u00ee" },
            { "bmd", "dolar\u00ea berm\u00fbday\u00ee" },
            { "bnd", "dolar\u00ea br\u00fbney\u00ee" },
            { "bob", "bol\u00eevyanoy\u00ea bol\u00eevyay\u00ee" },
            { "brl", "real\u00ea brez\u00eelyay\u00ee" },
            { "bsd", "dolar\u00ea bahamay\u00ee" },
            { "btn", "ngultrum\u00ea b\u00fbtan\u00ee" },
            { "bwp", "pulay\u00ea botswanay\u00ee" },
            { "byn", "r\u00fbbley\u00ea belar\u00fbs\u00ee" },
            { "bzd", "dolar\u00ea bel\u00eezey\u00ee" },
            { "cad", "dolar\u00ea kanaday\u00ee" },
            { "cdf", "frank\u00ea kongoy\u00ee" },
            { "chf", "frank\u00ea sw\u00eesr\u00ee" },
            { "clp", "pesoy\u00ea \u015f\u00eeliy\u00ea" },
            { "cnh", "y\u00fban\u00ea \u00e7\u00een\u00ee (offshore)" },
            { "cny", "y\u00fban\u00ea \u00e7\u00een\u00ee" },
            { "cop", "pesoy\u00ea kolombiyay\u00ee" },
            { "crc", "kolon\u00ea kosta r\u00eekay\u00ee" },
            { "cuc", "pesoy\u00ean konvertibl \u00ea kubay\u00ee" },
            { "cup", "pesoy\u00ea kubay\u00ee" },
            { "cve", "eskudoy\u00ea kape verdey\u00ee" },
            { "czk", "kron\u00ea \u00e7ek\u00ee" },
            { "djf", "frank\u00ea c\u00eeb\u00fbtiy\u00ee" },
            { "dkk", "kron\u00ea dan\u00eemark\u00ee" },
            { "dop", "pesoy\u00ea dom\u00een\u00eek\u00ee" },
            { "dzd", "d\u00eenar\u00ea cezay\u00eer\u00ee" },
            { "egp", "l\u00eerey\u00ea misir\u00ee" },
            { "ern", "nakfay\u00ea er\u00eetrey\u00ee" },
            { "etb", "b\u00eer\u00ea etyopyay\u00ee" },
            { "eur", "ewro" },
            { "fjd", "dolar\u00ea f\u00eejiy\u00ee" },
            { "fkp", "paund\u00ea girav\u00ean falkland\u00ea" },
            { "gbp", "sterl\u00een\u00ea br\u00eetan\u00ee" },
            { "gel", "lariy\u00ea gurcistan\u00ee" },
            { "ghs", "cediy\u00ea ganay\u00ee" },
            { "gip", "pound\u00ea g\u00eebraltar\u00ea" },
            { "gmd", "dalasiy\u00ea gambiyay\u00ee" },
            { "gnf", "frank\u00ea g\u00eeney\u00ee" },
            { "gtq", "quertzal\u00ea guatemalay\u00ee" },
            { "gyd", "dolar\u00ea guayanay\u00ee" },
            { "hkd", "dolar\u00ea hong kong\u00ee" },
            { "hnl", "lemp\u00eeray\u00ea honduras\u00ee" },
            { "hrk", "k\u00fbnay\u00ea xirwat\u00ee" },
            { "htg", "g\u00fbrdey\u00ea ha\u00eetiy\u00ee" },
            { "huf", "for\u00eent\u00ea macar\u00ee" },
            { "idr", "r\u00fbpiy\u00ea endonez\u00ee" },
            { "ils", "\u015fekel\u00ea n\u00fb y\u00ea \u00eesra\u00eel\u00ee" },
            { "inr", "r\u00fbpiy\u00ea hindistan\u00ee" },
            { "iqd", "d\u00eenar\u00ea \u00eeraq\u00ee" },
            { "irr", "riyal\u00ea \u00eeran\u00ee" },
            { "isk", "kron\u00ea \u00eeslanday\u00ee" },
            { "jmd", "dolar\u00ea jama\u00eekay\u00ee" },
            { "jod", "d\u00eenar\u00ea urdun\u00ee" },
            { "jpy", "yen\u00ea japon\u00ee" },
            { "kes", "\u015f\u00eel\u00eeng\u00ea kenyay\u00ee" },
            { "kgs", "som\u00ea qirxizistan\u00ee" },
            { "khr", "r\u00eeel\u00ea kambo\u00e7yay\u00ee" },
            { "kmf", "frank\u00ea komoran\u00ee" },
            { "kpw", "won\u00ea koreya bakur\u00ee" },
            { "krw", "won\u00ea koreya ba\u015f\u00fbr\u00ee" },
            { "kwd", "d\u00eenar\u00ea kuweyt\u00ee" },
            { "kyd", "dolar\u00ea girav\u00ean keyman\u00ee" },
            { "kzt", "tengey\u00ea qazaxistan\u00ee" },
            { "lak", "k\u00eep\u00ea laos\u00ee" },
            { "lbp", "l\u00eerey\u00ea libnan\u00ee" },
            { "lkr", "r\u00fbpiy\u00ea sr\u00ee lankay\u00ee" },
            { "lrd", "dolar\u00ea l\u00eeberyay\u00ee" },
            { "lsl", "lotiy\u00ea lesothoy\u00ee" },
            { "lyd", "d\u00eenar\u00ea l\u00eebyay\u00ee" },
            { "mad", "d\u00eerhem\u00ea fas\u00ee" },
            { "mdl", "ley\u00ea moldovay\u00ee" },
            { "mga", "frank\u00ea madagaskar\u00ee" },
            { "mkd", "d\u00eenar\u00ea makedon\u00ee" },
            { "mmk", "kyat\u00ea myanmar\u00ee" },
            { "mnt", "togrok\u00ea moxol\u00ee" },
            { "mop", "patakay\u00ea makaoy\u00ee" },
            { "mru", "ougu\u00eeay\u00ea mor\u00eetanyay\u00ee" },
            { "mur", "r\u00fbpiy\u00ea ma\u00fbr\u00eet\u00ee\u00fbs\u00ea" },
            { "mvr", "r\u00fbfiyaay\u00ea mald\u00eevay\u00ee" },
            { "mwk", "kwa\u00e7ay\u00ea malawiy\u00ea" },
            { "mxn", "pesoy\u00ea meks\u00eekay\u00ee" },
            { "myr", "ringgit\u00ea malezyay\u00ee" },
            { "mzn", "metical\u00ea mozamb\u00eek\u00ee" },
            { "nad", "dolar\u00ea nam\u00eebyay\u00ee" },
            { "ngn", "na\u00eeray\u00ea n\u00eejeryay\u00ee" },
            { "nio", "kordobay\u00ea n\u00eekaraguay\u00ee" },
            { "nok", "kron\u00ea norwe\u00e7\u00ee" },
            { "npr", "r\u00fbpiy\u00ea nepal\u00ee" },
            { "nzd", "dolar\u00ea zelanday\u00ee" },
            { "omr", "riyal\u00ea uman\u00ee" },
            { "pab", "balboay\u00ea panamay\u00ee" },
            { "pen", "sol\u00ea per\u00fby\u00ee" },
            { "pgk", "k\u00eenay\u00ea g\u00eeneya n\u00fb ya pap\u00fbay\u00ee" },
            { "php", "pesoy\u00ea f\u00eel\u00eep\u00een\u00ee" },
            { "pkr", "r\u00fbpiy\u00ea pakistan\u00ee" },
            { "pln", "zlotiy\u00ea polonyay\u00ee" },
            { "pyg", "g\u00fbaraniy\u00ea parag\u00fbay\u00ee" },
            { "qar", "riyal\u00ea qeter\u00ee" },
            { "ron", "ley\u00ea romanyay\u00ee" },
            { "rsd", "d\u00eenar\u00ea sirb\u00ee" },
            { "rub", "rubley\u00ea r\u00fbs\u00ee" },
            { "rwf", "frank\u00ea rwanday\u00ee" },
            { "sar", "riyal\u00ea si\u00fbd\u00ee" },
            { "sbd", "dolar\u00ea girav\u00ean solomon\u00ee" },
            { "scr", "r\u00fbpiy\u00ea sey\u015feler\u00ee" },
            { "sdg", "l\u00eerey\u00ea s\u00fbdan\u00ee" },
            { "sek", "kron\u00ea sw\u00ead\u00ee" },
            { "sgd", "dolar\u00ea s\u00eengapur\u00ee" },
            { "shp", "l\u00eerey\u00ea sa\u00eent helenay\u00ee" },
            { "sle", "leoney\u00ea s\u00eeera leoney\u00ee" },
            { "sll", "leoney\u00ea s\u00eeera leoney\u00ee (1964\u20142022)" },
            { "sos", "\u015f\u00eel\u00eeng\u00ea somal\u00ee" },
            { "srd", "dolar\u00ea sur\u00eenam\u00ee" },
            { "ssp", "l\u00eerey\u00ea s\u00fbdana ba\u015f\u00fbr\u00ee" },
            { "stn", "dobray\u00ea sao tome \u00fb principey\u00ee" },
            { "syp", "l\u00eerey\u00ea s\u00fbr\u00ee" },
            { "szl", "l\u00eelangeniy\u00ea swaz\u00eel\u00ee" },
            { "thb", "baht\u00ea tayland\u00ee" },
            { "tjs", "somon\u00ea tacikistan\u00ee" },
            { "tmt", "manat\u00ea tirkmen\u00ee" },
            { "tnd", "d\u00eenar\u00ea t\u00fbnis\u00ee" },
            { "top", "pa\u02bbangay\u00ea tongan\u00ee" },
            { "try", "l\u00eerey\u00ea tirk\u00ee" },
            { "ttd", "dolar\u00ea trinidad \u00fb tobagoy\u00ee" },
            { "twd", "dolar\u00ea taywan\u00ee" },
            { "tzs", "\u015f\u00eel\u00eeng\u00ea tanzan\u00ee" },
            { "uah", "gr\u00eevnay\u00ea \u00fbkrayn\u00ee" },
            { "ugx", "\u015f\u00eel\u00eeng\u00ea \u00fbganday\u00ee" },
            { "usd", "dolar\u00ea amer\u00eek\u00ee" },
            { "uyu", "pesoy\u00ea \u00fbr\u00fbg\u00fbay\u00ee" },
            { "uzs", "som\u00ea ozbek\u00ee" },
            { "ves", "bol\u00eevar\u00ea venezuelay\u00ee" },
            { "vnd", "dong\u00ea v\u00eeetnam\u00ee" },
            { "vuv", "vat\u00fby\u00ea van\u00fbat\u00fby\u00ee" },
            { "wst", "talay\u00ea somon\u00ee" },
            { "xaf", "frenk\u00ea CFA y\u00ea afr\u00eekaya nav\u00een" },
            { "xcd", "dolar\u00ea karay\u00eeba rojhilat\u00ee" },
            { "xof", "frank\u00ea CFA y\u00ea afr\u00eekaya ba\u015f\u00fbr\u00ee" },
            { "xpf", "frank\u00ea CFP\u00ee" },
            { "xxx", "(yekeya perey\u00ea nenas)" },
            { "yer", "riyal\u00ea yemen\u00ee" },
            { "zar", "rand\u00ea afr\u00eekaya ba\u015f\u00fbr\u00ee" },
            { "zmw", "kwa\u00e7ay\u00ea zambiyay\u00ee" },
        };
        return data;
    }
}
