/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_lt extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AUD", "AUD" },
            { "BRL", "BRL" },
            { "CAD", "CAD" },
            { "CNY", "CNY" },
            { "GBP", "GBP" },
            { "HKD", "HKD" },
            { "ILS", "ILS" },
            { "INR", "INR" },
            { "JPY", "JPY" },
            { "KRW", "KRW" },
            { "MXN", "MXN" },
            { "NZD", "NZD" },
            { "PHP", "PHP" },
            { "TWD", "TWD" },
            { "USD", "USD" },
            { "VND", "VND" },
            { "XAF", "XAF" },
            { "XCD", "XCD" },
            { "XOF", "XOF" },
            { "XPF", "XPF" },
            { "adp", "Andoros peseta" },
            { "aed", "Jungtini\u0173 Arab\u0173 Emyrat\u0173 dirhamas" },
            { "afa", "Afganistano afganis (1927\u20132002)" },
            { "afn", "Afganistano afganis" },
            { "alk", "Albanijos lekas (1946\u20131965)" },
            { "all", "Albanijos lekas" },
            { "amd", "Arm\u0117nijos dramas" },
            { "ang", "Olandijos Antil\u0173 guldenas" },
            { "aoa", "Angolos kvanza" },
            { "aok", "Angolos kvanza (1977\u20131990)" },
            { "aon", "Angolos naujoji kvanza (1990\u20132000)" },
            { "aor", "Angolos patikslinta kvanza (1995\u20131999)" },
            { "ara", "Argentinos australs" },
            { "arl", "Argentinos pesos ley (1970\u20131983)" },
            { "arm", "Argentinos pesai (1881\u20131970)" },
            { "arp", "Argentinos pesas (1983\u20131985)" },
            { "ars", "Argentinos pesas" },
            { "ats", "Austrijos \u0161ilingas" },
            { "aud", "Australijos doleris" },
            { "awg", "Arubos guldenas" },
            { "azm", "Azerbaid\u017eano manatas (1993\u20132006)" },
            { "azn", "Azerbaid\u017eano manatas" },
            { "bad", "Bosnijos ir Hercegovinos dinaras (1992\u20131994)" },
            { "bam", "Bosnijos ir Hercegovinos konvertuojamoji mark\u0117" },
            { "ban", "Bosnijos ir Hercegovinos naujasis dinaras (1994\u20131997)" },
            { "bbd", "Barbadoso doleris" },
            { "bdt", "Banglade\u0161o taka" },
            { "bec", "Belgijos frankas (konvertuojamas)" },
            { "bef", "Belgijos frankas" },
            { "bel", "Belgijos frankas (finansinis)" },
            { "bgl", "Bulgarijos levas (1962\u20131999)" },
            { "bgm", "Bulgar\u0173 socialist\u0173 leva" },
            { "bgn", "Bulgarijos levas" },
            { "bgo", "Bulgarijos levas (1879\u20131952)" },
            { "bhd", "Bahreino dinaras" },
            { "bif", "Burund\u017eio frankas" },
            { "bmd", "Bermudos doleris" },
            { "bnd", "Brun\u0117jaus doleris" },
            { "bob", "Bolivijos bolivijanas" },
            { "bol", "Bolivijos bolivijanas (1863\u20131963)" },
            { "bop", "Bolivijos pesas" },
            { "bov", "Bolivijos mvdol" },
            { "brb", "Brazilijos naujieji kruzeirai (1967\u20131986)" },
            { "brc", "Brazilijos kruzadai (1986\u20131989)" },
            { "bre", "Brazilijos kruzeiras (1990\u20131993)" },
            { "brl", "Brazilijos realas" },
            { "brn", "Brazilijos naujiejis kruzadai (1989\u20131990)" },
            { "brr", "Brazilijos kruzeiras (1993\u20131994)" },
            { "brz", "Brazilijos kruzeirai (1942\u20131967)" },
            { "bsd", "Baham\u0173 doleris" },
            { "btn", "Butano ngultrumas" },
            { "buk", "Birmos kijatas" },
            { "bwp", "Botsvanos pula" },
            { "byb", "Baltarusijos naujasis rublis (1994\u20131999)" },
            { "byn", "Baltarusijos rublis" },
            { "byr", "Baltarusijos rublis (2000\u20132016)" },
            { "bzd", "Belizo doleris" },
            { "cad", "Kanados doleris" },
            { "cdf", "Kongo frankas" },
            { "che", "WIR eurai" },
            { "chf", "\u0160veicarijos frankas" },
            { "chw", "WIR frankas" },
            { "cle", "\u010cil\u0117s eskudai" },
            { "clf", "\u010cilie\u010di\u0173 unidades de fomentos" },
            { "clp", "\u010cil\u0117s pesas" },
            { "cnh", "Kinijos U\u017esienio juanis" },
            { "cnx", "Kinijos \"People\" banko doleris" },
            { "cny", "Kinijos \u017eenminbi juanis" },
            { "cop", "Kolumbijos pesas" },
            { "cou", "unidad de valor realai" },
            { "crc", "Kosta Rikos kolonas" },
            { "csd", "Serbijos dinaras (2002\u20132006)" },
            { "csk", "\u010cekoslovak\u0173 sunkusis korunas" },
            { "cuc", "Kubos konvertuojamasis pesas" },
            { "cup", "Kubos pesas" },
            { "cve", "\u017daliojo Ky\u0161ulio eskudas" },
            { "cyp", "Kipro svaras" },
            { "czk", "\u010cekijos krona" },
            { "ddm", "Ryt\u0173 Vokietijos mark\u0117" },
            { "dem", "Vokietijos mark\u0117" },
            { "djf", "D\u017eibu\u010dio frankas" },
            { "dkk", "Danijos krona" },
            { "dop", "Dominikos pesas" },
            { "dzd", "Al\u017eyro dinaras" },
            { "ecs", "Ekvadoro sukr\u0117" },
            { "ecv", "Ekvadoro constante (UVC)" },
            { "eek", "Estijos krona" },
            { "egp", "Egipto svaras" },
            { "ern", "Eritr\u0117jos nakfa" },
            { "esa", "Ispan\u0173 pesetai (A s\u0105skaita)" },
            { "esb", "Ispan\u0173 pesetai (konvertuojama s\u0105skaita)" },
            { "esp", "Ispanijos peseta" },
            { "etb", "Etiopijos biras" },
            { "eur", "Euras" },
            { "fim", "Suomijos mark\u0117" },
            { "fjd", "Fid\u017eio doleris" },
            { "fkp", "Falklando sal\u0173 svaras" },
            { "frf", "Pranc\u016bzijos frankas" },
            { "gbp", "Did\u017eiosios Britanijos svaras" },
            { "gek", "Gruzin\u0173 kupon larits" },
            { "gel", "Gruzijos laris" },
            { "ghc", "Ganos sedis (1979\u20132007)" },
            { "ghs", "Ganos sedis" },
            { "gip", "Gibraltaro svaras" },
            { "gmd", "Gambijos dalasis" },
            { "gnf", "Gvin\u0117jos frankas" },
            { "gns", "Guinean sylis" },
            { "gqe", "Pusiaujo Guinean ekwele" },
            { "grd", "Graikijos drachma" },
            { "gtq", "Gvatemalos ketcalis" },
            { "gwe", "Portugal\u0173 Gvin\u0117jos eskudas" },
            { "gwp", "Gvin\u0117jos-Bisau pesas" },
            { "gyd", "Gajanos doleris" },
            { "hkd", "Honkongo doleris" },
            { "hnl", "Hond\u016bro lempira" },
            { "hrd", "Kroatijos dinaras" },
            { "hrk", "Kroatijos kuna" },
            { "htg", "Hai\u010dio gurdas" },
            { "huf", "Vengrijos forintas" },
            { "idr", "Indonezijos rupija" },
            { "iep", "Airijos svaras" },
            { "ilp", "Izraelio svaras" },
            { "ilr", "Izraelio \u0161ekelis (1980\u20131985)" },
            { "ils", "Izraelio naujasis \u0161ekelis" },
            { "inr", "Indijos rupija" },
            { "iqd", "Irako dinaras" },
            { "irr", "Irano rialas" },
            { "isj", "Islandijos krona (1918\u20131981)" },
            { "isk", "Islandijos krona" },
            { "itl", "Italijos lira" },
            { "jmd", "Jamaikos doleris" },
            { "jod", "Jordanijos dinaras" },
            { "jpy", "Japonijos jena" },
            { "kes", "Kenijos \u0161ilingas" },
            { "kgs", "Kirgizijos somas" },
            { "khr", "Kambod\u017eos rielis" },
            { "kmf", "Komoro frankas" },
            { "kpw", "\u0160iaur\u0117s Kor\u0117jos vonas" },
            { "krh", "Piet\u0173 Kor\u0117jos hwanas (1953\u20131962)" },
            { "kro", "Piet\u0173 Kor\u0117jos vonas (1945\u20131953)" },
            { "krw", "Piet\u0173 Kor\u0117jos vonas" },
            { "kwd", "Kuveito dinaras" },
            { "kyd", "Kaiman\u0173 sal\u0173 doleris" },
            { "kzt", "Kazachstano teng\u0117" },
            { "lak", "Laoso kipas" },
            { "lbp", "Libano svaras" },
            { "lkr", "\u0160ri Lankos rupija" },
            { "lrd", "Liberijos doleris" },
            { "lsl", "Lesoto lotis" },
            { "ltl", "Lietuvos litas" },
            { "ltt", "Lietuvos talonas" },
            { "luc", "Liuksemburgo konvertuojamas frankas" },
            { "luf", "Liuksemburgo frankas" },
            { "lul", "Liuksemburgo finansinis frankas" },
            { "lvl", "Latvijos latas" },
            { "lvr", "Latvijos rublis" },
            { "lyd", "Libijos dinaras" },
            { "mad", "Maroko dirhamas" },
            { "maf", "Maroko frankas" },
            { "mcf", "Monegasque frankas" },
            { "mdc", "Moldov\u0173 cupon" },
            { "mdl", "Moldovos l\u0117ja" },
            { "mga", "Madagaskaro ariaris" },
            { "mgf", "Madagaskaro frankas" },
            { "mkd", "Makedonijos denaras" },
            { "mkn", "Makedonijos denaras (1992\u20131993)" },
            { "mlf", "Malio frankas" },
            { "mmk", "Mianmaro kijatas" },
            { "mnt", "Mongolijos tugrikas" },
            { "mop", "Makao pataka" },
            { "mro", "Mauritanijos ugija (1973\u20132017)" },
            { "mru", "Mauritanijos ugija" },
            { "mtl", "Maltos lira" },
            { "mtp", "Maltos svaras" },
            { "mur", "Mauricijaus rupija" },
            { "mvp", "Maldyv\u0173 rupija" },
            { "mvr", "Maldyv\u0173 rufija" },
            { "mwk", "Malavio kva\u010da" },
            { "mxn", "Meksikos pesas" },
            { "mxp", "Meksikos sidabrinis pesas (1861\u20131992)" },
            { "mxv", "Meksikos United de Inversion (UDI)" },
            { "myr", "Malaizijos ringitas" },
            { "mze", "Mozambiko eskudas" },
            { "mzm", "Mozambiko metikalis (1980\u20132006)" },
            { "mzn", "Mozambiko metikalis" },
            { "nad", "Namibijos doleris" },
            { "ngn", "Nigerijos naira" },
            { "nic", "Nikaragvos kardoba (1988\u20131991)" },
            { "nio", "Nikaragvos kordoba" },
            { "nlg", "Nyderland\u0173 guldenas" },
            { "nok", "Norvegijos krona" },
            { "npr", "Nepalo rupija" },
            { "nzd", "Naujosios Zelandijos doleris" },
            { "omr", "Omano rialas" },
            { "pab", "Panamos balboja" },
            { "pei", "Peru intis" },
            { "pen", "Peru solis" },
            { "pes", "Peru solis (1863\u20131965)" },
            { "pgk", "Papua Naujosios Gvin\u0117jos kina" },
            { "php", "Filipin\u0173 pesas" },
            { "pkr", "Pakistano rupija" },
            { "pln", "Lenkijos zlotas" },
            { "plz", "Lenkijos zlotas (1950\u20131995)" },
            { "pte", "Portugalijos eskudas" },
            { "pyg", "Paragvajaus guaranis" },
            { "qar", "Kataro rialas" },
            { "rhd", "Rodezijos doleris" },
            { "rol", "Rumunijos l\u0117ja (1952\u20132006)" },
            { "ron", "Rumunijos l\u0117ja" },
            { "rsd", "Serbijos dinaras" },
            { "rub", "Rusijos rublis" },
            { "rur", "Rusijos rublis (1991\u20131998)" },
            { "rwf", "Ruandos frankas" },
            { "sar", "Saudo Arabijos rijalas" },
            { "sbd", "Saliamono sal\u0173 doleris" },
            { "scr", "Sei\u0161eli\u0173 rupija" },
            { "sdd", "Sudano dinaras (1992\u20132007)" },
            { "sdg", "Sudano svaras" },
            { "sdp", "Sudano svaras (1957\u20131998)" },
            { "sek", "\u0160vedijos krona" },
            { "sgd", "Singap\u016bro doleris" },
            { "shp", "\u0160v. Elenos sal\u0173 svaras" },
            { "sit", "Slov\u0117nijos tolaras" },
            { "skk", "Slovakijos krona" },
            { "sle", "Siera Leon\u0117s leon\u0117" },
            { "sll", "Siera Leon\u0117s leon\u0117 (1964\u20142022)" },
            { "sos", "Somalio \u0161ilingas" },
            { "srd", "Surimano doleris" },
            { "srg", "Surimano guldenas" },
            { "ssp", "Piet\u0173 Sudano svaras" },
            { "std", "San Tom\u0117s ir Princip\u0117s dobra (1977\u20132017)" },
            { "stn", "San Tom\u0117s ir Princip\u0117s dobra" },
            { "sur", "Soviet\u0173 rublis" },
            { "svc", "Salvadoro kolonas" },
            { "syp", "Sirijos svaras" },
            { "szl", "Svazilando lilangenis" },
            { "thb", "Tailando batas" },
            { "tjr", "Tad\u017eikistano rublis" },
            { "tjs", "Tad\u017eikistano somonis" },
            { "tmm", "Turkm\u0117nistano manatas (1993\u20132009)" },
            { "tmt", "Turkm\u0117nistano manatas" },
            { "tnd", "Tuniso dinaras" },
            { "top", "Tongo paanga" },
            { "tpe", "Timoro eskudas" },
            { "trl", "Turkijos lira (1922\u20132005)" },
            { "try", "Turkijos lira" },
            { "ttd", "Trinidado ir Tobago doleris" },
            { "twd", "Taivano naujasis doleris" },
            { "tzs", "Tanzanijos \u0161ilingas" },
            { "uah", "Ukrainos grivina" },
            { "uak", "Ukrainos karbovanecas" },
            { "ugs", "Ugandos \u0161ilingas (1966\u20131987)" },
            { "ugx", "Ugandos \u0161ilingas" },
            { "usd", "JAV doleris" },
            { "usn", "JAV doleris (kitos dienos)" },
            { "uss", "JAV doleris (\u0161ios dienos)" },
            { "uyi", "Urugvajaus pesai en unidades indexadas" },
            { "uyp", "Urugvajaus pesas (1975\u20131993)" },
            { "uyu", "Urugvajaus pesas" },
            { "uzs", "Uzbekistano sumas" },
            { "veb", "Venesuelos bolivaras (1871\u20132008)" },
            { "vef", "Venesuelos bolivaras (2008\u20132018)" },
            { "ves", "Venesuelos bolivaras" },
            { "vnd", "Vietnamo dongas" },
            { "vnn", "Vietnamo dongas (1978\u20131985)" },
            { "vuv", "Vanuatu vatas" },
            { "wst", "Samoa tala" },
            { "xaf", "CFA BEAC frankas" },
            { "xag", "Sidabras" },
            { "xau", "Auksas" },
            { "xba", "Europos suvestin\u0117s vienetas" },
            { "xbb", "Europos piniginis vienetas" },
            { "xbc", "Europos valiutos / apskaitos vienetas (XBC)" },
            { "xbd", "Europos valiutos / apskaitos vienetas (XBD)" },
            { "xcd", "Ryt\u0173 Karib\u0173 doleris" },
            { "xdr", "SDR tarptautinis valiutos fondas" },
            { "xeu", "Europos piniginis vienetas (1993\u20131999)" },
            { "xfo", "Aukso frankas" },
            { "xfu", "Pranc\u016bzijos UIC - frankas" },
            { "xof", "CFA BCEAO frankas" },
            { "xpd", "Paladis" },
            { "xpf", "CFP frankas" },
            { "xpt", "Platina" },
            { "xre", "RINET fondai" },
            { "xsu", "Sukr\u0117" },
            { "xts", "Tikrinamas valiutos kodas" },
            { "xua", "Azijos pl\u0117tros banko apskaitos vienetas" },
            { "xxx", "ne\u017einoma valiuta" },
            { "ydd", "Jemeno dinaras" },
            { "yer", "Jemeno rialas" },
            { "yud", "Jugoslavijos kietasis dinaras (1966\u20131990)" },
            { "yum", "Jugoslavijos naujasis dinaras (1994\u20132002)" },
            { "yun", "Jugoslavijos konvertuojamas dinaras (1990\u20131992)" },
            { "yur", "Jugoslavijos reformuotas dinaras (1992\u20131993)" },
            { "zal", "Piet\u0173 Afrikos finansinis randas" },
            { "zar", "Piet\u0173 Afrikos Respublikos randas" },
            { "zmk", "Zambijos kva\u010da (1968\u20132012)" },
            { "zmw", "Zambijos kva\u010da" },
            { "zrn", "Zairo naujasis zairas (1993\u20131998)" },
            { "zrz", "Zairo zairas (1971\u20131993)" },
            { "zwd", "Zimbabv\u0117s doleris (1980\u20132008)" },
            { "zwl", "Zimbabv\u0117s doleris (2009)" },
            { "zwr", "Zimbabv\u0117s doleris (2008)" },
        };
        return data;
    }
}
