/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_mi extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "JPY", "\u00a5" },
            { "NZD", "$" },
            { "aed", "Dirham UAE" },
            { "afn", "Afghani Awhekenet\u0101na" },
            { "all", "Lek Arapeinia" },
            { "amd", "Dram \u0100menia" },
            { "ang", "Guilder Anatiri H\u014drana" },
            { "aoa", "Kwanza Anakora" },
            { "ars", "Peso \u0100ketina" },
            { "aud", "T\u0101ra Ahitereiria" },
            { "awg", "Florin Ar\u016bpa" },
            { "azn", "Manat Atepaih\u0101nia" },
            { "bam", "Mark P\u014dngia-Herek\u014dwini takahuri" },
            { "bbd", "T\u0101ra Papatohe" },
            { "bdt", "Taka P\u0101karat\u0113hi" },
            { "bgn", "Leva Puruk\u0101ria" },
            { "bhd", "Dinar P\u0101reina" },
            { "bif", "Franc Puruniti" },
            { "bmd", "T\u0101ra P\u0101mura" },
            { "bnd", "T\u0101ra Poronai" },
            { "bob", "Boliviano Poriwia" },
            { "brl", "Real Parahi" },
            { "bsd", "T\u0101ra Pahama" },
            { "btn", "Ngultrum P\u016btana" },
            { "bwp", "Pula Poriwana" },
            { "byn", "Ruble P\u0113rara" },
            { "bzd", "T\u0101ra P\u0113rihi" },
            { "cad", "T\u0101ra K\u0101nata" },
            { "cdf", "Franc K\u014dngo" },
            { "chf", "Franc Huiterangi" },
            { "clp", "Peso Hiri" },
            { "cnh", "Yuan Haina (ki waho)" },
            { "cny", "Yuan Haina" },
            { "cop", "Peso Korom\u014dpia" },
            { "crc", "Colon Koto Rika" },
            { "cuc", "Peso Kiupa takahuri" },
            { "cup", "Peso Kiupa" },
            { "cve", "Escudo K\u016brae Matomato" },
            { "czk", "Koruna Tieke" },
            { "djf", "Franc Tep\u016bti" },
            { "dkk", "Kroner Tenem\u0101ka" },
            { "dop", "Peso Tominika" },
            { "dzd", "Dinar Aratiria" },
            { "egp", "P\u0101una \u012ahipa" },
            { "ern", "Nakfa Eriterea" },
            { "etb", "birr Etiopia" },
            { "eur", "Euro" },
            { "fjd", "T\u0101ra Wh\u012bt\u012b" },
            { "fkp", "P\u0101una Wh\u0101kana" },
            { "gbp", "P\u0101una Piritene" },
            { "gel", "Lari H\u014dria" },
            { "ghs", "Cedi K\u0101na" },
            { "gip", "P\u0101una K\u0101maka" },
            { "gmd", "Dalasi Kamopia" },
            { "gnf", "Franc Kini" },
            { "gtq", "Quetzal Kuatam\u0101ra" },
            { "gyd", "T\u0101ra Kaiana" },
            { "hkd", "T\u0101ra Hongipua" },
            { "hnl", "Lempira Honotura" },
            { "hrk", "Kuna Koro\u0101tia" },
            { "htg", "Gourde Haiti" },
            { "huf", "Forint Hanekari" },
            { "idr", "Rupiah Initon\u012bhia" },
            { "ils", "Shekel Hou Iharaira" },
            { "inr", "Rup\u012b Iniana" },
            { "iqd", "Dinar Ir\u0101ka" },
            { "irr", "Rial Ir\u0101na" },
            { "isk", "Kronur Tiorangi" },
            { "jmd", "T\u0101ra Hemeika" },
            { "jod", "Dinar H\u014drano" },
            { "jpy", "Yen Hapanihi" },
            { "kes", "Hereni Kenia" },
            { "kgs", "Som Kikit\u0101nga" },
            { "khr", "Riel Kamap\u014dtia" },
            { "kmf", "Franc Komoro" },
            { "kpw", "Won K\u014drea ki te Raki" },
            { "krw", "Won K\u014drea ki te Tonga" },
            { "kwd", "Dinar K\u016bweiti" },
            { "kyd", "T\u0101ra K\u0101mana" },
            { "kzt", "Tenge Katat\u0101nga" },
            { "lak", "kip R\u0101oho" },
            { "lbp", "P\u0101una Repanona" },
            { "lkr", "Rupee Hiri Ranaka" },
            { "lrd", "T\u0101ra Raipiria" },
            { "lsl", "Loti Teroto" },
            { "lyd", "Dinar Ripia" },
            { "mad", "Dirham Moroko" },
            { "mdl", "Leu Morotawa" },
            { "mga", "Ariary Matak\u0101hika" },
            { "mkd", "Denar Maker\u014dnia" },
            { "mmk", "Kyat P\u0113ma" },
            { "mnt", "tugrik Mong\u014dria" },
            { "mop", "Pataca Makau" },
            { "mru", "Ouguiya Mauritania" },
            { "mur", "Rupee Marihi" },
            { "mvr", "Rufiyaa M\u0101ratiri" },
            { "mwk", "Kwacha Mar\u0101wi" },
            { "mxn", "Peso M\u0113hiko" },
            { "myr", "Ringgit Mareia" },
            { "mzn", "Metical Mohapiki" },
            { "nad", "T\u0101ra Namipia" },
            { "ngn", "Naira Ng\u0101it\u012bria" },
            { "nio", "Cordoba Nikar\u0101hua" },
            { "nok", "Kroner N\u014dwei" },
            { "npr", "Rupee Nep\u014dra" },
            { "nzd", "T\u0101ra o Aotearoa" },
            { "omr", "Rial \u014cmana" },
            { "pab", "Balboa Panama" },
            { "pen", "Sole Peru" },
            { "pgk", "Kina Papua N\u016bkini" },
            { "php", "Peso Pirip\u012bni" },
            { "pkr", "Rupee Pakit\u0101ne" },
            { "pln", "Zloty P\u014drana" },
            { "pyg", "Guarani Parakai" },
            { "qar", "Riyal Kat\u0101" },
            { "ron", "Leu Romeinia" },
            { "rsd", "Dinar Hirupia" },
            { "rub", "R\u016bpera Ruhiana" },
            { "rwf", "Franc R\u0101wana" },
            { "sar", "Riyal Hauri" },
            { "sbd", "T\u0101ra Moutere Horomona" },
            { "scr", "Rupee Heikere" },
            { "sdg", "P\u0101una H\u016bt\u0101ne" },
            { "sek", "Kronor Huitene" },
            { "sgd", "T\u0101ra Hingapoa" },
            { "shp", "P\u0101una Hato Herena" },
            { "sle", "Leone Araone" },
            { "sll", "Leone Araon (1964\u20142022)e" },
            { "sos", "Hereni H\u016bm\u0101rie" },
            { "srd", "T\u0101ra Huriname" },
            { "ssp", "P\u0101una H\u016bt\u0101ne Tonga" },
            { "stn", "Dobra Hao Tome me Pirinihipi" },
            { "syp", "P\u0101una Hiria" },
            { "szl", "Lilangeni Warerangi" },
            { "thb", "Baht Tairanga" },
            { "tjs", "Somoni Takirit\u0101nga" },
            { "tmt", "Manat Tukumanat\u0101nga" },
            { "tnd", "Dinar T\u016bnihia" },
            { "top", "Pa\u2019anga Tonga" },
            { "try", "Lira T\u0101kei" },
            { "ttd", "T\u0101ra Tirinaki T\u014dpako" },
            { "twd", "T\u0101ra Taiwana Hou" },
            { "tzs", "Hereni T\u0101nahia" },
            { "uah", "Hryvnia Ukareinga" },
            { "ugx", "hereni Uk\u0101nga" },
            { "usd", "T\u0101ra US" },
            { "uyu", "Peso Urukoi" },
            { "uzs", "Som Uhipeket\u0101ne" },
            { "ves", "Bolivar Peneh\u016bera" },
            { "vnd", "Dong Whitin\u0101mu" },
            { "vuv", "Vatu Whenuat\u016b" },
            { "wst", "Tala H\u0101moa" },
            { "xaf", "Franc CFA \u0100wherika Waenga" },
            { "xcd", "T\u0101ra Karap\u012bana R\u0101whiti" },
            { "xof", "Franc CFA \u0100wherika ki te Uru" },
            { "xpf", "Franc CFP" },
            { "xxx", "Moni T\u0113 M\u014dhiotia" },
            { "yer", "Rial \u012amene" },
            { "zar", "Rand \u0100wherika ki te Tonga" },
            { "zmw", "Kwacha T\u0101mipia" },
        };
        return data;
    }
}
