/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_nmg extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "aed", "M\u0254n B \u00b4Arabe" },
            { "aoa", "M\u0254n Angola" },
            { "aud", "D\u0254\u0301ll\u0254 \u0186stralia" },
            { "bhd", "M\u0254n Bahrein" },
            { "bif", "Fra\u014b Burundi" },
            { "bwp", "M\u0254n Botswana" },
            { "cad", "D\u0254\u0301ll\u0254 Kanada" },
            { "cdf", "Fra\u014b b\u00f3 Kongol\u025b\u030c" },
            { "chf", "Fra\u014b Suisse" },
            { "cny", "M\u0254n b\u00f3 Chinois" },
            { "cve", "M\u0254n Kapv\u025brt" },
            { "djf", "Fra\u014b Jibuti" },
            { "dzd", "M\u0254n Algeria" },
            { "egp", "M\u0254n \u00c4gypt\u025bn" },
            { "ern", "M\u0254n Erytr\u00e9" },
            { "etb", "M\u0254n Ethiopia" },
            { "eur", "Euro" },
            { "gbp", "M\u0254n Ng\u025b\u0304l\u025b\u0304n" },
            { "ghc", "M\u0254n Gana" },
            { "gmd", "M\u0254n Gambia" },
            { "gns", "Fra\u014b Guin\u00e9" },
            { "inr", "M\u0254n India" },
            { "jpy", "M\u0254n Jap\u0254n" },
            { "kes", "M\u0254n K\u025bnya" },
            { "kmf", "Fra\u014b b\u00f3 K\u0254m\u0254r" },
            { "lrd", "D\u0254\u0301ll\u0254 Liberia" },
            { "lsl", "M\u0254n Lesoto" },
            { "lyd", "M\u0254n Libya" },
            { "mad", "M\u0254n Mar\u0254k" },
            { "mga", "M\u0254n Madagaskar" },
            { "mro", "M\u0254n Moritania (1973\u20132017)" },
            { "mru", "M\u0254n Moritania" },
            { "mur", "M\u0254n Moriss" },
            { "mwk", "M\u0254n Malawi" },
            { "mzm", "M\u0254n Mozambik" },
            { "nad", "D\u0254\u0301ll\u0254 Namibia" },
            { "ngn", "Na\u00efra Nigeria" },
            { "rwf", "Fra\u014b Rwanda" },
            { "sar", "M\u0254n Saudi Arabia" },
            { "scr", "M\u0254n Seych\u025blle" },
            { "sdg", "M\u0254n Sudan" },
            { "sdp", "M\u0254n Sudan (1957\u20131998)" },
            { "shp", "M\u0254n m\u00e1 Saint Lina" },
            { "sle", "M\u0254n Le\u0254ne" },
            { "sll", "M\u0254n Le\u0254n (1964\u20142022)\u00a8" },
            { "sos", "M\u0254n Somal\u00eda" },
            { "std", "M\u0254n Sao tom\u00e9 na prinship (1977\u20132017)" },
            { "stn", "M\u0254n Sao tom\u00e9 na prinship" },
            { "szl", "M\u0254n Ligangeni" },
            { "tnd", "M\u0254n Tunisia" },
            { "tzs", "M\u0254n Tanzania" },
            { "ugx", "M\u0254n Uganda" },
            { "usd", "D\u0254\u0301ll\u0254 Am\u025b\u0155ka" },
            { "xaf", "Fra\u014b CFA BEAC" },
            { "xof", "Fra\u014b CFA BCEAO" },
            { "zar", "M\u0254n Afrik y\u00ed s\u00ed" },
            { "zmk", "M\u0254n Zambia (1968\u20132012)" },
            { "zmw", "M\u0254n Zambia" },
            { "zwd", "D\u0254\u0301ll\u0254 Zimbabw\u01dd (1980\u20132008)" },
        };
        return data;
    }
}
