/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_nqo extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AOA", "\u07ca\u07f2\u07dc\u07ed\u07ce" },
            { "AON", "\u07ca\u07dc\u07ed\u07de" },
            { "AOR", "\u07ca\u07dc\u07ed\u07dd" },
            { "BIF", "\u07d3\u07d9\u07dd" },
            { "BWP", "\u07d3\u07e5\u07d4" },
            { "CDF", "\u07de\u07dd" },
            { "CVE", "\u07cd\u07db\u07de" },
            { "DJF", "\u07d6\u07d3\u07dd" },
            { "DZD", "\u07ca\u07df\u07d8" },
            { "EGP", "\u07e1\u07db\u07d4" },
            { "ERN", "\u07cb\u07d9\u07dd" },
            { "ETB", "\u07cb\u07d7\u07d3" },
            { "GHS", "\u07dc\u07ed\u07db\u07d8" },
            { "GMD", "\u07dc\u07ed\u07d3\u07d8" },
            { "GNF", "\u07ff" },
            { "GNS", "\u07d6\u07db\u07fe" },
            { "GQE", "\u07d5\u07d6\u07cb" },
            { "GWE", "\u07d6\u07d3\u07cd" },
            { "GWP", "\u07d6\u07d3\u07d4" },
            { "KES", "\u07de\u07cb\u07db" },
            { "KMF", "\u07de\u07e1\u07dd" },
            { "LRD", "\u07df\u07fe" },
            { "LSL", "\u07df\u07db\u07df" },
            { "LYD", "\u07df\u07d3\u07d8" },
            { "MAD", "\u07e1\u07d8\u07e4" },
            { "MAF", "\u07e1\u07d9\u07dd" },
            { "MGA", "\u07e1\u07d8\u07d9" },
            { "MGF", "\u07e1\u07d8\u07dd" },
            { "MLF", "\u07e1\u07dd" },
            { "MRO", "\u07e1\u07d9\u07cf" },
            { "MRU", "\u07e1\u07ce\u07dc\u07ed" },
            { "MUR", "\u07e1\u07d9\u07d4" },
            { "MWK", "\u07e1\u07df\u07de" },
            { "MZE", "\u07e1\u07d6\u07ed\u07cb" },
            { "MZM", "\u07e1\u07d6\u07e1" },
            { "MZN", "\u07e1\u07d6\u07ed\u07e1" },
            { "NAD", "\u07e3\u07e1\u07d8" },
            { "NGN", "\u07d6\u07e3" },
            { "RHD", "\u07d6\u07ed\u07d3\u07d8" },
            { "RWF", "\u07d9\u07e5\u07dd" },
            { "SCR", "\u07db\u07db\u07e5" },
            { "SDD", "\u07db\u07d8\u07d8" },
            { "SDG", "\u07db\u07d8\u07dc\u07ed" },
            { "SDP", "\u07db\u07d8\u07d4" },
            { "SHP", "\u07db\u07e4\u07d4" },
            { "SLE", "\u07db\u07d9\u07d4" },
            { "SOS", "\u07db\u07e1\u07db" },
            { "SSP", "\u07db\u07db\u07d4" },
            { "STD", "\u07db\u07d5\u07d8" },
            { "STN", "\u07db\u07d4\u07d8" },
            { "SZL", "\u07db\u07d6\u07ed\u07df" },
            { "TND", "\u07d5\u07e3\u07d8" },
            { "TZS", "\u07d5\u07d6\u07ed\u07db" },
            { "UGS", "\u07ce\u07dc\u07ed\u07e5" },
            { "UGX", "\u07ce\u07dc\u07ed\u07db" },
            { "XAF", "\u07dd\u07db\u07dd" },
            { "XOF", "\u07fe" },
            { "ZAR", "\u07e5\u07dd\u07d9" },
            { "ZMK", "\u07d6\u07ed\u07d3\u07de" },
            { "ZMW", "\u07d6\u07ed\u07d3\u07e5" },
            { "ZRN", "\u07d6\u07ed\u07d9" },
            { "ZRZ", "\u07d6\u07ed\u07d9\u07d6\u07ed" },
            { "ZWD", "\u07d6\u07ed\u07e5\u07d8" },
            { "ZWL", "\u07d6\u07ed\u07e5\u07df" },
            { "ZWR", "\u07d6\u07ed\u07e5\u07d9" },
            { "aoa", "\u07ca\u07f2\u07dc\u07ed\u07cf\u07df\u07de\u07ca \u07df\u07ce\u07ec \u07df\u07ca\u07eb \u07de\u07ce\u07e5\u07ca\u07f2\u07d6\u07ed\u07ca" },
            { "aok", "\u07ca\u07f2\u07dc\u07ed\u07cf\u07df\u07ca\u07eb \u07de\u07ce\u07e5\u07ca\u07f2\u07d6\u07ed\u07ca ( \u07c1\u07c9\u07c7\u07c7\u2013\u07c1\u07c9\u07c9\u07c0 )" },
            { "aon", "\u07ca\u07f2\u07dc\u07ed\u07cf\u07df\u07ca\u07eb \u07de\u07ce\u07e5\u07ca\u07d6\u07ed\u07ca\u07eb \u07de\u07ce\u07d8\u07ca ( \u07c1\u07c9\u07c9\u07c0\u2013\u07c2\u07c0\u07c0\u07c0 )" },
            { "aor", "\u07ca\u07f2\u07dc\u07ed\u07cf\u07df\u07ca\u07eb \u07de\u07ce\u07e5\u07ca\u07d6\u07ed\u07ca \u07dd\u07ca\u07f2\u07ec\u07de\u07ca\u07d8\u07cf\u07f2\u07ec\u07e3\u07cd\u07f2 ( \u07c1\u07c9\u07c9\u07c5\u2013\u07c1\u07c9\u07c9\u07c9 )" },
            { "bif", "\u07d3\u07ce\u07d9\u07ce\u07f2\u07d8\u07cc\u07de\u07ca \u07df\u07ce\u07ec \u07df\u07ca\u07eb \u07dd\u07ca\u07d9\u07ca\u07f2" },
            { "bwp", "\u07d3\u07d0\u07db\u07ce\u07e5\u07e3\u07ca\u07de\u07ca \u07df\u07ce\u07ec \u07df\u07ca\u07eb \u07d4\u07ce\u07df\u07ca" },
            { "cdf", "\u07de\u07cf\u07f2\u07ec\u07dc\u07ed\u07cf\u07ec\u07de\u07ca \u07df\u07ce\u07ec \u07df\u07ca\u07eb \u07dd\u07ca\u07d9\u07ca\u07f2" },
            { "cve", "\u07dc\u07d9\u07cb\u07de\u07ce\u07f2\u07eb \u07dd\u07d9\u07cc\u07db\u07cc\u07de\u07ca \u07df\u07ce\u07ec \u07cd\u07db\u07d1\u07de\u07ce\u07d8\u07d0\u07db" },
            { "djf", "\u07d6\u07cc\u07d3\u07ce\u07d5\u07cc\u07de\u07ca \u07df\u07ce\u07ec \u07df\u07ca\u07eb \u07dd\u07ca\u07d9\u07ca\u07f2" },
            { "dzd", "\u07ca\u07df\u07cc\u07d6\u07ed\u07cb\u07d9\u07cc\u07de\u07ca \u07df\u07ce\u07ec \u07df\u07ca\u07eb \u07d8\u07cc\u07ec\u07e3\u07ca\u07ef\u07d9\u07cc" },
            { "egp", "\u07e1\u07cc\u07db\u07cc\u07d9\u07ca\u07f2\u07de\u07ca \u07df\u07ce\u07ec \u07df\u07ca\u07eb \u07d4\u07d0\u07e3\u07cc\u07ec" },
            { "ern", "\u07cb\u07d9\u07cc\u07d5\u07d9\u07cb\u07de\u07ca \u07df\u07ce\u07ec \u07df\u07ca\u07eb \u07e3\u07ca\u07dd\u07d1\u07de\u07ca" },
            { "etb", "\u07cb\u07d7\u07cf\u07d4\u07cc\u07de\u07ca \u07df\u07ce\u07ec \u07df\u07ca\u07eb \u07d3\u07cc\u07d9\u07d1\u07db" },
            { "ghc", "\u07db\u07d8\u07cc" },
            { "ghs", "\u07dc\u07ed\u07ca\u07ef\u07e3\u07ca\u07eb \u07db\u07d8\u07cc" },
            { "gmd", "\u07dc\u07ed\u07ca\u07f2\u07d3\u07cc\u07de\u07ca \u07df\u07ce\u07ec \u07df\u07ca\u07eb \u07d8\u07df\u07ca\u07db\u07cc\u07eb" },
            { "gnf", "\u07d6\u07cc\u07ec\u07e3\u07cd\u07ec\u07de\u07ca \u07df\u07ce\u07ec \u07df\u07ca\u07eb \u07dd\u07ca\u07d9\u07ca\u07f2" },
            { "gns", "\u07d6\u07cc\u07ec\u07e3\u07cd\u07ec\u07de\u07ca \u07df\u07ce\u07ec \u07df\u07ca\u07eb \u07db\u07df\u07cc" },
            { "gqe", "\u07d5\u07cd\u07e1\u07ca\u07d3\u07ca\u07f2\u07ee \u07d6\u07cc\u07ec\u07e3\u07cd\u07ec\u07de\u07ca \u07df\u07ce\u07ec \u07df\u07ca\u07eb \u07cb\u07de\u07e5\u07cb\u07df\u07cb" },
            { "gwe", "\u07d6\u07cc\u07e3\u07cd\u07eb \u07d3\u07cc\u07db\u07ca\u07e5\u07cf\u07de\u07ca \u07df\u07ce\u07ec \u07df\u07ca\u07eb \u07cd\u07db\u07d1\u07de\u07ce\u07d8\u07d0\u07db" },
            { "gwp", "\u07d6\u07cc\u07e3\u07cd\u07eb \u07d3\u07cc\u07db\u07ca\u07e5\u07cf\u07de\u07ca \u07df\u07ce\u07ec \u07df\u07ca\u07eb \u07d4\u07cb\u07d6\u07ed\u07cf" },
            { "kes", "\u07dd\u07cb\u07e3\u07cc\u07e6\u07de\u07ca \u07df\u07ce\u07ec \u07df\u07ca\u07eb \u07db\u07cc\u07df\u07cc\u07f2\u07dc\u07ed" },
            { "kmf", "\u07de\u07d0\u07e1\u07f2\u07ef\u07d9\u07cc\u07de\u07ca \u07df\u07ce\u07ec \u07df\u07ca\u07eb \u07dd\u07ca\u07d9\u07ca\u07f2" },
            { "lrd", "\u07df\u07cc\u07d3\u07cb\u07d9\u07cc\u07e6\u07de\u07ca \u07df\u07ce\u07ec \u07df\u07ca\u07eb \u07d8\u07cf\u07df\u07ca\u07d9" },
            { "lsl", "\u07df\u07cb\u07db\u07d5\u07cf\u07de\u07ca \u07df\u07ce\u07ec \u07df\u07ca\u07eb \u07df\u07cf\u07d5\u07cc" },
            { "lyd", "\u07df\u07d3\u07cc\u07eb \u07d8\u07cc\u07ec\u07e3\u07ca\u07ef\u07d9" },
            { "mad", "\u07e1\u07ca\u07ec\u07d9\u07d0\u07de\u07ce\u07ec \u07d8\u07cc\u07ec\u07d9\u07d1\u07e4\u07ca\u07e1" },
            { "maf", "\u07e1\u07ca\u07ec\u07d9\u07d0\u07ec\u07de\u07ce\u07de\u07ca \u07df\u07ce\u07ec \u07df\u07ca\u07eb \u07dd\u07ca\u07d9\u07ca\u07f2" },
            { "mga", "\u07e1\u07d8\u07ca\u07dc\u07ed\u07ca\u07db\u07d1\u07de\u07ca\u07ef\u07d9\u07cc\u07de\u07ca \u07df\u07ce\u07ec \u07df\u07ca\u07eb \u07ca\u07d9\u07cc\u07e6\u07ca\u07d9\u07cc" },
            { "mgf", "\u07e1\u07d8\u07ca\u07dc\u07ed\u07ca\u07d1\u07de\u07ca\u07ef\u07d9\u07cc\u07de\u07ca \u07df\u07ce\u07ec \u07df\u07ca\u07eb \u07dd\u07ca\u07d9\u07ca\u07f2" },
            { "mlf", "\u07e1\u07ca\u07df\u07cc\u07de\u07ca \u07df\u07ce\u07ec \u07df\u07ca\u07eb \u07dd\u07ca\u07d9\u07ca\u07f2" },
            { "mro", "\u07e1\u07cf\u07d9\u07cc\u07d5\u07ca\u07e3\u07cc\u07de\u07ca \u07df\u07ce\u07ec \u07df\u07ca\u07eb \u07ce\u07ec\u07dc\u07ed\u07cc\u07e6\u07ca ( \u07c1\u07c9\u07c7\u07c3\u2013\u07c2\u07c0\u07c1\u07c7 )" },
            { "mru", "\u07e1\u07cf\u07d9\u07cc\u07d5\u07ca\u07e3\u07cc\u07de\u07ca \u07df\u07ce\u07ec \u07df\u07ca\u07eb \u07ce\u07ec\u07dc\u07ed\u07cc\u07e6\u07ca" },
            { "mur", "\u07e1\u07cf\u07d9\u07db\u07cc\u07de\u07ca \u07df\u07ce\u07ec \u07df\u07ca\u07eb \u07d9\u07d4\u07ce" },
            { "mwk", "\u07e1\u07df\u07ca\u07e5\u07cc\u07de\u07ca \u07df\u07ce\u07ec \u07df\u07ca\u07eb \u07de\u07ce\u07e5\u07db\u07ca" },
            { "mze", "\u07e1\u07cf\u07d6\u07ed\u07ca\u07f2\u07d3\u07de\u07cc\u07de\u07ca \u07df\u07ce\u07ec \u07df\u07ca\u07eb \u07cd\u07db\u07d1\u07de\u07ce\u07d8\u07cf\u07db" },
            { "mzm", "\u07e1\u07cf\u07d6\u07ed\u07ca\u07f2\u07d3\u07de\u07cc\u07de\u07ca \u07df\u07ce\u07ec \u07df\u07ca\u07eb \u07e1\u07cb\u07d5\u07cc\u07de ( \u07c1\u07c9\u07c8\u07c0\u2013\u07c2\u07c0\u07c0\u07c6 )" },
            { "mzn", "\u07e1\u07cf\u07d6\u07ed\u07ca\u07f2\u07d3\u07de\u07cc\u07de\u07ca \u07df\u07ce\u07ec \u07df\u07ca\u07eb \u07e1\u07cb\u07d5\u07cc\u07de\u07ca\u07df" },
            { "nad", "\u07e3\u07ca\u07e1\u07cc\u07f2\u07d3\u07cc\u07de\u07ca \u07df\u07ce\u07ec \u07df\u07ca\u07eb \u07d8\u07cf\u07df\u07ca\u07ef\u07d9" },
            { "ngn", "\u07d6\u07cb\u07ec\u07df\u07cc\u07ec\u07d3\u07ca\u07ec\u07de\u07ca \u07df\u07ce\u07ec \u07df\u07ca\u07eb \u07e3\u07cd\u07d9\u07ca" },
            { "rhd", "\u07d6\u07ed\u07cc\u07f2\u07d3\u07ca\u07d3\u07cf\u07e6\u07cb\u07de\u07ca \u07df\u07ce\u07ec \u07df\u07ca\u07eb \u07d8\u07cf\u07df\u07ca\u07ef\u07d9" },
            { "rwf", "\u07d9\u07ce\u07e5\u07ca\u07f2\u07d8\u07de\u07ca \u07df\u07ce\u07ec \u07df\u07ca\u07eb \u07dd\u07ca\u07d9\u07ca\u07f2" },
            { "scr", "\u07db\u07cb\u07e6\u07cc\u07db\u07cd\u07df\u07cc\u07de\u07ca \u07df\u07ce\u07ec \u07df\u07ca\u07eb \u07d9\u07ce\u07d4\u07cc" },
            { "sdd", "\u07db\u07ce\u07ec\u07d8\u07ca\u07f2\u07ec\u07de\u07ca \u07df\u07ce\u07ec \u07d8\u07cc\u07ec\u07e3\u07ca\u07ef\u07d9 ( \u07c1\u07c9\u07c9\u07c2\u2013\u07c2\u07c0\u07c0\u07c7 )" },
            { "sdg", "\u07db\u07ce\u07d8\u07ca\u07f2\u07de\u07ca \u07df\u07ce\u07ec \u07df\u07ca\u07eb \u07d4\u07d0\u07e3\u07cc\u07ec" },
            { "sdp", "\u07db\u07ce\u07ec\u07d8\u07f2\u07ca\u07ec\u07de\u07ca \u07df\u07ca\u07eb \u07d4\u07d0\u07e3\u07cc\u07ec ( \u07c1\u07c9\u07c5\u07c6\u2013\u07c2\u07c0\u07c0\u07c7 )" },
            { "shp", "\u07db\u07cd\u07f2\u07d5 \u07e4\u07cc\u07df\u07cb\u07e3\u07de\u07ca \u07df\u07ce\u07ec \u07df\u07ca\u07eb \u07d4\u07d0\u07e3\u07cc\u07ec" },
            { "sle", "\u07db\u07d9\u07ca\u07ec\u07df\u07cf\u07f2\u07ec\u07de\u07ca \u07df\u07ce\u07ec \u07df\u07ca\u07eb \u07d4\u07d0\u07e3\u07cc\u07ec" },
            { "sll", "\u07db\u07d9\u07ca\u07ec\u07df\u07cf\u07f2\u07ec\u07de\u07ca \u07df\u07ce\u07ec \u07df\u07ca\u07eb \u07d4\u07d0\u07e3\u07cc\u07ec - 1964-2022" },
            { "sos", "\u07db\u07cf\u07e1\u07ca\u07df\u07cc\u07de\u07ca \u07df\u07ce\u07ec \u07df\u07ca\u07eb \u07db\u07cc\u07df\u07cc\u07f2\u07dc\u07ed" },
            { "ssp", "\u07db\u07ce\u07ec\u07d8\u07ca\u07f2\u07ec\u07de\u07ca \u07df\u07ce\u07ec \u07df\u07ca\u07eb \u07d4\u07d0\u07e3\u07cc\u07ec" },
            { "std", "\u07db\u07ca\u07cf\u07d5\u07cf\u07e1\u07cb\u07de\u07ca \u07df\u07ce\u07ec \u07df\u07ca\u07eb \u07d8\u07cf\u07d3\u07d9\u07ca\u07db ( \u07c1\u07c9\u07c7\u07c7\u2013 \u07c2\u07c0\u07c1\u07c7 )" },
            { "stn", "\u07db\u07ca\u07cf\u07d5\u07cf\u07e1\u07cb\u07de\u07ca \u07df\u07ce\u07ec \u07df\u07ca\u07eb \u07d8\u07cf\u07d3\u07d9\u07ca\u07db" },
            { "szl", "\u07db\u07d1\u07e5\u07ca\u07d5\u07e3\u07de\u07ca \u07df\u07ce\u07ec \u07df\u07cc\u07df\u07ca\u07f2\u07d6\u07ed\u07cb\u07e3\u07cc\u07db" },
            { "tnd", "\u07d5\u07ce\u07e3\u07db\u07cc\u07de\u07ca \u07df\u07ce\u07ec \u07df\u07ca\u07eb \u07d8\u07cc\u07ec\u07e3\u07ca\u07ef\u07d9" },
            { "tzs", "\u07d5\u07ca\u07f2\u07d6\u07ed\u07ca\u07ef\u07e3\u07cc\u07de\u07ca \u07df\u07ce\u07ec \u07df\u07ca\u07eb \u07db\u07cc\u07df\u07cc\u07f2\u07dc\u07ed" },
            { "ugs", "\u07ce\u07dc\u07ed\u07ca\u07f2\u07d8\u07de\u07ca \u07df\u07ce\u07ec \u07df\u07ca\u07eb \u07db\u07cc\u07df\u07cc\u07f2\u07dc\u07ed ( \u07c1\u07c9\u07c6\u07c6\u2013\u07c1\u07c9\u07c8\u07c7 )" },
            { "ugx", "\u07ce\u07dc\u07ed\u07ca\u07f2\u07d8\u07de\u07ca \u07df\u07ce\u07ec \u07df\u07ca\u07eb \u07db\u07cc\u07df\u07cc\u07f2\u07dc\u07ed" },
            { "xaf", "\u07dd\u07d8\u07ca\u07ec\u07dd\u07cc\u07f2\u07ec\u07e0\u07ca\u07eb \u07d5\u07ca\u07f2\u07d3\u07ca\u07f2 \u07e0\u07ce\u07ec \u07dd\u07ca\u07d9\u07ca\u07f2\u07eb \u07db\u07cd\u07dd\u07ca" },
            { "xof", "\u07dd\u07ca\u07d9\u07ca\u07f2\u07eb \u07db\u07cd\u07dd\u07ca" },
            { "zar", "\u07e5\u07d9\u07cf\u07ec\u07d8\u07ce\u07ee \u07dd\u07d8\u07ca\u07ec\u07dd\u07cc\u07f2\u07ec\u07e0\u07de\u07ca \u07df\u07ce\u07ec \u07df\u07ca\u07eb \u07d9\u07ca\u07f2\u07d8" },
            { "zmk", "\u07d6\u07ed\u07ca\u07f2\u07d3\u07cc\u07de\u07ca \u07df\u07ce\u07ec \u07df\u07ca\u07eb \u07de\u07ce\u07e5\u07db\u07ca ( \u07c1\u07c9\u07c6\u07c8\u2013\u07c2\u07c0\u07c1\u07c2 )" },
            { "zmw", "\u07d6\u07ed\u07ca\u07f2\u07d3\u07cc\u07de\u07ca \u07df\u07ce\u07ec \u07df\u07ca\u07eb \u07de\u07ce\u07e5\u07db\u07ca" },
            { "zrn", "\u07d6\u07ed\u07ca\u07ec\u07e6\u07cc\u07ec\u07de\u07ca \u07df\u07ce\u07ec \u07df\u07ca\u07eb \u07d6\u07ed\u07ca\u07ec\u07e6\u07cc\u07d9 ( \u07c1\u07c9\u07c9\u07c3\u2013\u07c1\u07c9\u07c9\u07c8 )" },
            { "zrz", "\u07d6\u07ed\u07ca\u07e6\u07d9\u07cc\u07de\u07ca \u07df\u07ce\u07eb \u07df\u07ca\u07eb \u07d6\u07ed\u07ca\u07ec\u07e6\u07cc\u07d9 ( \u07c1\u07c9\u07c7\u07c1\u2013\u07c1\u07c9\u07c9\u07c3 )" },
            { "zwd", "\u07d6\u07cc\u07f2\u07d3\u07ca\u07d3\u07cf\u07e6\u07cb\u07de\u07ca \u07df\u07ce\u07ec \u07df\u07ca\u07eb \u07d8\u07cf\u07df\u07ca\u07ef\u07d9 (\u07c1\u07c9\u07c8\u07c0\u2013\u07c2\u07c0\u07c0\u07c8 )" },
            { "zwl", "\u07d6\u07ed\u07cc\u07f2\u07d3\u07ca\u07d3\u07cf\u07e6\u07cb\u07de\u07ca \u07df\u07ce\u07ec \u07df\u07ca\u07eb \u07d8\u07cf\u07df\u07ca\u07ef\u07d9 ( \u07c2\u07c0\u07c0\u07c9 )" },
            { "zwr", "\u07d6\u07ed\u07cc\u07f2\u07d3\u07ca\u07d3\u07cf\u07e6\u07cb\u07de\u07ca \u07df\u07ce\u07ec \u07df\u07ca\u07eb \u07d8\u07cf\u07df\u07ca\u07ef\u07d9 ( \u07c2\u07c0\u07c0\u07c8 )" },
        };
        return data;
    }
}
