/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_pcm extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "CAD", "KA$" },
            { "NGN", "\u20a6" },
            { "PHP", "PHP" },
            { "aed", "Yuna\u00edt\u1eb9\u0301d \u00c1r\u00e1b \u1eb8\u0301m\u00edr\u00e9ts D\u00edrham" },
            { "afn", "Afg\u00e1n Afg\u00e1ni" },
            { "all", "Alb\u00e9ni\u00e1 L\u1eb9k" },
            { "amd", "Arm\u1eb9\u0301ni\u00e1 Dram" },
            { "ang", "N\u1eb9\u0301dal\u00e1nds Ant\u00edli\u00e1n G\u00edlda" },
            { "aoa", "Ang\u00f3l\u00e1 Kw\u00e1nza" },
            { "ars", "Aj\u1eb9nt\u00edna P\u1eb9\u0301so" },
            { "aud", "\u1eccstr\u00e9li\u00e1 D\u1ecd\u0301la" },
            { "awg", "Ar\u00faba Fl\u1ecd\u0301rin" },
            { "azn", "Az\u1eb9rbaij\u00e1n M\u00e1nat" },
            { "bam", "B\u1ecd\u0301sni\u00e1 an H\u1eb9z\u1eb9gov\u00edna Mak W\u00e9 P\u1eb9\u0301sin F\u00edt Chenj" },
            { "bbd", "Barb\u00e9d\u1ecds D\u1ecd\u0301la" },
            { "bdt", "Banglad\u1eb9\u0301sh T\u00e1ka" },
            { "bgn", "B\u1ecdlg\u00e9ri\u00e1 L\u1eb9v" },
            { "bhd", "Bar\u00e9in D\u00ednar" },
            { "bif", "Bur\u00fand\u00ed Frank" },
            { "bmd", "B\u1eb9mi\u00fada D\u1ecd\u0301la" },
            { "bnd", "Brun\u1eb9\u00ed D\u1ecd\u0301la" },
            { "bob", "Bol\u00edvi\u00e1 Bolivi\u00e1no" },
            { "brl", "Braz\u00edl R\u1eb9al" },
            { "bsd", "Bah\u00e1mas D\u1ecd\u0301la" },
            { "btn", "But\u00e1n Ng\u00faltrum" },
            { "bwp", "Botsw\u00e1n\u00e1 P\u00fala" },
            { "byn", "B\u1eb9lar\u00fas R\u00fabul" },
            { "bzd", "B\u1eb9liz D\u1ecd\u0301la" },
            { "cad", "K\u00e1n\u00e1d\u00e1 D\u1ecd\u0301la" },
            { "cdf", "K\u00f3ng\u00f3 Frank" },
            { "chf", "Sw\u00eds Frank" },
            { "clp", "Ch\u00edl\u00ed P\u1eb9\u0301so" },
            { "cnh", "Cha\u00edn\u00e1 Yuan (ples-d\u1eb9m a\u00fasa\u00edd cha\u00edna)" },
            { "cny", "Cha\u00edn\u00e1 Yuan" },
            { "cop", "Kol\u00f3mbi\u00e1 P\u1eb9\u0301so" },
            { "crc", "K\u00f3sta R\u00edka K\u00f3l\u1ecdn" },
            { "cuc", "Ki\u00fab\u00e1 P\u1eb9\u0301so W\u00e9 P\u1eb9\u0301sin F\u00edt Chenj" },
            { "cup", "Ki\u00fab\u00e1 P\u1eb9\u0301so" },
            { "cve", "K\u00e9p V\u1eb9\u0301d \u1eb8sk\u00fado" },
            { "czk", "Ch\u1eb9\u0301k K\u00f3r\u00fana" },
            { "djf", "Jib\u00fat\u00ed Frank" },
            { "dkk", "D\u1eb9\u0301nm\u00e1k Kr\u00f3na" },
            { "dop", "D\u1ecdm\u00edn\u00edkan P\u1eb9\u0301so" },
            { "dzd", "Alj\u00edria D\u00ednar" },
            { "egp", "\u00cdj\u00edpt Paund" },
            { "ern", "\u1eb8ritr\u1eb9\u00e1 N\u00e1kfa" },
            { "etb", "\u1eb8ti\u00f3pi\u00e1 Berr" },
            { "eur", "Y\u00faro" },
            { "fjd", "F\u00edj\u00ed D\u1ecd\u0301la" },
            { "fkp", "F\u1ecdlkland A\u00edlands Paund" },
            { "gbp", "Br\u00edt\u00edsh P\u00e1und" },
            { "gel", "J\u1ecd\u0301ji\u00e1 L\u00e1ri" },
            { "ghs", "Gan\u00e1 S\u00eddi" },
            { "gip", "Jibr\u1ecd\u0301lta P\u00e1und" },
            { "gmd", "G\u00e1mbi\u00e1 Dal\u00e1si" },
            { "gnf", "G\u00edn\u00ed Frank" },
            { "gtq", "Gu\u00e1t\u1eb9m\u00e1la Kwu\u1eb9\u0301tzal" },
            { "gyd", "Giy\u00e1na D\u1ecd\u0301la" },
            { "hkd", "H\u1ecdng K\u1ecd\u0301ng D\u1ecd\u0301la" },
            { "hnl", "H\u1ecdnd\u00far\u00e1n L\u1eb9mp\u00edra" },
            { "hrk", "Kro\u00e9shia K\u00fana" },
            { "htg", "Ha\u00edti Gourd" },
            { "huf", "H\u1ecdng\u00e9ri\u00e1 F\u1ecd\u0301rint" },
            { "idr", "Indon\u00edshi\u00e1 Rupia" },
            { "ils", "\u00cdzr\u1eb9\u0301l Ni\u00fa Sh\u1eb9\u0301k\u1eb9l" },
            { "inr", "\u00cdndi\u00e1 R\u00fapi" },
            { "iqd", "Ir\u00e1k D\u00ednar" },
            { "irr", "Ir\u00e1n Rial" },
            { "isk", "A\u00edsl\u00e1nd Kr\u00f3na" },
            { "jmd", "Jama\u00edka D\u1ecdla" },
            { "jod", "J\u1ecd\u0301d\u00e1n D\u00ednar" },
            { "jpy", "Jap\u00e1n Y\u1eb9n" },
            { "kes", "K\u1eb9\u0301ny\u00e1 Sh\u00edlin" },
            { "kgs", "K\u1eb9j\u00edstan Som" },
            { "khr", "Kamb\u00f3di\u00e1 Ri\u1eb9l" },
            { "kmf", "K\u1ecd\u0301m\u1ecd\u0301ros Frank" },
            { "kpw", "N\u1ecd\u0301t Kori\u00e1 W\u1ecdn" },
            { "krw", "Sa\u00fat Kori\u00e1 W\u1ecdn" },
            { "kwd", "Kuw\u00e9t D\u00ednar" },
            { "kyd", "K\u00e9man A\u00edlands D\u1ecdla" },
            { "kzt", "Kazakstan T\u1eb9\u0301nj" },
            { "lak", "La\u00f3s Kip" },
            { "lbp", "L\u1eb9\u0301b\u00e1n\u1ecd\u0301n Paund" },
            { "lkr", "Sri L\u00e1nk\u00e1 R\u00fapi" },
            { "lrd", "Laib\u1eb9\u0301ri\u00e1 D\u1ecd\u0301la" },
            { "lsl", "L\u1eb9s\u00f3to L\u1ecd\u0301ti" },
            { "lyd", "L\u00edbia D\u00ednar" },
            { "mad", "Mor\u1ecdko D\u00edrham" },
            { "mdl", "M\u1ecdld\u00f3va Lu" },
            { "mga", "Malag\u00e1s\u00ed Ari\u00e1ri" },
            { "mkd", "Mas\u1eb9d\u00f3nia D\u00ednar" },
            { "mmk", "Mi\u00e1nm\u00e1 Kiat" },
            { "mnt", "M\u1ecdng\u00f3li\u00e1 T\u00fagrik" },
            { "mop", "Mak\u00e1o P\u00e1t\u00e1ka" },
            { "mru", "M\u1ecdrit\u00e9ni\u00e1 Ugu\u00edya" },
            { "mur", "M\u1ecdr\u00edsh\u1ecd\u0301s R\u00fapi" },
            { "mvr", "M\u1ecd\u0301ld\u00edvs R\u00faf\u00edya" },
            { "mwk", "Mal\u00e1wi \u0301Kw\u00e1cha" },
            { "mxn", "M\u1eb9\u0301ks\u00edko P\u1eb9\u0301so" },
            { "myr", "Mal\u00e9shi\u00e1 R\u00edngit" },
            { "mzn", "Moz\u00e1mb\u00edk M\u00e9t\u00edkal" },
            { "nad", "Nam\u00edbi\u00e1 D\u1ecd\u0301la" },
            { "ngn", "Naij\u00edri\u00e1 Na\u00edra" },
            { "nio", "Nikar\u00e1gwua Kord\u00f3ba" },
            { "nok", "N\u1ecd\u0301w\u00e9 Kr\u00f3na" },
            { "npr", "N\u1eb9\u0301p\u00e1l R\u00fapi" },
            { "nzd", "Ni\u00fa Z\u00edl\u00e1nd D\u1ecd\u0301las" },
            { "omr", "Om\u00e1n Rial" },
            { "pab", "P\u00e1n\u00e1ma Balb\u00f3a" },
            { "pen", "P\u1eb9r\u00favi\u00e1n Sol" },
            { "pgk", "P\u00e1pu\u00e1 Ni\u00fa G\u00edni K\u00edna" },
            { "php", "F\u00edl\u00edp\u00edns P\u00edso" },
            { "pkr", "Pak\u00edst\u00e1n R\u00fapi" },
            { "pln", "P\u00f3l\u00e1nd Z\u00edl\u1ecd\u0301ti" },
            { "pyg", "P\u00e1ragwu\u00e1 Guar\u00e1ni" },
            { "qar", "Kata R\u00edal" },
            { "ron", "Rom\u00e9ni\u00e1 Lu" },
            { "rsd", "S\u1eb9rbia D\u00ednar" },
            { "rub", "R\u1ecd\u0301shi\u00e1 R\u00fabul" },
            { "rwf", "Ruw\u00e1nd\u00e1 Frank" },
            { "sar", "Sa\u00fad\u00ed Ar\u00e9bi\u00e1 Riyal" },
            { "sbd", "S\u00f3l\u00f3m\u1ecd\u0301n A\u00edlands D\u1ecd\u0301la" },
            { "scr", "S\u1eb9\u0301ch\u1eb9\u0301ls R\u00fapi" },
            { "sdg", "Sudan Paund" },
            { "sek", "Sw\u00edd\u1eb9\u0301n Kr\u00f3na" },
            { "sgd", "Singap\u1ecd\u0301 D\u1ecd\u0301la" },
            { "shp", "Sent H\u1eb9l\u1eb9\u0301n\u00e1 Paund" },
            { "sle", "Si\u1eb9\u0301ra L\u00edoni\u00e1 Li\u1ecdn" },
            { "sll", "Si\u1eb9\u0301ra L\u00edoni\u00e1 Li\u1ecdn (1964\u20142022)" },
            { "sos", "S\u1ecdm\u00e1li\u00e1 Sh\u00edlin" },
            { "srd", "S\u00far\u00edn\u00e1m D\u1ecdla" },
            { "ssp", "Sa\u00fat Sud\u00e1n Paund" },
            { "stn", "Sao T\u00f3m\u1eb9 & Pr\u00edns\u00edp\u1eb9 D\u00f3bra" },
            { "syp", "S\u00edri\u00e1 Paund" },
            { "szl", "Sw\u00e1z\u00ed Lil\u00e1nj\u1eb9\u0301ni" },
            { "thb", "Ta\u00edl\u00e1nd Baht" },
            { "tjs", "Taj\u00edkstan S\u00f3m\u00f3ni" },
            { "tmt", "T\u1ecdkm\u1eb9\u0301n\u00edst\u00e1n M\u00e1nat" },
            { "tnd", "Tun\u00edshia D\u00ednar" },
            { "top", "T\u00f3nga P\u00e1nga" },
            { "try", "T\u1ecd\u0301k\u00ed L\u00edra" },
            { "ttd", "Tr\u00edn\u00eddad & Tob\u00e1go D\u1ecd\u0301la" },
            { "twd", "Ni\u00fa Taiw\u00e1n D\u1ecd\u0301la" },
            { "tzs", "Tanz\u00e1ni\u00e1 Sh\u00edlin" },
            { "uah", "Yukr\u1eb9\u00edn R\u00edvnia" },
            { "ugx", "Yug\u00e1nd\u00e1 Sh\u00edlin" },
            { "usd", "US D\u1ecd\u0301la" },
            { "uyu", "Yurugwa\u00ed P\u1eb9\u0301so" },
            { "uzs", "Uzb\u1eb9\u0301kistan Som" },
            { "ves", "V\u1eb9n\u1eb9zu\u1eb9l\u00e1 Bol\u00edvar" },
            { "vnd", "Vi\u1eb9\u0301tn\u00e1m D\u1ecdng" },
            { "vuv", "Vanu\u00e1t\u00fa V\u00e1tu" },
            { "wst", "Sam\u00f3a T\u00e1la" },
            { "xaf", "S\u1eb9\u0301ntr\u00e1l \u00c1fr\u00edk\u00e1 Frank" },
            { "xcd", "\u00cdst Kar\u00edbi\u00e1n D\u1ecdla" },
            { "xof", "W\u1eb9\u0301st Afr\u00edk\u00e1 S\u1eb9\u0301fa Frank" },
            { "xpf", "Fr\u1eb9\u0301nch Polin\u00edshi\u00e1 Frank" },
            { "xxx", "M\u1ecdn\u00ed W\u00e9 P\u00edpul N\u1ecd\u0301 No" },
            { "yer", "Y\u1eb9\u0301m\u1eb9\u0301n Rial" },
            { "zar", "Sa\u00fat \u00c1fr\u00edk\u00e1 Rand" },
            { "zmw", "Z\u00e1mbi\u00e1 Kw\u00e1cha" },
        };
        return data;
    }
}
