/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_ps extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AFN", "\u060b" },
            { "USD", "$" },
            { "aed", "\u0645\u062a\u062d\u062f\u0647 \u0639\u0631\u0628 \u0627\u0645\u0627\u0631\u0627\u062a \u062f\u0631\u0647\u0645" },
            { "afa", "\u0627\u0641\u063a\u0627\u0646\u06cd (1927\u20132002)" },
            { "afn", "\u0627\u0641\u063a\u0627\u0646\u06cd" },
            { "all", "\u0627\u0644\u0628\u0627\u0646\u0648\u064a \u0644\u06a9" },
            { "amd", "\u0627\u0631\u0645\u064a\u0646\u064a\u0627\u064a\u064a \u0689\u0631\u0627\u0645" },
            { "ang", "\u0647\u0627\u0644\u06d0\u0646\u0689\u064a \u0627\u0646\u067c\u064a\u0644\u064a\u0627\u064a\u064a \u06ab\u064a\u0644\u0689\u0631" },
            { "aoa", "\u0627\u0646\u06ab\u0648\u0644\u064a \u06a9\u0648\u0627\u0646\u0632\u0627" },
            { "ars", "\u0627\u0631\u062c\u0646\u067c\u0627\u064a\u0646 \u067e\u0633\u0648" },
            { "aud", "\u0622\u0633\u062a\u0631\u0627\u0644\u0648\u064a \u0689\u0627\u0644\u0631" },
            { "awg", "\u0627\u0631\u0648\u0628\u0627\u064a\u064a \u0641\u0644\u0648\u0631\u0646" },
            { "azn", "\u0622\u0632\u0631\u0628\u0627\u064a\u062c\u0627\u0646\u064a \u0645\u0646\u062a" },
            { "bam", "\u0628\u0648\u0633\u0646\u064a\u0627 \u0647\u0631\u0632\u06ab\u0648\u064a\u0646\u064a\u0627\u064a\u064a \u0628\u062f\u0644\u06d0\u062f\u0648\u0646\u06a9\u06d0 \u0645\u0627\u0631\u06a9" },
            { "bbd", "\u0628\u0627\u0631\u0628\u064a\u0689\u064a\u0646 \u0689\u0627\u0644\u0631" },
            { "bdt", "\u0628\u0646\u06ab\u0627\u0644\u06cd \u067c\u0627\u06a9\u0647" },
            { "bgn", "\u0628\u0644\u063a\u0627\u0631\u064a \u0644\u064a\u0648" },
            { "bhd", "\u0628\u062d\u0631\u064a\u0646\u064a \u062f\u064a\u0646\u0627\u0631" },
            { "bif", "\u0628\u0631\u0648\u0646\u0689\u064a \u0641\u0631\u0627\u0646\u06a9" },
            { "bmd", "\u0628\u0631\u0645\u0648\u062f\u0627 \u0689\u0627\u0644\u0631" },
            { "bnd", "\u0628\u0631\u0648\u0646\u0627\u064a\u064a \u0689\u0627\u0644\u0631" },
            { "bob", "\u0628\u0648\u0644\u064a\u0648\u064a \u0628\u0648\u0644\u064a\u0648\u064a\u0627\u0646\u0648" },
            { "brl", "\u0628\u0631\u0627\u0632\u064a\u0644\u064a \u0631\u064a\u0644" },
            { "bsd", "\u0628\u0647\u0627\u0645\u0627\u0633\u064a \u0689\u0627\u0644\u0631" },
            { "btn", "\u0628\u0647\u0648\u067c\u0627\u0646\u06cd \u0627\u0646\u06ab\u0648\u0644\u067c\u0631\u0645" },
            { "bwp", "\u0628\u0648\u067c\u0633\u0648\u0627\u0646\u064a \u067e\u0648\u0644\u0627" },
            { "byn", "\u0628\u0644\u0627\u0631\u0648\u0633\u064a \u0631\u0648\u0628\u0644" },
            { "bzd", "\u0628\u0644\u064a\u0632 \u0689\u0627\u0644\u0631" },
            { "cad", "\u06a9\u0627\u0646\u0627\u0689\u0627\u064a\u064a \u0689\u0627\u0644\u0631" },
            { "cdf", "\u06a9\u0627\u0646\u06ab\u0648\u0644\u064a \u0641\u0631\u0627\u0646\u06a9" },
            { "chf", "\u0633\u0648\u064a\u0633\u064a \u0641\u0631\u0627\u0646\u06a9" },
            { "clp", "\u0686\u0644\u064a \u067e\u0633\u0648" },
            { "cnh", "\u0686\u064a\u0646\u064a \u064a\u0648\u0627\u0646 (\u0622\u0641 \u0634\u0648\u0631)" },
            { "cny", "\u0686\u064a\u0646\u064a \u064a\u0648\u0627\u0646" },
            { "cop", "\u06a9\u0648\u0644\u0645\u0628\u064a\u0646 \u067e\u0633\u0648" },
            { "crc", "\u06a9\u0648\u0633\u067c\u0627 \u0631\u064a\u06a9\u0646 \u06a9\u0648\u0644\u0648\u0646" },
            { "cuc", "\u06a9\u064a\u0648\u0628\u0627\u064a\u064a \u0628\u062f\u0644\u06d0\u062f\u0648\u0646\u06a9\u064a \u067e\u0633\u0648" },
            { "cup", "\u06a9\u064a\u0648\u0628\u0627\u064a\u064a \u067e\u0633\u0648" },
            { "cve", "\u06a9\u064a\u067e \u0648\u0631\u062f\u064a\u0646 \u0627\u0633\u06a9\u0648\u0689\u0648" },
            { "czk", "\u0686\u064a\u06a9 \u06a9\u0631\u0648\u0646\u0627" },
            { "djf", "\u062c\u0628\u0648\u062a\u064a \u0641\u0631\u0627\u0646\u06a9" },
            { "dkk", "\u0689\u0646\u0645\u0627\u0631\u06a9\u064a \u06a9\u0631\u0648\u0646" },
            { "dop", "\u062f\u0648\u0645\u064a\u0646\u064a\u06a9\u0627 \u067e\u0633\u0648" },
            { "dzd", "\u0627\u0644\u062c\u064a\u0631\u064a\u0646 \u062f\u064a\u0646\u0627\u0631" },
            { "egp", "\u0645\u0635\u0631\u064a \u067e\u0648\u0646\u0689" },
            { "ern", "\u0627\u064a\u0631\u064a\u067c\u0631\u064a\u0646 \u0646\u06a9\u0641\u0627" },
            { "etb", "\u0627\u064a\u062a\u0647\u0648\u067e\u064a\u0627\u064a\u064a \u0628\u0631" },
            { "eur", "\u064a\u0648\u0631\u0648" },
            { "fjd", "\u0641\u062c\u064a \u0689\u0627\u0644\u0631" },
            { "fkp", "\u067e\u0627\u06a9\u0644\u06d0\u0646\u0689 \u067c\u0627\u067e\u0648\u06ab\u0627\u0646\u0648 \u067e\u0648\u0646\u0689" },
            { "gbp", "\u0628\u0631\u062a\u0627\u0646\u0648\u06d0 \u067e\u0648\u0646\u0689" },
            { "gel", "\u062c\u0627\u0631\u062c\u06cc\u0627\u06d0\u064a \u0644\u0627\u0631\u06d0" },
            { "ghs", "\u06ab\u0627\u0646\u064a\u0646 \u0633\u064a\u0689\u064a" },
            { "gip", "\u062c\u0628\u0644 \u0627\u0644\u0637\u0627\u0631\u0642\u064a \u067e\u0648\u0646\u0689" },
            { "gmd", "\u06ab\u064a\u0645\u0628\u064a\u0646 \u062f\u0644\u0627\u0633\u06d0" },
            { "gnf", "\u06ab\u0646\u06d0 \u0641\u0631\u0627\u0646\u06a9" },
            { "gtq", "\u06ab\u0648\u064a\u067c\u064a\u0645\u0627\u0644\u0646 \u06a9\u0648\u067c\u0632\u0644" },
            { "gyd", "\u06ab\u0627\u064a\u0627\u0646\u064a\u0632 \u0689\u0627\u0644\u0631" },
            { "hkd", "\u0647\u0627\u0646\u06ab \u06a9\u0627\u0646\u06ab \u0689\u0627\u0644\u0631" },
            { "hnl", "\u0647\u0648\u0646\u0689\u0648\u0631\u0627\u0646 \u0644\u064a\u0645\u067e\u064a\u0631\u0627" },
            { "hrk", "\u06a9\u0631\u0648\u0634\u064a\u0627\u064a\u064a \u06a9\u0648\u0646\u0627" },
            { "htg", "\u0647\u064a\u067c\u064a \u06ab\u0648\u0631\u0689" },
            { "huf", "\u0647\u0646\u06ab\u0631\u064a \u0641\u0648\u0631\u0646\u067c" },
            { "idr", "\u0627\u0646\u0689\u0648\u0646\u064a\u0634\u064a \u0631\u0648\u067e\u064a\u0627" },
            { "ils", "\u0627\u0633\u0631\u0627\u064a\u0644\u064a \u0646\u064a\u0648 \u0634\u064a\u06a9\u0644" },
            { "inr", "\u0647\u0646\u062f\u064a \u0631\u0648\u067e\u06cd" },
            { "iqd", "\u0639\u0631\u0627\u0642\u064a \u062f\u064a\u0646\u0627\u0631" },
            { "irr", "\u0627\u064a\u0631\u0627\u0646\u064a \u0631\u064a\u0627\u0644" },
            { "isk", "\u0622\u064a\u0633\u0644\u06d0\u0646\u0689\u064a \u06a9\u0631\u0648\u0646\u0627" },
            { "jmd", "\u062c\u0645\u0627\u064a\u06a9\u0627\u064a\u064a \u0689\u0627\u0644\u0631" },
            { "jod", "\u0627\u0631\u062f\u0646\u064a \u062f\u064a\u0646\u0627\u0631" },
            { "jpy", "\u062c\u0627\u067e\u0627\u0646\u064a \u064a\u0646" },
            { "kes", "\u06a9\u064a\u0646\u064a\u0627\u064a\u064a \u0634\u064a\u0644\u0646\u06ab" },
            { "kgs", "\u06a9\u0631\u063a\u0632\u0633\u062a\u0627\u0646\u064a \u0633\u0648\u0645" },
            { "khr", "\u06a9\u0645\u0628\u0648\u0689\u064a \u0631\u064a\u0644" },
            { "kmf", "\u06a9\u0648\u0645\u0648\u0631\u064a \u0641\u0631\u0627\u0646\u06a9" },
            { "kpw", "\u0634\u0645\u0627\u0644\u064a \u06a9\u0648\u0631\u064a\u0627\u064a\u064a \u0648\u0627\u0646" },
            { "krw", "\u062c\u0646\u0648\u0628\u064a \u06a9\u0648\u0631\u064a\u0627\u064a\u064a \u0648\u0627\u0646" },
            { "kwd", "\u06a9\u0648\u064a\u062a\u064a \u062f\u064a\u0646\u0627\u0631" },
            { "kyd", "\u06a9\u064a\u0645\u0646 \u067c\u0627\u067e\u0648\u06ab\u0627\u0646\u0648 \u0689\u0627\u0644\u0631" },
            { "kzt", "\u0642\u0627\u0632\u0642\u0633\u062a\u0627\u0646\u064a \u067c\u064a\u0646\u062c" },
            { "lak", "\u0644\u0627\u0634\u06d0 \u06a9\u067e" },
            { "lbp", "\u0644\u0628\u0646\u0627\u0646\u064a \u067e\u0648\u0646\u0689" },
            { "lkr", "\u0633\u0631\u064a \u0644\u0646\u06a9\u0646 \u0631\u0648\u067e\u06cd" },
            { "lrd", "\u0644\u0627\u064a\u0628\u064a\u0631\u064a\u0646 \u0689\u0627\u0644\u0631" },
            { "lsl", "Lesotho Loti" },
            { "lyd", "\u0644\u064a\u0628\u064a\u0627\u06d0\u064a \u062f\u064a\u0646\u0627\u0631" },
            { "mad", "\u0645\u0631\u0627\u06a9\u0634\u064a \u062f\u0631\u0647\u0645" },
            { "mdl", "\u0645\u0627\u0644\u0689\u0648\u064a \u0644\u064a\u0648" },
            { "mga", "\u0645\u0644\u0627\u06ab\u0627\u0633\u064a \u0627\u0631\u064a\u0627\u0631\u064a" },
            { "mkd", "\u0645\u0633\u064a\u0689\u0648\u0646\u0627\u064a\u064a \u062f\u064a\u0646\u0627\u0631" },
            { "mmk", "\u0645\u064a\u0627\u0646\u0645\u0627\u0631\u064a \u06a9\u064a\u0627\u062a" },
            { "mnt", "\u0645\u0646\u06ab\u0648\u0644\u064a\u0627\u064a\u064a \u062a\u0648\u06ab\u0631\u064a\u06a9" },
            { "mop", "\u0645\u06a9\u0627\u0646\u064a\u0633 \u067e\u067c\u0627\u06a9\u0627" },
            { "mru", "\u0645\u0648\u0631\u064a\u0634\u064a\u0633\u064a \u0689\u0627\u0644\u0631" },
            { "mur", "\u0645\u0648\u0631\u064a\u0634\u064a\u0633\u064a \u0631\u0648\u067e\u06cd" },
            { "mvr", "\u0645\u0627\u0644\u062f\u064a\u067e\u064a \u0631\u0648\u067e\u064a\u0627" },
            { "mwk", "\u0645\u0644\u0627\u0648\u064a \u06a9\u0648\u0627\u0686\u0627" },
            { "mxn", "\u0645\u064a\u06a9\u0633\u064a\u06a9\u0646 \u067e\u064a\u0633\u0648" },
            { "myr", "\u0645\u0644\u0627\u064a\u0634\u064a \u0631\u0646\u06ab\u067c" },
            { "mzn", "\u0645\u0648\u0632\u0645\u0628\u064a\u0642\u064a \u0645\u064a\u067c\u064a\u06a9\u0644" },
            { "nad", "\u0646\u064a\u0645\u064a\u0628\u064a\u0627\u064a\u064a \u0689\u0627\u0644\u0631" },
            { "ngn", "\u0646\u0627\u064a\u062c\u064a\u0631\u064a \u0646\u0627\u064a\u0631\u0627" },
            { "nio", "\u0646\u064a\u06a9\u0627\u0631\u0627\u06ab\u0648\u0646 \u06a9\u0648\u0631\u0689\u0648\u0628\u0627" },
            { "nok", "\u0646\u0627\u0631\u0648\u064a\u062c\u064a\u0646 \u06a9\u0631\u0648\u0646" },
            { "npr", "\u0646\u064a\u067e\u0627\u0644\u064a \u0631\u0648\u067e\u06cd" },
            { "nzd", "\u0646\u064a\u0648\u0632\u064a \u0644\u064a\u0646\u0689\u064a \u0689\u0627\u0644\u0631" },
            { "omr", "\u0639\u0645\u0627\u0646\u064a \u0631\u064a\u0627\u0644" },
            { "pab", "\u067e\u0627\u0646\u0627\u0645\u06cd \u0628\u0627\u0644\u0628\u0648\u0627" },
            { "pen", "\u067e\u064a\u0631\u0648\u064a\u0646 \u0633\u0648\u0644" },
            { "pgk", "\u067e\u0627\u067e\u0648\u0627 \u0646\u064a\u0648\u06ab\u0627\u0646\u064a \u06a9\u064a\u0646\u0627" },
            { "php", "\u0641\u0644\u067e\u0627\u064a\u0646\u06cd \u067e\u06cc\u0633\u0648" },
            { "pkr", "\u067e\u0627\u06a9\u0633\u062a\u0627\u0646\u06cd \u06a9\u0644\u062f\u0627\u0631\u0647" },
            { "pln", "\u067e\u0648\u0644\u064a\u0646\u0689\u064a \u0632\u0644\u0648\u067c\u064a" },
            { "pyg", "\u067e\u064a\u0631\u0627\u06ab\u0648\u064a\u0646 \u06ab\u0648\u0631\u0627\u0646\u064a" },
            { "qar", "\u0642\u0637\u0631\u064a \u0631\u064a\u0627\u0644" },
            { "ron", "\u0631\u0648\u0645\u0627\u0646\u064a \u0644\u064a\u0648" },
            { "rsd", "\u0633\u0631\u0628\u064a\u0627\u064a\u064a \u062f\u064a\u0646\u0627\u0631" },
            { "rub", "\u0631\u0648\u0633\u064a \u0631\u0648\u0628\u0644" },
            { "rwf", "\u0631\u0648\u0627\u0646\u0689\u064a \u0641\u0631\u0627\u0646\u06a9" },
            { "sar", "\u0633\u0639\u0648\u062f\u064a \u0631\u064a\u0627\u0644" },
            { "sbd", "\u0633\u0648\u0644\u0648\u0645\u0646 \u067c\u0627\u067e\u0648\u06ab\u0627\u0646\u0648 \u0689\u0627\u0644\u0631" },
            { "scr", "\u0633\u064a\u0686\u064a\u0644\u064a\u0633\u064a \u0631\u0648\u067e\u06cd" },
            { "sdg", "\u0633\u0648\u0689\u0627\u0646\u064a \u067e\u0648\u0646\u0689" },
            { "sek", "\u0633\u0648\u064a\u0689\u0646\u064a \u06a9\u0631\u0648\u0646\u0627" },
            { "sgd", "\u0633\u0646\u06ab\u0627\u067e\u0648\u0631 \u0689\u0627\u0644\u0631" },
            { "shp", "\u0633\u064a\u0646\u067c \u0647\u064a\u0644\u064a\u0646\u0627 \u067e\u0648\u0646\u0689" },
            { "sle", "\u0633\u064a\u0631\u0627 \u0644\u064a\u0648\u0646\u064a \u0644\u064a\u0648\u0646" },
            { "sll", "\u0633\u064a\u0631\u0627 \u0644\u064a\u0648\u0646\u064a \u0644\u064a\u0648\u0646 - 1964-2022" },
            { "sos", "\u0633\u0648\u0645\u0627\u0644\u064a \u0634\u064a\u0644\u0646\u06ab" },
            { "srd", "\u0633\u0648\u0631\u064a\u0646\u064a\u0645\u064a \u0689\u0627\u0644\u0631" },
            { "ssp", "\u062c\u0646\u0648\u0628 \u0633\u0648\u0689\u0627\u0646\u064a \u067e\u0648\u0646\u0689" },
            { "stn", "\u0633\u0627\u0648 \u067c\u0648\u0645 \u0627\u0648 \u067e\u0631\u064a\u0646\u0633\u067e\u064a \u0689\u0648\u0628\u0631\u0627" },
            { "syp", "\u0633\u0648\u0631\u064a\u0627\u064a\u064a \u067e\u0648\u0646\u0689" },
            { "szl", "\u0633\u0648\u0627\u0632\u064a \u0644\u064a\u0644\u0627\u0646\u06ab\u064a\u0646\u064a" },
            { "thb", "\u062a\u0647\u0627\u064a\u064a \u0628\u0627\u062a" },
            { "tjs", "\u062a\u0627\u062c\u06a9\u0633\u062a\u0627\u0646\u064a \u0633\u0648\u0645\u0648\u0646\u064a" },
            { "tmt", "\u062a\u0631\u06a9\u0645\u0627\u0646\u0633\u062a\u0627\u0646\u064a \u0645\u0646\u062a" },
            { "tnd", "\u062a\u064a\u0648\u0646\u0633\u06d0 \u062f\u064a\u0646\u0627\u0631" },
            { "top", "\u067c\u0648\u0646\u06ab\u0646 \u067e\u0627\u0646\u06ab\u0627" },
            { "try", "\u062a\u0631\u06a9\u064a \u0644\u064a\u0631\u0627" },
            { "ttd", "\u067c\u0631\u064a\u0646\u064a\u0689\u0627\u0689 \u0627\u0648 \u067c\u0648\u0628\u0627\u06ab\u0648 \u0689\u0627\u0644\u0631" },
            { "twd", "\u0646\u064a\u0648 \u062a\u0627\u0626\u064a\u0648\u0627\u0646\u064a \u0689\u0627\u0644\u0631" },
            { "tzs", "\u062a\u0646\u0632\u0627\u0646\u064a \u0634\u064a\u0644\u0646\u06ab" },
            { "uah", "\u0627\u0648\u06a9\u0631\u0627\u064a\u0646\u064a \u0647\u0631\u064a\u0648\u0646\u064a\u0627" },
            { "ugx", "\u064a\u0648\u06ab\u0627\u0646\u0689\u064a \u0634\u064a\u0644\u0646\u06ab" },
            { "usd", "\u0627\u0645\u0631\u064a\u06a9\u0627\u064a\u064a \u0689\u0627\u0644\u0631" },
            { "uyu", "\u064a\u0648\u0631\u0627\u06ab\u0648\u064a \u067e\u0633\u0648" },
            { "uzs", "\u0627\u0632\u0628\u06a9\u0633\u062a\u0627\u0646\u064a \u0633\u0648\u0645" },
            { "ves", "\u0648\u064a\u0646\u0632\u0648\u064a\u0644\u064a \u0628\u0648\u0644\u064a\u0648\u0627\u0631" },
            { "vnd", "\u0648\u064a\u062a\u0646\u0627\u0645\u064a \u0689\u0648\u0646\u06ab" },
            { "vuv", "\u0648\u0646\u0648\u0627\u062a\u0648 \u0648\u0627\u062a\u0648" },
            { "wst", "\u0633\u0645\u0648\u0648\u0646 \u062a\u0627\u0644\u0627" },
            { "xaf", "\u0645\u0631\u06a9\u0632\u064a \u0627\u0641\u0631\u064a\u0642\u0627\u064a\u064a CFA \u0641\u0631\u0627\u0646\u06a9" },
            { "xcd", "\u062e\u062a\u064a\u0681 \u06a9\u0631\u0628\u064a\u0646 \u0689\u0627\u0644\u0631" },
            { "xof", "\u062e\u062a\u064a\u0681 \u0627\u0641\u0631\u064a\u0642\u0627\u064a\u064a CFA \u0641\u0631\u0627\u0646\u06a9" },
            { "xpf", "CFP \u0641\u0631\u0627\u0646\u06a9" },
            { "xxx", "\u0646\u0627\u0645\u0639\u0644\u0648\u0645\u0647 \u0645\u0631\u0648\u062c\u0647 \u067e\u06d0\u0633\u06d0" },
            { "yer", "\u064a\u0645\u0646\u064a \u0631\u064a\u0627\u0644" },
            { "zar", "\u062c\u0646\u0648\u0628\u064a \u0627\u0641\u0631\u064a\u0642\u0627\u06d0\u064a \u0631\u0646\u0689" },
            { "zmw", "\u0632\u064a\u0645\u0628\u064a \u06a9\u0648\u0627\u0686\u0627" },
        };
        return data;
    }
}
