/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_qu extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "BBD", "BBG" },
            { "BMD", "DBM" },
            { "BZD", "DBZ" },
            { "CAD", "$CA" },
            { "PEN", "S/" },
            { "PHP", "PHP" },
            { "USD", "$US" },
            { "aed", "Dirham de Emiratos \u00c1rabes Unidos" },
            { "afn", "Afgani Afgano" },
            { "all", "Lek alban\u00e9s" },
            { "amd", "Dram Armenio" },
            { "ang", "Flor\u00edn Antillano Neerland\u00e9s" },
            { "aoa", "Kwanza Angole\u00f1o" },
            { "ars", "Peso Argentino" },
            { "aud", "D\u00f3lar Australiano" },
            { "awg", "Flor\u00edn Arube\u00f1o" },
            { "azn", "Manat Azerbaiyano" },
            { "bam", "Marco Bosnioherzegovino" },
            { "bbd", "D\u00f3lar de Barbados" },
            { "bdt", "Taka Banglades\u00ed" },
            { "bgn", "Lev" },
            { "bhd", "Dinar Barein\u00ed" },
            { "bif", "Franco Burund\u00e9s" },
            { "bmd", "D\u00f3lar Bermude\u00f1o" },
            { "bnd", "D\u00f3lar de Brun\u00e9i" },
            { "bob", "Boliviano" },
            { "brl", "Real Brasile\u00f1o" },
            { "bsd", "D\u00f3lar Bahame\u00f1o" },
            { "btn", "Ngultrum Butan\u00e9s" },
            { "bwp", "Pula Botswano" },
            { "byn", "Nuevo Rublo Bielorruso" },
            { "bzd", "D\u00f3lar Belice\u00f1o" },
            { "cad", "D\u00f3lar Canadiense" },
            { "cdf", "Franco Congole\u00f1o" },
            { "chf", "Franco Suizo" },
            { "clp", "Peso Chileno" },
            { "cnh", "Yuan Chino (offshore)" },
            { "cny", "Yuan Chino" },
            { "cop", "Peso Colombiano" },
            { "crc", "Col\u00f3n Costarricense" },
            { "cuc", "Peso Cubano Convertible" },
            { "cup", "Peso Cubano" },
            { "cve", "Escudo Caboverdiano" },
            { "czk", "Corona Checa" },
            { "djf", "Franco Yibutiano" },
            { "dkk", "Corona Danesa" },
            { "dop", "Peso Dominicano" },
            { "dzd", "Dinar Argelino" },
            { "egp", "Libra Egipcia" },
            { "ern", "Nakfa Eritreano" },
            { "etb", "Birr Et\u00edope" },
            { "eur", "Euro" },
            { "fjd", "D\u00f3lar Fiyiano" },
            { "fkp", "Libra Malvinense" },
            { "gbp", "Libra Esterlina" },
            { "gel", "Lari Georgiano" },
            { "ghs", "Cedi Gan\u00e9s" },
            { "gip", "Libra Gibraltare\u00f1a" },
            { "gmd", "Dalasi" },
            { "gnf", "Franco Guineano" },
            { "gtq", "Quetzal Guatemalteco" },
            { "gyd", "D\u00f3lar Guyan\u00e9s" },
            { "hkd", "D\u00f3lar de Hong Kong" },
            { "hnl", "Lempira Hondure\u00f1o" },
            { "hrk", "Kuna Croata" },
            { "htg", "Gourde Haitiano" },
            { "huf", "Flor\u00edn H\u00fangaro" },
            { "idr", "Rupia Indonesia" },
            { "ils", "Nuevo S\u00e9quel" },
            { "inr", "Rupia India" },
            { "iqd", "Dinar Iraqu\u00ed" },
            { "irr", "Rial Iran\u00ed" },
            { "isk", "Corona Islandesa" },
            { "jmd", "D\u00f3lar Jamaiquino" },
            { "jod", "Dinar Jordano" },
            { "jpy", "Yen Japon\u00e9s" },
            { "kes", "Chel\u00edn Keniano" },
            { "kgs", "Som Kirgu\u00eds" },
            { "khr", "Riel Camboyano" },
            { "kmf", "Franco Comorense" },
            { "kpw", "Won Norcoreano" },
            { "krw", "Won Surcoreano" },
            { "kwd", "Dinar Kuwait\u00ed" },
            { "kyd", "D\u00f3lar de las Islas Caim\u00e1n" },
            { "kzt", "Tenge Kazajo" },
            { "lak", "Kip Laosiano" },
            { "lbp", "Libra Libanesa" },
            { "lkr", "Rupia de Sri Lanka" },
            { "lrd", "D\u00f3lar Liberiano" },
            { "lsl", "Lesoto Loti Qullqi" },
            { "lyd", "Dinar Libio" },
            { "mad", "D\u00edrham Marroqu\u00ed" },
            { "mdl", "Leu Moldavo" },
            { "mga", "Ariary Malgache" },
            { "mkd", "Dinar Macedonio" },
            { "mmk", "Kyat Birmano" },
            { "mnt", "Tugrik Mongol" },
            { "mop", "Pataca Macaense" },
            { "mru", "Uguiya Mauritano" },
            { "mur", "Rupia de Mauricio" },
            { "mvr", "Rupia de Maldivas" },
            { "mwk", "Kwacha Malau\u00ed" },
            { "mxn", "Peso Mexicano" },
            { "myr", "Ringgit Malayo" },
            { "mzn", "Metical Mozambique\u00f1o" },
            { "nad", "D\u00f3lar Namibio" },
            { "ngn", "Naira Nigeriano" },
            { "nio", "C\u00f3rdova Nicarag\u00fcense" },
            { "nok", "Corona Noruega" },
            { "npr", "Rupia Nepal\u00ed" },
            { "nzd", "D\u00f3lar Neozeland\u00e9s" },
            { "omr", "Rial Oman\u00ed" },
            { "pab", "Balboa Paname\u00f1o" },
            { "pen", "Sol Peruano" },
            { "pgk", "Kina Papuano" },
            { "php", "Peso Filipino" },
            { "pkr", "Rupia Pakistan\u00ed" },
            { "pln", "Zloty" },
            { "pyg", "Guaran\u00ed Paraguayo" },
            { "qar", "Riyal Catar\u00ed" },
            { "ron", "Leu Rumano" },
            { "rsd", "Dinar Serbio" },
            { "rub", "Rublo Ruso" },
            { "rwf", "Franco Ruand\u00e9s" },
            { "sar", "Riyal Saud\u00ed" },
            { "sbd", "D\u00f3lar de las Islas Salom\u00f3n" },
            { "scr", "Rupia de Seychelles" },
            { "sdg", "Libra Sudanesa" },
            { "sek", "Corona Sueca" },
            { "sgd", "D\u00f3lar de Singapur" },
            { "shp", "Libra de Santa Helena" },
            { "sle", "Leone de Sierra Leona" },
            { "sll", "Leone de Sierra Leona (1964\u20142022)" },
            { "sos", "Chel\u00edn Somal\u00ed" },
            { "srd", "D\u00f3lar Surinam\u00e9s" },
            { "ssp", "Libra Sursudanesa" },
            { "stn", "Dobra Santotomense" },
            { "syp", "Libra Siria" },
            { "szl", "Lilangeni Swazi" },
            { "thb", "Baht Tailand\u00e9s" },
            { "tjs", "Somoni Tayiko" },
            { "tmt", "Manat Turcomano" },
            { "tnd", "Dinar Tunecino" },
            { "top", "Pa\u02bbanga Tongano" },
            { "try", "Lira Turca" },
            { "ttd", "D\u00f3lar de Trinidad y Tobago" },
            { "twd", "Nuevo D\u00f3lar Taiwan\u00e9s" },
            { "tzs", "Chel\u00edn Tanzano" },
            { "uah", "Grivna" },
            { "ugx", "Chel\u00edn Ugand\u00e9s" },
            { "usd", "D\u00f3lar Americano" },
            { "uyu", "Peso Uruguayo" },
            { "uzs", "Som Ubzeko" },
            { "ves", "Bol\u00edvar Venezolano" },
            { "vnd", "Dong Vietnamita" },
            { "vuv", "Vatu Vanuatu" },
            { "wst", "Tala Samoano" },
            { "xaf", "Franco CFA de \u00c1frica Central" },
            { "xcd", "D\u00f3lar del Caribe Oriental" },
            { "xof", "Franco CFA de \u00c1frica Occidental" },
            { "xpf", "Franco CFP" },
            { "xxx", "Mana riqsisqa Qullqi" },
            { "yer", "Rial Yemen\u00ed" },
            { "zar", "Rand Sudafricano" },
            { "zmw", "Kwacha Zambiano" },
        };
        return data;
    }
}
