/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_sc extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "XDR", "DIP" },
            { "adp", "peseta andorrana" },
            { "aed", "dirham de sos Emirados \u00c0rabos Unidos" },
            { "afa", "afgani afganu (1927\u20132002)" },
            { "afn", "afgani afganu" },
            { "alk", "lek albanesu (1946\u20131965)" },
            { "all", "lek albanesu" },
            { "amd", "dram armenu" },
            { "ang", "fiorinu de sas Antillas Olandesas" },
            { "aoa", "kwanza angolanu" },
            { "aok", "kwanza angolanu (1977\u20131991)" },
            { "aon", "kwanza nou angolanu (1990\u20132000)" },
            { "aor", "kwanza ri-acontzadu angolanu (1995\u20131999)" },
            { "ara", "austral argentinu" },
            { "arl", "peso ley argentinu (1970\u20131983)" },
            { "arm", "peso argentinu (1881\u20131970)" },
            { "arp", "peso argentinu (1983\u20131985)" },
            { "ars", "peso argentinu" },
            { "ats", "iscellinu austr\u00ecacu" },
            { "aud", "d\u00f2llaru australianu" },
            { "awg", "fiorinu arubanu" },
            { "azm", "manat azeru (1993\u20132006)" },
            { "azn", "manat azeru" },
            { "bad", "dinar de sa B\u00f2snia-Erzeg\u00f2vina (1992\u20131994)" },
            { "bam", "marcu cunvert\u00ecbile de sa B\u00f2snia-Erzeg\u00f2vina" },
            { "ban", "dinar de sa B\u00f2snia-Erzeg\u00f2vina (1994\u20131997)" },
            { "bbd", "d\u00f2llaru barbadianu" },
            { "bdt", "taka bangladesu" },
            { "bec", "francu belga (cunvert\u00ecbile)" },
            { "bef", "francu belga" },
            { "bel", "francu belga (finantzi\u00e0riu)" },
            { "bgl", "lev b\u00f9lgaru (1962\u20131999)" },
            { "bgm", "lev sotzialista b\u00f9lgaru" },
            { "bgn", "lev b\u00f9lgaru" },
            { "bgo", "lev b\u00f9lgaru (1879\u20131952)" },
            { "bhd", "dinar bahreinu" },
            { "bif", "francu burundianu" },
            { "bmd", "d\u00f2llaru de sas Bermudas" },
            { "bnd", "d\u00f2llaru de su Brunei" },
            { "bob", "bolivianu" },
            { "bol", "bolivianu (1863\u20131963)" },
            { "bop", "peso bolivianu" },
            { "bov", "mvdol bolivianu" },
            { "brb", "cruz\u00e8iru nou brasilianu (1967\u20131986)" },
            { "brc", "cruzadu brasilianu (1986\u20131989)" },
            { "bre", "cruz\u00e8iru brasilianu (1990\u20131993)" },
            { "brl", "real brasilianu" },
            { "brn", "cruzadu nou brasilianu (1989\u20131990)" },
            { "brr", "cruz\u00e8iru brasilianu (1993\u20131994)" },
            { "brz", "cruz\u00e8iru brasilianu (1942\u20131967)" },
            { "bsd", "d\u00f2llaru bahamesu" },
            { "btn", "ngultrum bhutanesu" },
            { "buk", "kyat birmanu" },
            { "bwp", "pula botswanesa" },
            { "byb", "rublu bielorussu (1994\u20131999)" },
            { "byn", "rublu bielorussu" },
            { "byr", "rublu bielorussu (2000\u20132016)" },
            { "bzd", "d\u00f2llaru de su Belize" },
            { "cad", "d\u00f2llaru canadesu" },
            { "cdf", "francu congolesu" },
            { "che", "euro WIR" },
            { "chf", "francu isv\u00ectzeru" },
            { "chw", "francu WIR" },
            { "cle", "iscudu tzilenu" },
            { "clf", "unidade de acontu tzilena (UF)" },
            { "clp", "peso tzilenu" },
            { "cnh", "renminbi tzinesu (extracontinentale)" },
            { "cnx", "d\u00f2llaru de sa Banca Popolare Tzinesa" },
            { "cny", "renminbi tzinesu" },
            { "cop", "peso colombianu" },
            { "cou", "unidade de valore reale colombiana" },
            { "crc", "col\u00f3n costaricanu" },
            { "csd", "dinar serbu (2002\u20132006)" },
            { "csk", "corona forte tzecoslovaca" },
            { "cuc", "peso cubanu cunvert\u00ecbile" },
            { "cup", "peso cubanu" },
            { "cve", "iscudu cabubirdianu" },
            { "cyp", "isterlina tzipriota" },
            { "czk", "corona tzeca" },
            { "ddm", "marcu de sa Germ\u00e0nia orientale" },
            { "dem", "marcu tedescu" },
            { "djf", "francu gibutianu" },
            { "dkk", "corona danesa" },
            { "dop", "peso dominicanu" },
            { "dzd", "dinar algerinu" },
            { "ecs", "sucre ecuadorenu" },
            { "ecv", "unidade de valore costante ecuadorena" },
            { "eek", "corona estonesa" },
            { "egp", "isterlina egitziana" },
            { "ern", "nafka eritreu" },
            { "esa", "peseta ispagnola (contu A)" },
            { "esb", "peseta ispagnola (contu cunvert\u00ecbile)" },
            { "esp", "peseta ispagnola" },
            { "etb", "birr et\u00ecope" },
            { "eur", "\u00e8uro" },
            { "fim", "marcu finlandesu" },
            { "fjd", "d\u00f2llaru fijianu" },
            { "fkp", "isterlina de sas \u00ecsulas Falklands" },
            { "frf", "francu frantzesu" },
            { "gbp", "isterlina brit\u00e0nnica" },
            { "gek", "kupon larit georgianu" },
            { "gel", "lari georgianu" },
            { "ghc", "cedi ganesu (1979\u20132007)" },
            { "ghs", "cedi ganesu" },
            { "gip", "isterlina de Gibilterra" },
            { "gmd", "dalasi gambianu" },
            { "gnf", "francu guineanu" },
            { "gns", "syli guineanu" },
            { "gqe", "ekwele de sa Guinea Ecuadoriana" },
            { "grd", "dracma greca" },
            { "gtq", "quetzal guatemaltecu" },
            { "gwe", "iscudu de sa Guinea portoghesa" },
            { "gwp", "peso de sa Guinea-Bissau" },
            { "gyd", "d\u00f2llaru guyanesu" },
            { "hkd", "d\u00f2llaru de Hong Kong" },
            { "hnl", "lempira hondurenu" },
            { "hrd", "dinar croatu" },
            { "hrk", "kuna croata" },
            { "htg", "gourde haitianu" },
            { "huf", "fiorinu ungheresu" },
            { "idr", "rupia indonesiana" },
            { "iep", "isterlina irlandesa" },
            { "ilp", "isterlina israeliana" },
            { "ilr", "siclu israelianu (1980\u20131985)" },
            { "ils", "siclu nou israelianu" },
            { "inr", "rupia indiana" },
            { "iqd", "dinar irachenu" },
            { "irr", "rial iranianu" },
            { "isj", "corona islandesa (1918\u20131981)" },
            { "isk", "corona islandesa" },
            { "itl", "lira italiana" },
            { "jmd", "d\u00f2llaru giamaicanu" },
            { "jod", "dinar giordanu" },
            { "jpy", "yen giaponesu" },
            { "kes", "iscellinu kenianu" },
            { "kgs", "som kirghisu" },
            { "khr", "riel cambogianu" },
            { "kmf", "francu comorianu" },
            { "kpw", "won nordcoreanu" },
            { "krh", "hwan sudcoreanu (1953\u20131962)" },
            { "kro", "won sudcoreanu (1945\u20131953)" },
            { "krw", "won sudcoreanu" },
            { "kwd", "dinar kuwaitianu" },
            { "kyd", "d\u00f2llaru de sas \u00ccsulas Cayman" },
            { "kzt", "tenge kazaku" },
            { "lak", "kip laotianu" },
            { "lbp", "isterlina lebanesa" },
            { "lkr", "rupia de su Sri Lanka" },
            { "lrd", "d\u00f2llaru liberianu" },
            { "lsl", "loti lesothianu" },
            { "ltl", "litas lituanu" },
            { "ltt", "talonas lituanu" },
            { "luc", "francu cunvert\u00ecbile lussemburghesu" },
            { "luf", "francu lussemburghesu" },
            { "lul", "francu finantzi\u00e0riu lussemburghesu" },
            { "lvl", "lats l\u00e8tone" },
            { "lvr", "rublu l\u00e8tone" },
            { "lyd", "dinar l\u00ecbicu" },
            { "mad", "dirham marochinu" },
            { "maf", "francu marochinu" },
            { "mcf", "francu monegascu" },
            { "mdc", "cupon moldavu" },
            { "mdl", "leu moldavu" },
            { "mga", "ariary malg\u00e0sciu" },
            { "mgf", "francu malg\u00e0sciu" },
            { "mkd", "denar matz\u00e8done" },
            { "mkn", "denar matz\u00e8done (1992\u20131993)" },
            { "mlf", "francu malianu" },
            { "mmk", "kyat de su Myanmar" },
            { "mnt", "tugrik m\u00f2ngolu" },
            { "mop", "pataca macanesa" },
            { "mro", "ouguiya mauritiana (1973\u20132017)" },
            { "mru", "ouguiya mauritiana" },
            { "mtl", "lira maltesa" },
            { "mtp", "isterlina maltesa" },
            { "mur", "rupia mauritziana" },
            { "mvp", "rupia maldiviana (1947\u20131981)" },
            { "mvr", "rufiyaa maldiviana" },
            { "mwk", "kwacha malawiana" },
            { "mxn", "peso messicanu" },
            { "mxp", "peso de prata messicanu (1861\u20131992)" },
            { "mxv", "unidade de investimentu messicana" },
            { "myr", "ringgit malesu" },
            { "mze", "iscudu mozambicanu" },
            { "mzm", "metical mozambicanu (1980\u20132006)" },
            { "mzn", "metical mozambicanu" },
            { "nad", "d\u00f2llaru namibianu" },
            { "ngn", "naira nigeriana" },
            { "nic", "c\u00f3rdoba nicaraguesu (1988\u20131991)" },
            { "nio", "c\u00f3rdoba nicaraguesu" },
            { "nlg", "fiorinu olandesu" },
            { "nok", "corona norvegesa" },
            { "npr", "rupia nepalesa" },
            { "nzd", "d\u00f2llaru neozelandesu" },
            { "omr", "rial omanesu" },
            { "pab", "balboa panamesu" },
            { "pei", "inti peruvianu" },
            { "pen", "sol peruvianu" },
            { "pes", "sol peruvianu (1863\u20131965)" },
            { "pgk", "kina papuana" },
            { "php", "peso filipinu" },
            { "pkr", "rupia pakistana" },
            { "pln", "zloty polacu" },
            { "plz", "z\u0142oty polacu (1950\u20131995)" },
            { "pte", "iscudu portoghesu" },
            { "pyg", "guaran\u00ed paraguayanu" },
            { "qar", "rial catarianu" },
            { "rhd", "d\u00f2llaru rhodesianu" },
            { "rol", "leu rumenu (1952\u20132006)" },
            { "ron", "leu rumenu" },
            { "rsd", "dinar serbu" },
            { "rub", "rublu russu" },
            { "rur", "rublu russu (1991\u20131998)" },
            { "rwf", "francu ruandesu" },
            { "sar", "riyal saudita" },
            { "sbd", "d\u00f2llaru de sas \u00ccsulas Salomone" },
            { "scr", "rupia seychellesa" },
            { "sdd", "dinar sudanesu (1992\u20132007)" },
            { "sdg", "isterlina sudanesa" },
            { "sdp", "isterlina sudanesa (1957\u20131998)" },
            { "sek", "corona isvedesa" },
            { "sgd", "d\u00f2llaru de Singapore" },
            { "shp", "isterlina de Sant\u2019Elene" },
            { "sit", "tolar islovenu" },
            { "skk", "corona islovaca" },
            { "sle", "leone nou de sa Sierra Leone" },
            { "sll", "leone de sa Sierra Leone" },
            { "sos", "iscellinu s\u00f2malu" },
            { "srd", "d\u00f2llaru surinamesu" },
            { "srg", "fiorinu surinamesu" },
            { "ssp", "isterlina sud-sudanesa" },
            { "std", "dobra de S\u00e3o Tom\u00e9 e Pr\u00edncipe (1977\u20132017)" },
            { "stn", "dobra de S\u00e3o Tom\u00e9 e Pr\u00edncipe" },
            { "sur", "rublu sovi\u00e8ticu" },
            { "svc", "col\u00f3n salvadorenu" },
            { "syp", "isterlina siriana" },
            { "szl", "lilangeni de s\u2019Eswatini" },
            { "thb", "baht tailandesu" },
            { "tjr", "rublu tagiku" },
            { "tjs", "somoni tagiku" },
            { "tmm", "manat turkmenu (1993\u20132009)" },
            { "tmt", "manat turkmenu" },
            { "tnd", "dinar tunisinu" },
            { "top", "pa\u02bbanga tongana" },
            { "tpe", "iscudu timoresu" },
            { "trl", "lira turca (1922\u20132005)" },
            { "try", "lira turca" },
            { "ttd", "d\u00f2llaru de Trinidad e Tobago" },
            { "twd", "d\u00f2llaru nou taiwanesu" },
            { "tzs", "iscellinu tanzanianu" },
            { "uah", "hryvnia ucraina" },
            { "uak", "karbovanets ucrainu" },
            { "ugs", "iscellinu ugandesu (1966\u20131987)" },
            { "ugx", "iscellinu ugandesu" },
            { "usd", "d\u00f2llaru americanu" },
            { "usn", "d\u00f2llaru americanu (die imbeniente)" },
            { "uss", "d\u00f2llaru americanu (die matessi)" },
            { "uyi", "peso uruguayanu (unidades inditzizadas)" },
            { "uyp", "peso uruguayanu (1975\u20131993)" },
            { "uyu", "peso uruguayanu" },
            { "uyw", "unidade \u00ecnditze de sos sal\u00e0rios nominales uruguayanos" },
            { "uzs", "som uzbeku" },
            { "veb", "bolivar venezuelanu (1871\u20132008)" },
            { "ved", "bolivar soberanu" },
            { "vef", "bolivar venezuelanu (2008\u20132018)" },
            { "ves", "bolivar venezuelanu" },
            { "vnd", "dong vietnamesu" },
            { "vnn", "dong vietnamesu (1978\u20131985)" },
            { "vuv", "vatu de Vanuatu" },
            { "wst", "tala samoana" },
            { "xaf", "francu CFA BEAC" },
            { "xag", "prata" },
            { "xau", "oro" },
            { "xba", "unidade cump\u00f2sita europea" },
            { "xbb", "unidade monet\u00e0ria europea" },
            { "xbc", "unidade de acontu europea (XBC)" },
            { "xbd", "unidade de acontu europea (XBD)" },
            { "xcd", "d\u00f2llaru de sos Car\u00e0ibes orientales" },
            { "xdr", "diritos ispetziales de prelievu" },
            { "xeu", "unidade de contu europea" },
            { "xfo", "francu oro frantzesu" },
            { "xfu", "francu UIC frantzesu" },
            { "xof", "francu CFA BCEAO" },
            { "xpd", "pall\u00e0diu" },
            { "xpf", "francu CFP" },
            { "xpt", "pl\u00e0tinu" },
            { "xre", "fundos RINET" },
            { "xsu", "sucre" },
            { "xts", "c\u00f2dighe de valuta pro sas proas" },
            { "xua", "unidade de acontu ADB" },
            { "xxx", "valuta disconnota" },
            { "ydd", "dinar yemenita" },
            { "yer", "rial yemenita" },
            { "yud", "dinar forte yugoslavu (1966\u20131990)" },
            { "yum", "dinar nou yugoslavu (1994\u20132002)" },
            { "yun", "dinar cunvert\u00ecbile yugoslavu (1990\u20131992)" },
            { "yur", "dinar riformadu yugoslavu (1992\u20131993)" },
            { "zal", "rand sudafricanu (finantzi\u00e0riu)" },
            { "zar", "rand sudafricanu" },
            { "zmk", "kwacha zambiana (1968\u20132012)" },
            { "zmw", "kwacha zambiana" },
            { "zrn", "zaire nou zaireanu (1993\u20131998)" },
            { "zrz", "zaire zaireanu (1971\u20131993)" },
            { "zwd", "d\u00f2llaru zimbabweanu (1980\u20132008)" },
            { "zwl", "d\u00f2llaru zimbabweanu (2009)" },
            { "zwr", "d\u00f2llaru zimbabweanu (2008)" },
        };
        return data;
    }
}
