/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_sr_Latn extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AUD", "AUD" },
            { "BAM", "KM" },
            { "JPY", "\u00a5" },
            { "KRW", "KRW" },
            { "NZD", "NZD" },
            { "PHP", "PHP" },
            { "VND", "VND" },
            { "adp", "Andorska pezeta" },
            { "aed", "dirham UAE" },
            { "afa", "Avganistanski avgani (1927\u20132002)" },
            { "afn", "avganistanski avgani" },
            { "all", "albanski lek" },
            { "amd", "jermenski dram" },
            { "ang", "holandskoantilski gulden" },
            { "aoa", "angolska kvanza" },
            { "aok", "Angolijska kvanza (1977\u20131990)" },
            { "aon", "Angolijska nova kvanza (1990\u20132000)" },
            { "aor", "Angolijska kvanza rea\u0111ustado (1995\u20131999)" },
            { "ara", "Argentinski austral" },
            { "arp", "Argentinski pezo (1983\u20131985)" },
            { "ars", "argentinski pezos" },
            { "ats", "Austrijski \u0161iling" },
            { "aud", "australijski dolar" },
            { "awg", "arubanski florin" },
            { "azm", "Azerbejd\u017eanski manat (1993\u20132006)" },
            { "azn", "azerbejd\u017eanski manat" },
            { "bad", "Bosansko-Hercegova\u010dki dinar" },
            { "bam", "bosansko-hercegova\u010dka konvertibilna marka" },
            { "bbd", "barbado\u0161ki dolar" },
            { "bdt", "banglade\u0161ka taka" },
            { "bec", "Belgijski franak (konvertibilni)" },
            { "bef", "Belgijski franak" },
            { "bel", "Belgijski franak (finansijski)" },
            { "bgl", "Bugarski tvrdi lev" },
            { "bgn", "bugarski lev" },
            { "bhd", "bahreinski dinar" },
            { "bif", "burundski franak" },
            { "bmd", "bermudski dolar" },
            { "bnd", "brunejski dolar" },
            { "bob", "bolivijski bolivijano" },
            { "bop", "Bolivijski pezo" },
            { "bov", "Bolivijski mvdol" },
            { "brb", "Brazilski novi kruzeiro (1967\u20131986)" },
            { "brc", "Brazilijski kruzado" },
            { "bre", "Brazilski kruzeiro (1990\u20131993)" },
            { "brl", "brazilski real" },
            { "brn", "Brazilijski novi kruzado" },
            { "brr", "Brazilski kruzeiro" },
            { "bsd", "bahamski dolar" },
            { "btn", "butanski ngultrum" },
            { "buk", "Burmanski kjat" },
            { "bwp", "bocvanska pula" },
            { "byb", "Beloruska nova rublja (1994\u20131999)" },
            { "byn", "beloruska rublja" },
            { "byr", "Beloruska rublja (2000\u20132016)" },
            { "bzd", "beliski dolar" },
            { "cad", "kanadski dolar" },
            { "cdf", "kongoanski franak" },
            { "che", "WIR evro" },
            { "chf", "\u0161vajcarski franak" },
            { "chw", "WIR franak" },
            { "clf", "\u010cileovski unidades se fomento" },
            { "clp", "\u010dileanski pezos" },
            { "cnh", "kineski juan (ostrvski)" },
            { "cny", "kineski juan" },
            { "cop", "kolumbijski pezos" },
            { "cou", "Unidad de valor\u0161ki real" },
            { "crc", "kostarikanski kolon" },
            { "csd", "Stari srpski dinar" },
            { "csk", "\u010cehoslova\u010dka tvrda kruna" },
            { "cuc", "kubanski konvertibilni pezos" },
            { "cup", "kubanski pezos" },
            { "cve", "zelenortski eskudo" },
            { "cyp", "Kiparska funta" },
            { "czk", "\u010de\u0161ka kruna" },
            { "ddm", "Isto\u010dno-nema\u010dka marka" },
            { "dem", "Nema\u010dka marka" },
            { "djf", "d\u017eibutski franak" },
            { "dkk", "danska kruna" },
            { "dop", "dominikanski pezos" },
            { "dzd", "al\u017eirski dinar" },
            { "ecs", "Ekvadorski sakr" },
            { "ecv", "Ekvadorski unidad de valor konstante" },
            { "eek", "Estonska kroon" },
            { "egp", "egipatska funta" },
            { "ern", "eritrejska nakfa" },
            { "esa", "\u0160panska pezeta (ra\u010dun)" },
            { "esb", "\u0160panska pezeta (konvertibilnira\u010dun)" },
            { "esp", "\u0160panska pezeta" },
            { "etb", "etiopijski bir" },
            { "eur", "Evro" },
            { "fim", "Finska marka" },
            { "fjd", "fid\u017eijski dolar" },
            { "fkp", "folklandska funta" },
            { "frf", "Francuski franak" },
            { "gbp", "britanska funta" },
            { "gek", "Gruzijski kupon larit" },
            { "gel", "gruzijski lari" },
            { "ghc", "Ganski cedi (1979\u20132007)" },
            { "ghs", "ganski sedi" },
            { "gip", "gibraltarska funta" },
            { "gmd", "gambijski dalasi" },
            { "gnf", "gvinejski franak" },
            { "gns", "Gvinejski sili" },
            { "gqe", "Ekvatorijalno-gvinejski ekvele" },
            { "grd", "Gr\u010dka drahma" },
            { "gtq", "gvatemalski kecal" },
            { "gwe", "Portugalska gvineja eskudo" },
            { "gwp", "Gvineja Bisao Pezo" },
            { "gyd", "gvajanski dolar" },
            { "hkd", "hongkon\u0161ki dolar" },
            { "hnl", "hondura\u0161ka lempira" },
            { "hrd", "Hrvatski dinar" },
            { "hrk", "hrvatska kuna" },
            { "htg", "hai\u0107anski gurd" },
            { "huf", "ma\u0111arska forinta" },
            { "idr", "indone\u017eanska rupija" },
            { "iep", "Irska funta" },
            { "ilp", "Izraelska funta" },
            { "ilr", "Stari izraelski \u0161ekeli" },
            { "ils", "izraelski novi \u0161ekel" },
            { "inr", "indijska rupija" },
            { "iqd", "ira\u010dki dinar" },
            { "irr", "iranski rijal" },
            { "isj", "Stara islandska kruna" },
            { "isk", "islandska kruna" },
            { "itl", "Italijanska lira" },
            { "jmd", "jamaj\u010danski dolar" },
            { "jod", "jordanski dinar" },
            { "jpy", "japanski jen" },
            { "kes", "kenijski \u0161iling" },
            { "kgs", "kirgistanski som" },
            { "khr", "kambod\u017eanski rijel" },
            { "kmf", "komorski franak" },
            { "kpw", "severnokorejski von" },
            { "krw", "ju\u017enokorejski von" },
            { "kwd", "kuvajtski dinar" },
            { "kyd", "kajmanski dolar" },
            { "kzt", "kazahstanski tenge" },
            { "lak", "laoski kip" },
            { "lbp", "libanska funta" },
            { "lkr", "\u0161rilan\u010danska rupija" },
            { "lrd", "liberijski dolar" },
            { "lsl", "lesotski loti" },
            { "ltl", "Litvanski litas" },
            { "ltt", "Litvanski talonas" },
            { "luc", "Luksembur\u0161ki konvertibilni franak" },
            { "luf", "Luksembur\u0161ki franak" },
            { "lul", "Luksembur\u0161ki finansijski franak" },
            { "lvl", "Latvijski lati" },
            { "lvr", "Latvijska rublja" },
            { "lyd", "libijski dinar" },
            { "mad", "marokanski dirham" },
            { "maf", "Marokanski franak" },
            { "mdl", "moldavski lej" },
            { "mga", "malga\u0161ki arijari" },
            { "mgf", "Malagasijski franak" },
            { "mkd", "makedonski denar" },
            { "mlf", "Malijanski franak" },
            { "mmk", "mjanmarski kjat" },
            { "mnt", "mongolski tugrik" },
            { "mop", "makaoska pataka" },
            { "mro", "Mauritanijska ogija (1973\u20132017)" },
            { "mru", "mauritanska ogija" },
            { "mtl", "Malte\u0161ka lira" },
            { "mtp", "Malte\u0161ka funta" },
            { "mur", "mauricijska rupija" },
            { "mvr", "maldivska rufija" },
            { "mwk", "malavijska kva\u010da" },
            { "mxn", "meksi\u010dki pezos" },
            { "mxp", "Meksi\u010dki srebrni pezo (1861\u20131992)" },
            { "mxv", "Meksi\u010dki unidad de inversion (UDI)" },
            { "myr", "malezijski ringit" },
            { "mze", "Mozambijski eskudo" },
            { "mzm", "Stari mozambijski metikal" },
            { "mzn", "mozambi\u010dki metikal" },
            { "nad", "namibijski dolar" },
            { "ngn", "nigerijska naira" },
            { "nic", "nikaragvanska kordoba (1988\u20131991)" },
            { "nio", "nikaragvanska kordoba" },
            { "nlg", "Holandski gulden" },
            { "nok", "norve\u0161ka kruna" },
            { "npr", "nepalska rupija" },
            { "nzd", "novozelandski dolar" },
            { "omr", "omanski rijal" },
            { "pab", "panamska balboa" },
            { "pei", "Peruanski inti" },
            { "pen", "peruanski sol" },
            { "pes", "Peruanski sol (1863\u20131965)" },
            { "pgk", "papuanska kina" },
            { "php", "filipinski pezos" },
            { "pkr", "pakistanska rupija" },
            { "pln", "poljski zlot" },
            { "plz", "Poljski zloti (1950\u20131995)" },
            { "pte", "Portugalski eskudo" },
            { "pyg", "paragvajski gvarani" },
            { "qar", "katarski rijal" },
            { "rhd", "Rodejskidolar" },
            { "rol", "Rumunski lej (1952\u20132006)" },
            { "ron", "rumunski lej" },
            { "rsd", "srpski dinar" },
            { "rub", "ruska rublja" },
            { "rur", "Ruska rublja (1991\u20131998)" },
            { "rwf", "ruandski franak" },
            { "sar", "saudijski rijal" },
            { "sbd", "solomonski dolar" },
            { "scr", "sej\u0161elska rupija" },
            { "sdd", "Stari sudanski dinar" },
            { "sdg", "sudanska funta" },
            { "sdp", "Stara sudanska funta" },
            { "sek", "\u0161vedska kruna" },
            { "sgd", "singapurski dolar" },
            { "shp", "funta Svete Jelene" },
            { "sit", "Slovena\u010dki tolar" },
            { "skk", "Slova\u010dka kruna" },
            { "sle", "sijeraleonski leone" },
            { "sll", "sijeraleonski leone (1964\u20142022)" },
            { "sos", "somalijski \u0161iling" },
            { "srd", "surinamski dolar" },
            { "srg", "Surinamski gilder" },
            { "ssp", "ju\u017enosudanska funta" },
            { "std", "Saotomska dobra (1977\u20132017)" },
            { "stn", "saotomska dobra" },
            { "sur", "Sovjetska rublja" },
            { "svc", "Salvadorski kolon" },
            { "syp", "sirijska funta" },
            { "szl", "svazilendski lilangeni" },
            { "thb", "tajlandski bat" },
            { "tjr", "Tad\u017eihistanska rublja" },
            { "tjs", "tad\u017eikistanski somon" },
            { "tmm", "Turkmenistanski manat (1993\u20132009)" },
            { "tmt", "turkmenistanski manat" },
            { "tnd", "tuniski dinar" },
            { "top", "tonganska panga" },
            { "tpe", "Timor\u0161ki eskudo" },
            { "trl", "Turska lira (1922\u20132005)" },
            { "try", "turska lira" },
            { "ttd", "Trinidad-tobago\u0161ki dolar" },
            { "twd", "novi tajvanski dolar" },
            { "tzs", "tanzanijski \u0161iling" },
            { "uah", "ukrajinska grivna" },
            { "uak", "Ukrajinski karbovaneti" },
            { "ugs", "Ugandski \u0161iling (1966\u20131987)" },
            { "ugx", "ugandski \u0161iling" },
            { "usd", "ameri\u010dki dolar" },
            { "usn", "SAD dolar (slede\u0107i dan)" },
            { "uss", "SAD dolar (isti dan)" },
            { "uyi", "Urugvajski pezo en unidades indeksadas" },
            { "uyp", "Urugvajski pezo (1975\u20131993)" },
            { "uyu", "urugvajski pezos" },
            { "uzs", "uzbekistanski som" },
            { "veb", "Venecuelanski bolivar (1871\u20132008)" },
            { "vef", "Venecuelanski bolivar (2008\u20132018)" },
            { "ves", "venecuelanski bolivar" },
            { "vnd", "vijetnamski dong" },
            { "vnn", "Vijetnamski dong (1978\u20131985)" },
            { "vuv", "vanuatski vatu" },
            { "wst", "samoanska tala" },
            { "xaf", "centralnoafri\u010dki franak" },
            { "xag", "Srebro" },
            { "xau", "Zlato" },
            { "xba", "Evropska kompozitna jedinica" },
            { "xbb", "Evropska nov\u010dana jedinica" },
            { "xbc", "Evropska jedinica ra\u010duna (XBC)" },
            { "xbd", "Evropska jedinica ra\u010duna (XBD)" },
            { "xcd", "isto\u010dnokaripski dolar" },
            { "xdr", "Posebna crta\u0107a prava" },
            { "xeu", "Evropska valutna jedinica" },
            { "xfo", "Francuski zlatni franak" },
            { "xfu", "Francuski UIC-franak" },
            { "xof", "zapadnoafri\u010dki franak" },
            { "xpd", "Paladijum" },
            { "xpf", "CFP franak" },
            { "xpt", "Platina" },
            { "xre", "RINET fond" },
            { "xts", "Kod testirane valute" },
            { "xxx", "Nepoznata valuta" },
            { "ydd", "Jemenski dinar" },
            { "yer", "jemenski rijal" },
            { "yud", "Jugoslovenski tvrdi dinar" },
            { "yum", "Jugoslovenski novi dinar" },
            { "yun", "Jugoslovenski konvertibilni dinar" },
            { "zal", "Ju\u017eno-afri\u010dki rand (finansijski)" },
            { "zar", "ju\u017enoafri\u010dki rand" },
            { "zmk", "Zambijska kva\u010da (1968\u20132012)" },
            { "zmw", "zambijska kva\u010da" },
            { "zrn", "Zairski novi zair" },
            { "zrz", "Zairski zair" },
            { "zwd", "Zimbabveanski dolar (1980\u20132008)" },
            { "zwl", "Zimbabveanski dolar (2009)" },
            { "zwr", "Zimbabveanski dolar (2008)" },
        };
        return data;
    }
}
