/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_sv extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AUD", "AUD" },
            { "BBD", "Bds$" },
            { "BMD", "BM$" },
            { "BRL", "BR$" },
            { "BSD", "BS$" },
            { "BZD", "BZ$" },
            { "CNY", "CNY" },
            { "DKK", "Dkr" },
            { "DOP", "RD$" },
            { "EEK", "Ekr" },
            { "EGP", "EG\u00a3" },
            { "GBP", "GBP" },
            { "HKD", "HKD" },
            { "IEP", "IE\u00a3" },
            { "INR", "INR" },
            { "ISK", "Ikr" },
            { "JMD", "JM$" },
            { "JPY", "JPY" },
            { "KRW", "KRW" },
            { "NOK", "Nkr" },
            { "NZD", "NZD" },
            { "PHP", "PHP" },
            { "SEK", "kr" },
            { "TWD", "TWD" },
            { "VND", "VND" },
            { "adp", "andorransk peseta" },
            { "aed", "emiratisk dirham" },
            { "afa", "afghani (1927\u20132002)" },
            { "afn", "afghansk afghani" },
            { "alk", "albansk lek (1946\u20131965)" },
            { "all", "albansk lek" },
            { "amd", "armenisk dram" },
            { "ang", "antillergulden" },
            { "aoa", "angolansk kwanza" },
            { "aok", "angolansk kwanza (1977\u20131990)" },
            { "aon", "angolansk ny kwanza (1990\u20132000)" },
            { "aor", "angolansk kwanza reajustado (1995\u20131999)" },
            { "ara", "argentinsk austral" },
            { "arl", "argentisk peso (1970\u20131983)" },
            { "arm", "argentisk peso (1881\u20131969)" },
            { "arp", "argentinsk peso (1983\u20131985)" },
            { "ars", "argentinsk peso" },
            { "ats", "\u00f6sterrikisk schilling" },
            { "aud", "australisk dollar" },
            { "awg", "arubansk florin" },
            { "azm", "azerbajdzjansk manat (1993\u20132006)" },
            { "azn", "azerbajdzjansk manat" },
            { "bad", "bosnisk-hercegovinsk dinar (1992\u20131994)" },
            { "bam", "bosnisk-hercegovinsk mark (konvertibel)" },
            { "ban", "bosnisk-hercegovinsk dinar (1994\u20131998)" },
            { "bbd", "barbadisk dollar" },
            { "bdt", "bangladeshisk taka" },
            { "bec", "belgisk franc (konvertibel)" },
            { "bef", "belgisk franc" },
            { "bel", "belgisk franc (finansiell)" },
            { "bgl", "bulgarisk h\u00e5rd lev (1962\u20131999)" },
            { "bgm", "bulgarisk lev (1952\u20131962)" },
            { "bgn", "bulgarisk lev" },
            { "bgo", "bulgarisk lev (1881\u20131952)" },
            { "bhd", "bahrainsk dinar" },
            { "bif", "burundisk franc" },
            { "bmd", "bermudisk dollar" },
            { "bnd", "bruneisk dollar" },
            { "bob", "boliviansk boliviano" },
            { "bol", "boliviansk boliviano (1864\u20131963)" },
            { "bop", "boliviansk peso" },
            { "bov", "boliviansk mvdol" },
            { "brb", "brasiliansk cruzeiro novo (1967\u20131986)" },
            { "brc", "brasiliansk cruzado" },
            { "bre", "brasiliansk cruzeiro (1990\u20131993)" },
            { "brl", "brasiliansk real" },
            { "brn", "brasiliansk cruzado novo" },
            { "brr", "brasiliansk cruzeiro" },
            { "brz", "brasiliansk cruzeiro (1942\u20131967)" },
            { "bsd", "bahamansk dollar" },
            { "btn", "bhutanesisk ngultrum" },
            { "buk", "burmesisk kyat" },
            { "bwp", "botswansk pula" },
            { "byb", "belarusisk ny rubel (1994\u20131999)" },
            { "byn", "belarusisk rubel" },
            { "byr", "belarusisk rubel (2000\u20132016)" },
            { "bzd", "belizisk dollar" },
            { "cad", "kanadensisk dollar" },
            { "cdf", "kongolesisk franc" },
            { "che", "euro (konvertibelt konto, WIR Bank, Schweiz)" },
            { "chf", "schweizisk franc" },
            { "chw", "franc (konvertibelt konto, WIR Bank, Schweiz)" },
            { "cle", "chilensk escudo (1960\u20131975)" },
            { "clf", "chilensk unidad de fomento" },
            { "clp", "chilensk peso" },
            { "cnh", "kinesisk yuan (offshore)" },
            { "cnx", "kinesisk dollar" },
            { "cny", "kinesisk yuan" },
            { "cop", "colombiansk peso" },
            { "cou", "colombiansk unidad de valor real" },
            { "crc", "costarikansk col\u00f3n" },
            { "csd", "serbisk dinar (2002\u20132006)" },
            { "csk", "tjeckoslovakisk krona (\u20131993)" },
            { "cuc", "kubansk peso (konvertibel)" },
            { "cup", "kubansk peso" },
            { "cve", "kapverdisk escudo" },
            { "cyp", "cypriotiskt pund" },
            { "czk", "tjeckisk koruna" },
            { "ddm", "\u00f6sttysk mark" },
            { "dem", "tysk mark" },
            { "djf", "djiboutisk franc" },
            { "dkk", "dansk krona" },
            { "dop", "dominikansk peso" },
            { "dzd", "algerisk dinar" },
            { "ecs", "ecuadoriansk sucre" },
            { "ecv", "ecuadoriansk unidad de valor constante" },
            { "eek", "estnisk krona" },
            { "egp", "egyptiskt pund" },
            { "ern", "eritreansk nakfa" },
            { "esa", "spansk peseta (konto)" },
            { "esb", "spansk peseta (konvertibelt konto)" },
            { "esp", "spansk peseta" },
            { "etb", "etiopisk birr" },
            { "eur", "euro" },
            { "fim", "finsk mark" },
            { "fjd", "Fijidollar" },
            { "fkp", "Falklandspund" },
            { "frf", "fransk franc" },
            { "gbp", "brittiskt pund" },
            { "gek", "georgisk kupon larit" },
            { "gel", "georgisk lari" },
            { "ghc", "ghanansk cedi (1979\u20132007)" },
            { "ghs", "ghanansk cedi" },
            { "gip", "gibraltiskt pund" },
            { "gmd", "gambisk dalasi" },
            { "gnf", "guineansk franc" },
            { "gns", "guineansk syli" },
            { "gqe", "ekvatorialguineansk ekwele" },
            { "grd", "grekisk drachma" },
            { "gtq", "guatemalansk quetzal" },
            { "gwe", "Portugisiska Guinea-escudo" },
            { "gwp", "Guinea-Bissau-peso" },
            { "gyd", "Guyanadollar" },
            { "hkd", "Hongkongdollar" },
            { "hnl", "honduransk lempira" },
            { "hrd", "kroatisk dinar" },
            { "hrk", "kroatisk kuna" },
            { "htg", "haitisk gourde" },
            { "huf", "ungersk forint" },
            { "idr", "indonesisk rupie" },
            { "iep", "irl\u00e4ndskt pund" },
            { "ilp", "israeliskt pund" },
            { "ilr", "israelisk shekel (1980\u20131985)" },
            { "ils", "israelisk ny shekel" },
            { "inr", "indisk rupie" },
            { "iqd", "irakisk dinar" },
            { "irr", "iransk rial" },
            { "isj", "isl\u00e4ndsk gammal krona" },
            { "isk", "isl\u00e4ndsk krona" },
            { "itl", "italiensk lire" },
            { "jmd", "jamaicansk dollar" },
            { "jod", "jordansk dinar" },
            { "jpy", "japansk yen" },
            { "kes", "kenyansk shilling" },
            { "kgs", "kirgizisk som" },
            { "khr", "kambodjansk riel" },
            { "kmf", "komorisk franc" },
            { "kpw", "nordkoreansk won" },
            { "krh", "sydkoreansk hwan (1953\u20131962)" },
            { "kro", "sydkoreansk won (1945\u20131953)" },
            { "krw", "sydkoreansk won" },
            { "kwd", "kuwaitisk dinar" },
            { "kyd", "caymansk dollar" },
            { "kzt", "kazakisk tenge" },
            { "lak", "laotisk kip" },
            { "lbp", "libanesiskt pund" },
            { "lkr", "srilankesisk rupie" },
            { "lrd", "liberiansk dollar" },
            { "lsl", "lesothisk loti" },
            { "ltl", "litauisk litas" },
            { "ltt", "litauisk talonas" },
            { "luc", "luxemburgsk franc (konvertibel)" },
            { "luf", "luxemburgsk franc" },
            { "lul", "luxemburgsk franc (finansiell)" },
            { "lvl", "lettisk lats" },
            { "lvr", "lettisk rubel" },
            { "lyd", "libysk dinar" },
            { "mad", "marockansk dirham" },
            { "maf", "marockansk franc" },
            { "mcf", "monegaskisk franc (\u20132001)" },
            { "mdc", "moldavisk cupon (1992\u20131993)" },
            { "mdl", "moldavisk leu" },
            { "mga", "madagaskisk ariary" },
            { "mgf", "madagaskisk franc" },
            { "mkd", "makedonisk denar" },
            { "mkn", "makedonisk denar (1992\u20131993)" },
            { "mlf", "malisk franc" },
            { "mmk", "myanmarisk kyat" },
            { "mnt", "mongolisk t\u00f6gr\u00f6g" },
            { "mop", "makanesisk pataca" },
            { "mro", "mauretansk ouguiya (1973\u20132017)" },
            { "mru", "mauretansk ouguiya" },
            { "mtl", "maltesisk lire" },
            { "mtp", "maltesiskt pund" },
            { "mur", "mauritisk rupie" },
            { "mvp", "maldivisk rupie" },
            { "mvr", "maldivisk rufiyaa" },
            { "mwk", "malawisk kwacha" },
            { "mxn", "mexikansk peso" },
            { "mxp", "mexikansk silverpeso (1861\u20131992)" },
            { "mxv", "mexikansk unidad de inversion" },
            { "myr", "malaysisk ringgit" },
            { "mze", "mo\u00e7ambikisk escudo" },
            { "mzm", "gammal mo\u00e7ambikisk metical" },
            { "mzn", "mo\u00e7ambikisk metical" },
            { "nad", "namibisk dollar" },
            { "ngn", "nigeriansk naira" },
            { "nic", "nicaraguansk c\u00f3rdoba (1998\u20131991)" },
            { "nio", "nicaraguansk c\u00f3rdoba" },
            { "nlg", "nederl\u00e4ndsk gulden" },
            { "nok", "norsk krona" },
            { "npr", "nepalesisk rupie" },
            { "nzd", "nyzeel\u00e4ndsk dollar" },
            { "omr", "omansk rial" },
            { "pab", "panamansk balboa" },
            { "pei", "peruansk inti" },
            { "pen", "peruansk sol" },
            { "pes", "peruansk sol (1863\u20131965)" },
            { "pgk", "papuansk kina" },
            { "php", "filippinsk peso" },
            { "pkr", "pakistansk rupie" },
            { "pln", "polsk zloty" },
            { "plz", "polsk zloty (1950\u20131995)" },
            { "pte", "portugisisk escudo" },
            { "pyg", "paraguayansk guarani" },
            { "qar", "qatarisk rial" },
            { "rhd", "rhodesisk dollar" },
            { "rol", "rum\u00e4nsk leu (1952\u20132005)" },
            { "ron", "rum\u00e4nsk leu" },
            { "rsd", "serbisk dinar" },
            { "rub", "rysk rubel" },
            { "rur", "rysk rubel (1991\u20131998)" },
            { "rwf", "rwandisk franc" },
            { "sar", "saudisk riyal" },
            { "sbd", "Salomondollar" },
            { "scr", "seychellisk rupie" },
            { "sdd", "sudansk dinar (1992\u20132007)" },
            { "sdg", "sudanesiskt pund" },
            { "sdp", "sudanskt pund (1916\u20131992)" },
            { "sek", "svensk krona" },
            { "sgd", "singaporiansk dollar" },
            { "shp", "sankthelenskt pund" },
            { "sit", "slovensk tolar" },
            { "skk", "slovakisk koruna" },
            { "sle", "sierraleonsk leone" },
            { "sll", "sierraleonsk leone (1964\u20142022)" },
            { "sos", "somalisk shilling" },
            { "srd", "surinamesisk dollar" },
            { "srg", "surinamesisk gulden" },
            { "ssp", "sydsudanesiskt pund" },
            { "std", "saotomeansk dobra (1977\u20132017)" },
            { "stn", "saotomeansk dobra" },
            { "sur", "sovjetisk rubel" },
            { "svc", "salvadoransk col\u00f3n" },
            { "syp", "syriskt pund" },
            { "szl", "swazil\u00e4ndsk lilangeni" },
            { "thb", "thail\u00e4ndsk baht" },
            { "tjr", "tadzjikisk rubel" },
            { "tjs", "tadzjikisk somoni" },
            { "tmm", "turkmenistansk manat (1993\u20132009)" },
            { "tmt", "turkmenistansk manat" },
            { "tnd", "tunisisk dinar" },
            { "top", "tongansk pa\u02bbanga" },
            { "tpe", "\u00f6sttimoresisk escudo" },
            { "trl", "turkisk lire (1922\u20132005)" },
            { "try", "turkisk lira" },
            { "ttd", "Trinidaddollar" },
            { "twd", "taiwanesisk dollar" },
            { "tzs", "tanzanisk shilling" },
            { "uah", "ukrainsk hryvnia" },
            { "uak", "ukrainsk karbovanetz" },
            { "ugs", "ugandisk shilling (1966\u20131987)" },
            { "ugx", "ugandisk shilling" },
            { "usd", "amerikansk dollar" },
            { "usn", "US-dollar (n\u00e4sta dag)" },
            { "uss", "US-dollar (samma dag)" },
            { "uyi", "uruguayansk peso en unidades indexadas" },
            { "uyp", "uruguayansk peso (1975\u20131993)" },
            { "uyu", "uruguayansk peso" },
            { "uyw", "uruguayansk indexenhet f\u00f6r nominell l\u00f6n" },
            { "uzs", "uzbekisk sum" },
            { "veb", "venezuelansk bolivar (1871\u20132008)" },
            { "vef", "venezuelansk bol\u00edvar (2008\u20132018)" },
            { "ves", "venezuelansk bol\u00edvar" },
            { "vnd", "vietnamesisk dong" },
            { "vnn", "vietnamesisk dong (1978\u20131985)" },
            { "vuv", "vanuatisk vatu" },
            { "wst", "v\u00e4stsamoansk tala" },
            { "xaf", "centralafrikansk franc" },
            { "xag", "silver" },
            { "xau", "guld" },
            { "xba", "europeisk kompositenhet" },
            { "xbb", "europeisk monet\u00e4r enhet" },
            { "xbc", "europeisk kontoenhet (XBC)" },
            { "xbd", "europeisk kontoenhet (XBD)" },
            { "xcd", "\u00f6stkaribisk dollar" },
            { "xdr", "IMF s\u00e4rskild dragningsr\u00e4tt" },
            { "xeu", "europeisk valutaenhet" },
            { "xfo", "fransk guldfranc" },
            { "xfu", "internationella j\u00e4rnv\u00e4gsunionens franc" },
            { "xof", "v\u00e4stafrikansk franc" },
            { "xpd", "palladium" },
            { "xpf", "CFP-franc" },
            { "xpt", "platina" },
            { "xre", "RINET-fond" },
            { "xsu", "latinamerikansk sucre" },
            { "xts", "testvalutaenhet" },
            { "xua", "afrikansk kontoenhet" },
            { "xxx", "ok\u00e4nd valuta" },
            { "ydd", "jemenitisk dinar" },
            { "yer", "jemenitisk rial" },
            { "yud", "jugoslavisk dinar (1966\u20131990)" },
            { "yum", "jugoslavisk dinar (1994\u20132002)" },
            { "yun", "jugoslavisk dinar (1990\u20131992)" },
            { "yur", "jugoslavisk dinar (1992\u20131993)" },
            { "zal", "sydafrikansk rand (finansiell)" },
            { "zar", "sydafrikansk rand" },
            { "zmk", "zambisk kwacha (1968\u20132012)" },
            { "zmw", "zambisk kwacha" },
            { "zrn", "zairisk ny zaire" },
            { "zrz", "zairisk zaire" },
            { "zwd", "Zimbabwe-dollar" },
            { "zwl", "Zimbabwe-dollar (2009)" },
            { "zwr", "Zimbabwe-dollar (2008)" },
        };
        return data;
    }
}
