/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_vai_Latn extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "LRD", "$" },
            { "aed", "Yunait\u025b Arabhi \u0190mire Dihami" },
            { "aoa", "Angola Kuwa\u014bza" },
            { "aud", "\u0186\u0301situwa Dala" },
            { "bhd", "Bhar\u025b\u014b Dina" },
            { "bif", "Bhurundi Fura\u014bki" },
            { "bwp", "Bhosuwana Pula" },
            { "cad", "Kanada Dala" },
            { "cdf", "K\u00f3ngo Fura\u014bki" },
            { "chf", "Suwesi Fura\u014bki" },
            { "cny", "Chan\u00ed\u0129 Yuwa\u014b R\u025b\u014bmimbi" },
            { "cve", "\u0190sikudo Cabov\u025bdiyano" },
            { "djf", "Jibhuti Fura\u014bki" },
            { "dzd", "Agiriya Dina" },
            { "egp", "M\u00eds\u00e9la P\u0254\u0254\u0303" },
            { "ern", "\u0190ritera Nakifa" },
            { "etb", "\u00cdtiyopiya Bhii" },
            { "eur", "Yuro" },
            { "gbp", "Jeng\u00e9si P\u0254\u0254\u0303" },
            { "ghc", "Gana Sidi" },
            { "gmd", "Gambiya Dalasi" },
            { "gns", "Gini Fura\u014bki" },
            { "inr", "\u00cdndiya Rupi" },
            { "jpy", "Japani\u0129 Y\u025b\u014b" },
            { "kes", "K\u00e9nya Siye\u014b" },
            { "kmf", "Komoro Fura\u014bki" },
            { "lrd", "Laibhiya Dala" },
            { "lsl", "Lis\u00f3to Loti" },
            { "lyd", "Libhiya Dina" },
            { "mad", "M\u0254roko Dihami" },
            { "mga", "Malagasi Ariyari" },
            { "mro", "M\u0254retani Yugiya (1973\u20132017)" },
            { "mru", "M\u0254retani Yugiya" },
            { "mur", "M\u0254resh\u0254 Rupi" },
            { "mwk", "Malawi Kuwacha" },
            { "mzm", "Mozambiki M\u025btikali" },
            { "nad", "Namibiya Dala" },
            { "ngn", "Na\u0129jiriya Na\u0129ra" },
            { "rwf", "Rawunda Fura\u014bki" },
            { "sar", "Lahabu Sawodi Riya" },
            { "sdg", "Sudani\u0129 P\u0254\u0254\u0303" },
            { "shp", "Si\u014b H\u025blina P\u0254\u0254\u0303" },
            { "sle", "Liy\u0254\u0254\u0300" },
            { "sll", "Liy\u0254\u0254\u0300 (1964\u20142022)" },
            { "sos", "Somaliya Siye\u014b" },
            { "std", "Sawo Tombe \u0253\u025b a Gbawo Dobura (1977\u20132017)" },
            { "stn", "Sawo Tombe \u0253\u025b a Gbawo Dobura" },
            { "szl", "Lilangeni" },
            { "tnd", "Tunisiya Dina" },
            { "tzs", "Ta\u014bzaniya Siye\u014b" },
            { "ugx", "Yuganda Siye\u014b" },
            { "usd", "Poo Dala" },
            { "xaf", "\u00c1f\u00edr\u00edka T\u025b Sifa" },
            { "xof", "\u00c1f\u00edr\u00edka Tele J\u00ed\u00ed Sifa" },
            { "zar", "Afirika K\u0254i Le\u014b\u014b\u025b l\u0254 Randi" },
            { "zmk", "Zambiya Kuwacha (1968\u20132012)" },
            { "zmw", "Zambiya Kuwacha" },
            { "zwd", "Zimbhabhuwe Dala" },
        };
        return data;
    }
}
