/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_vec extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AUD", "AUD" },
            { "BRL", "BRL" },
            { "CAD", "CAD" },
            { "CNY", "CNY" },
            { "EUR", "EUR" },
            { "GBP", "GBP" },
            { "HKD", "HKD" },
            { "ILS", "ILS" },
            { "INR", "INR" },
            { "JPY", "JPY" },
            { "KRW", "KRW" },
            { "MXN", "MXN" },
            { "NZD", "NZD" },
            { "PHP", "PHP" },
            { "TWD", "TWD" },
            { "USD", "USD" },
            { "VND", "VND" },
            { "XAF", "XAF" },
            { "XCD", "XCD" },
            { "XOF", "XOF" },
            { "XPF", "XPF" },
            { "aed", "dirham de i Emir\u00e0i \u00c0rabi Un\u00eci" },
            { "afn", "afgan afghanistan" },
            { "all", "lek albaneze" },
            { "amd", "dram armen" },
            { "ang", "fiorin antilan" },
            { "aoa", "kwanza angoleze" },
            { "ars", "pezos arjentin" },
            { "aud", "d\u00f2laro australian" },
            { "awg", "fiorin arubaneze" },
            { "azn", "manat azerbaijan" },
            { "bam", "marco convert\u00ecbile de la Boznia e Erzeg\u00f2vina" },
            { "bbd", "d\u00f2laro barbadeze" },
            { "bdt", "taka bangladeze" },
            { "bgn", "lev b\u00f9lgaro" },
            { "bhd", "d\u00ecnaro bareineze" },
            { "bif", "franco burundeze" },
            { "bmd", "d\u00f2laro bermudeze" },
            { "bnd", "d\u00f2laro bruneian" },
            { "bob", "bolivian" },
            { "brl", "real brazilian" },
            { "bsd", "d\u00f2laro bahameze" },
            { "btn", "gultrum butaneze" },
            { "bwp", "pula botzwaneze" },
            { "byn", "rublo beloruso" },
            { "bzd", "d\u00f2laro belizeneze" },
            { "cad", "d\u00f2laro canadeze" },
            { "cdf", "franco congoleze" },
            { "chf", "franco zv\u00ecsaro" },
            { "clp", "pezos cilen" },
            { "cnh", "yuan estrateritoriale" },
            { "cny", "yuan sineze" },
            { "cop", "pezos colonbian" },
            { "crc", "colonbo costarican" },
            { "cuc", "pezos cuban convert\u00ecbile" },
            { "cup", "pezos cuban" },
            { "cve", "scudo caoverdian" },
            { "czk", "corona ceca" },
            { "djf", "franco jibutian" },
            { "dkk", "corona daneze" },
            { "dop", "pezos domenegan" },
            { "dzd", "d\u00ecnaro aljerin" },
            { "egp", "sterlina ejisiana" },
            { "ern", "nakfa eritr\u00e8o" },
            { "etb", "bir eti\u00f2pego" },
            { "eur", "euro" },
            { "fjd", "d\u00f2laro fijian" },
            { "fkp", "sterlina malvineze" },
            { "gbp", "sterlina ingleze" },
            { "gel", "lari jeorjan" },
            { "ghs", "cedi ganeze" },
            { "gip", "sterlina gibilterana" },
            { "gmd", "dalaso ganbian" },
            { "gnf", "franco guinean" },
            { "gtq", "quetzal guatemaleze" },
            { "gyd", "d\u00f2laro guyaneze" },
            { "hkd", "d\u00f2laro hongkongeze" },
            { "hnl", "lenpira hondureze" },
            { "hrk", "kuna croata" },
            { "htg", "gordo haitian" },
            { "huf", "fiorin ongareze" },
            { "idr", "rup\u00eca indoneziana" },
            { "ils", "novo siglo izraelian" },
            { "inr", "rup\u00eca indiana" },
            { "iqd", "d\u00ecnaro irachen" },
            { "irr", "rial iranian" },
            { "isk", "corona izlandeze" },
            { "jmd", "d\u00f2laro jamaegan" },
            { "jod", "d\u00ecnaro jordanian" },
            { "jpy", "yen japoneze" },
            { "kes", "selin kenian" },
            { "kgs", "som kirghizistan" },
            { "khr", "rial canbojan" },
            { "kmf", "franco comorian" },
            { "kpw", "won nordcorean" },
            { "krw", "won sudcorean" },
            { "kwd", "d\u00ecnaro kuwaitian" },
            { "kyd", "d\u00f2laro caimaneze" },
            { "kzt", "tenge kazakistan" },
            { "lak", "kip laosian" },
            { "lbp", "sterlina libaneze" },
            { "lkr", "rup\u00eca srilankeze" },
            { "lrd", "d\u00f2laro liberian" },
            { "lsl", "loti lezotian" },
            { "lyd", "d\u00ecnaro l\u00ecbego" },
            { "mad", "dirham marochin" },
            { "mdl", "leu moldavo" },
            { "mga", "ariari malgaso" },
            { "mkd", "d\u00ecnaro mas\u00e8done" },
            { "mmk", "kiat birman" },
            { "mnt", "tugrik m\u00f3ngolo" },
            { "mop", "pataca macaena" },
            { "mru", "ughija mauritan" },
            { "mur", "rup\u00eca maurisiana" },
            { "mvr", "rup\u00eca maldiviana" },
            { "mwk", "kwacha malawian" },
            { "mxn", "pezos mesegan" },
            { "myr", "ringit malezian" },
            { "mzn", "metical mozanbigan" },
            { "nad", "d\u00f2laro namibian" },
            { "ngn", "naira nigeriana" },
            { "nio", "c\u00f2rdoba nicaragueze" },
            { "nok", "corona norvejeze" },
            { "npr", "rup\u00eca nepaleze" },
            { "nzd", "d\u00f2laro neozelandeze" },
            { "omr", "rial omaneze" },
            { "pab", "balb\u00f2a panameze" },
            { "pen", "soles peruvian" },
            { "pgk", "kina papuaiana" },
            { "php", "pezos filipin" },
            { "pkr", "rup\u00eca pakistana" },
            { "pln", "zloty polaco" },
            { "pyg", "guaran\u00ec paraguaian" },
            { "qar", "rial catarian" },
            { "ron", "leu romen" },
            { "rsd", "d\u00ecnaro serbo" },
            { "rub", "rublo ruso" },
            { "rwf", "franco ruandeze" },
            { "sar", "rial saud\u00eco" },
            { "sbd", "d\u00f2laro salomoneze" },
            { "scr", "rup\u00eca seiseleze" },
            { "sdg", "sterlina sudaneze" },
            { "sek", "corona zvedeze" },
            { "sgd", "d\u00f2laro singaporian" },
            { "shp", "sterlina de Sant\u2019\u00c8lena" },
            { "sle", "leon sierleoneze" },
            { "sll", "leon sierleoneze (1964\u20142022)" },
            { "sos", "selin s\u00f2malo" },
            { "srd", "d\u00f2laro surinameze" },
            { "ssp", "sterlina sud sudaneze" },
            { "stn", "dobra de S. Tomazo e Pr\u00ecnsipe" },
            { "syp", "sterlina siriana" },
            { "szl", "lilangeni esuatin" },
            { "thb", "bat tailandeze" },
            { "tjs", "somoni tajikistan" },
            { "tmt", "manat turkmenistan" },
            { "tnd", "d\u00ecnaro tunizin" },
            { "top", "pa\u02bbanga tongan" },
            { "try", "lira turca" },
            { "ttd", "d\u00f2laro de Trinid\u00e0 e Tabaco" },
            { "twd", "novo d\u00f2laro taiwaneze" },
            { "tzs", "selin tanzaneze" },
            { "uah", "grivna ucraina" },
            { "ugx", "selin ugandeze" },
            { "usd", "d\u00f2laro meregan" },
            { "uyu", "pezos uruguaian" },
            { "uzs", "som uzbekistan" },
            { "ves", "bol\u00ecvar venesuelan" },
            { "vnd", "dong vietnameze" },
            { "vuv", "vatu vanuatian" },
            { "wst", "tala samoan" },
            { "xaf", "franco CFA de l\u2019\u00c0frega sentrale" },
            { "xcd", "d\u00f2laro cara\u00ecbego" },
            { "xof", "franco CFA de l\u2019\u00c0frega osidentale" },
            { "xpf", "franco CFP" },
            { "xxx", "moneda desconos\u00f9a" },
            { "yer", "rial yemenida" },
            { "zar", "rand sudafregan" },
            { "zmw", "kwacha zanbian" },
        };
        return data;
    }
}
