/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_xh extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "CNH", "I-CNH" },
            { "JPY", "\u00a5" },
            { "USD", "$" },
            { "ZAR", "R" },
            { "aed", "I-Dirham yase-UAE" },
            { "afn", "I-Afghani yase-Afghanistan" },
            { "all", "I-Lek yase-Albania" },
            { "amd", "I-Dram yase Armenia" },
            { "ang", "Netherlands Antillean Guilder" },
            { "aoa", "I-Kwanza yase-Angola" },
            { "ars", "IPeso yase-Argentina" },
            { "aud", "IDola yase-Australia" },
            { "awg", "Aruban Florin" },
            { "azn", "I-Manat yase-Azerbeijan" },
            { "bam", "I-Convertible Mark yaseBosnia-Herzegovina" },
            { "bbd", "Barbadian Dollar" },
            { "bdt", "I-Taka yaseBangladesh" },
            { "bgn", "I-Lev yaseBulgaria" },
            { "bhd", "I-Dinar yaseBahrain" },
            { "bif", "I-Franc yaseBurundi" },
            { "bmd", "Bermudan Dollar" },
            { "bnd", "IDola yaseBrunei" },
            { "bob", "I-Boliviano yaseBolivia" },
            { "brl", "I-Real yaseBrazil" },
            { "bsd", "Bahamian Dollar" },
            { "btn", "I-Ngultrum yaseBhutan" },
            { "bwp", "I-Pula yaseBotswana" },
            { "byn", "I-Ruble yaseBelarus" },
            { "bzd", "Belize Dollar" },
            { "cad", "Canadian Dollar" },
            { "cdf", "I-Franc yaseCongo" },
            { "chf", "I-Franc yaseSwitzerland" },
            { "clp", "I-Peso yaseChile" },
            { "cnh", "I-Chinese Yuan (offshore)" },
            { "cny", "I-Yuan yaseTshayina" },
            { "cop", "I-Peso yaseColombia" },
            { "crc", "Costa Rican Col\u00f3n" },
            { "cuc", "Cuban Convertible Peso" },
            { "cup", "Cuban Peso" },
            { "cve", "Cape Verdean Escudo" },
            { "czk", "I-Koruna yaseCzech" },
            { "djf", "I-Franc yaseDjibouti" },
            { "dkk", "I-Krone yaseDenmark" },
            { "dop", "Dominican Peso" },
            { "dzd", "I-Dinar yase-Algeria" },
            { "egp", "IPonti yase-Egypt" },
            { "ern", "I-Nakfa yase-Eritria" },
            { "etb", "I-Birr yase-Ethopia" },
            { "eur", "I-Euro" },
            { "fjd", "IDola yaseFiji" },
            { "fkp", "Iponti yaseFalkland Islands" },
            { "gbp", "IPonti yaseBritane" },
            { "gel", "I-Lari yaseGeorgia" },
            { "ghs", "I-Cedi yaseGhana" },
            { "gip", "IPonti yaseGilbraltar" },
            { "gmd", "I-Dalasi yaseGambia" },
            { "gnf", "I-Franc yaseGuinea" },
            { "gtq", "Guatemalan Quetzal" },
            { "gyd", "IDola yaseGuyana" },
            { "hkd", "IDola yaseHong Kong" },
            { "hnl", "Honduran Lempira" },
            { "hrk", "I-Kuna yaseCrotia" },
            { "htg", "Haitian Gourde" },
            { "huf", "I-Forint yaseHungay" },
            { "idr", "I-Rupiah yase-Indonesia" },
            { "ils", "I-New Shekel yase-Israel" },
            { "inr", "I-Rupee yase-Indiya" },
            { "iqd", "I-Dinar yase-Iraq" },
            { "irr", "I-Rial yase-Iran" },
            { "isk", "I-Kr\u00f3na yase-Iceland" },
            { "jmd", "Jamaican Dollar" },
            { "jod", "I-Dinar yaseJordan" },
            { "jpy", "I-Yen yaseJapan" },
            { "kes", "I-Shilling yaseKenya" },
            { "kgs", "I-Som yaseKyrgystan" },
            { "khr", "I-Riel yaseCambodia" },
            { "kmf", "I-Franc yaseComoros" },
            { "kpw", "I-Won yaseNorth Korea" },
            { "krw", "I-Won yaseSouth Korea" },
            { "kwd", "I-Dinar yaseKuwait" },
            { "kyd", "Cayman Islands Dollar" },
            { "kzt", "I-Tenge yaseKhazakhstan" },
            { "lak", "I-Kip yaseLaos" },
            { "lbp", "IPonti yaseLebanon" },
            { "lkr", "I-Rupee yaseSri Lanka" },
            { "lrd", "IDola yaseLiberia" },
            { "lsl", "I-Loti yaseLesotho" },
            { "lyd", "Libyan Dinar" },
            { "mad", "Moroccan Dirham" },
            { "mdl", "Moldovan Leu" },
            { "mga", "I-Ariary yaseMadagascar" },
            { "mkd", "Macedonian Denar" },
            { "mmk", "I-Kyat yaseMyanmar" },
            { "mnt", "I-Tugrik yaseMongolia" },
            { "mop", "I-Pataca yaseMacao" },
            { "mru", "I-Ouguiya yaseMauritania" },
            { "mur", "I-Rupee yaseMauritius" },
            { "mvr", "I-Rufiyaa yaseMaldives" },
            { "mwk", "I-Kwacha yaseMalawi" },
            { "mxn", "Mexican Peso" },
            { "myr", "I-Ringgit yaseMalysia" },
            { "mzn", "I-Metical yaseMozambique" },
            { "nad", "IDola yaseNamibia" },
            { "ngn", "I-Naira yaseNigeria" },
            { "nio", "Nicaraguan C\u00f3rdoba" },
            { "nok", "I-Krone yaseNorway" },
            { "npr", "I-Rupee yaseNepal" },
            { "nzd", "IDola yaseNew Zealand" },
            { "omr", "I-Rial yase-Oman" },
            { "pab", "Panamanian Balboa" },
            { "pen", "I-Sol yasePeruvia" },
            { "pgk", "I-Kina yasePapua New Guinea" },
            { "php", "I-Peso yasePhilippines" },
            { "pkr", "I-Rupee yasePakistan" },
            { "pln", "Polish Zloty" },
            { "pyg", "I-Guarani yaseParaguay" },
            { "qar", "I-Riyal yaseQatar" },
            { "ron", "I-Leu yaseRomania" },
            { "rsd", "I-Dinar yaseSerbia" },
            { "rub", "I-Ruble yaseRashiya" },
            { "rwf", "I-Franc yaseRwanda" },
            { "sar", "I-Riyal yaseSaudi" },
            { "sbd", "IDola yaseSolomon Islands" },
            { "scr", "I-Rupee yaseSeychelles" },
            { "sdg", "Sudanese Pound" },
            { "sek", "I-Krona yaseSweden" },
            { "sgd", "IDola yaseSingapore" },
            { "shp", "IPonti yaseSt. Helena" },
            { "sle", "I-Loeone yaseSierra Leone" },
            { "sll", "I-Loeone yaseSierra Leone (1964\u20142022)" },
            { "sos", "I-Shilling yaseSomalia" },
            { "srd", "IDola yaseSuriname" },
            { "ssp", "IPonti yaseSouth Sudan" },
            { "stn", "I-Dobra yaseS\u00e3o Tom\u00e9 & Pr\u00edncipe" },
            { "syp", "IPonti yaseSiriya" },
            { "szl", "I-Lilangeni yase-Eswatini" },
            { "thb", "I-Baht yaseThailand" },
            { "tjs", "I-Somoni yaseTajikistan" },
            { "tmt", "I-Manat yaseTurkmenistan" },
            { "tnd", "Tunisian Dinar" },
            { "top", "I-Pa\u02bbanga yaseTonga" },
            { "try", "I-Lira yaseTurkey" },
            { "ttd", "Trinidad & Tobago Dollar" },
            { "twd", "IDola yaseNew Taiwan" },
            { "tzs", "I-Shilling yaseTanzania" },
            { "uah", "I-Hryvnia yase-Ukraine" },
            { "ugx", "I-Shilling yase-Uganda" },
            { "usd", "US Dollar" },
            { "uyu", "I-Peso yase-Uruguay" },
            { "uzs", "I-Som yase-Uzbekistan" },
            { "ves", "I-Bol\u00edvar yaseVenezuela" },
            { "vnd", "I-Dong yaseVietnam" },
            { "vuv", "I-Vatu yaseVanuatu" },
            { "wst", "I-Tala yaseSamoa" },
            { "xaf", "Central African CFA Franc" },
            { "xcd", "East Caribbean Dollar" },
            { "xof", "West African CFA Franc" },
            { "xpf", "I-Franc yaseCFP" },
            { "xxx", "Ikharensi Engaziwayo" },
            { "yer", "I-Rial yaseYemen" },
            { "zar", "IRandi yaseMzantsi Afrika" },
            { "zmw", "I-Kwacha yaseZambi" },
        };
        return data;
    }
}
