/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_yo extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "NGN", "\u20a6" },
            { "RUB", "\u20bd" },
            { "USD", "$" },
            { "aed", "Diami ti Awon Or\u00edl\u1eb9\u0301\u00e8de Arabu" },
            { "afn", "Afug\u00e1n\u00ec Afugan\u00eds\u00edt\u00e0\u00e0n\u00ec" },
            { "all", "L\u1eb9\u0301\u1eb9\u0300k\u00ec \u00c0l\u00ecb\u00e1n\u00ed\u00e0" },
            { "amd", "D\u00edr\u00e0\u00e0m\u00f9 \u00c0m\u1eb9\u0301n\u00ed\u00e0" },
            { "ang", "G\u00edl\u00edd\u00e0 Netherlands Antillean" },
            { "aoa", "k\u00edw\u00e1ns\u00e0 Angola" },
            { "ars", "P\u1eb9\u0301s\u00f2 Ag\u1eb9nt\u00edn\u00e0" },
            { "aud", "D\u1ecdla ti Or\u00edl\u1eb9\u0301\u00e8de \u00c1str\u00e0l\u00ec\u00e1" },
            { "awg", "Fulor\u00ed\u00ecn\u00ec \u00c0r\u00fab\u00e0" },
            { "azn", "M\u00e1n\u00e0\u00e0t\u00ec \u00c0s\u00e0b\u00e1\u00edj\u00e1\u00ec" },
            { "bam", "\u00c0mi Y\u00edy\u00edpad\u00e0 Bosnia-Herzegovina" },
            { "bbd", "D\u1ecd\u0301l\u00e0 B\u00e1b\u00e1d\u1ecd\u0300\u1ecd\u0300s\u00ec" },
            { "bdt", "T\u00e1k\u00e0 B\u00e1\u0144g\u00edl\u00e1d\u1eb9\u0300\u1eb9\u0300\u1e63\u00ec" },
            { "bgn", "Ow\u00f3 L\u1eb9\u0301f\u00ec B\u1ecd\u0300l\u00ecg\u00e9r\u00ed\u00e0" },
            { "bhd", "Dina ti Or\u00edl\u1eb9\u0301\u00e8de B\u00e1r\u00e1n\u00ec" },
            { "bif", "Faransi B\u00f9\u00f9r\u00fand\u00ec" },
            { "bmd", "D\u1ecd\u0301l\u00e0 B\u1eb9\u0300m\u00fad\u00e0" },
            { "bnd", "D\u1ecd\u0301l\u00e0 B\u00f9r\u00f9n\u00e9\u00ec" },
            { "bob", "B\u1ecdlifi\u00e1n\u00f2 B\u1ecd\u0300l\u00edf\u00ed\u00e0" },
            { "brl", "Ow\u00f3 ti Or\u00edl\u1eb9\u0300-\u00e8d\u00e8 Brazil" },
            { "bsd", "D\u1ecd\u0301l\u00e0 B\u00e0h\u00e1m\u00e0" },
            { "btn", "\u00ccng\u1ecd\u0301t\u00edr\u1ecd\u0300m\u00f9 B\u00fat\u00e0\u00e0n\u00ec" },
            { "bwp", "Pula B\u1ecd\u0300t\u00ecs\u00faw\u00e1n\u00e0" },
            { "byn", "R\u1ecd\u0301b\u00f9 B\u1eb9\u0300l\u00e1r\u00f9\u00f9s\u00ec" },
            { "bzd", "D\u1ecd\u0301l\u00e0 B\u1eb9\u0300l\u00eds\u00e8" },
            { "cad", "D\u1ecd\u0301l\u00e0 K\u00e1n\u00e1d\u00e0" },
            { "cdf", "Firanki Kongo" },
            { "chf", "Farans\u00ed S\u00edw\u00ed\u00ecs\u00ec" },
            { "clp", "P\u1eb9\u0301s\u00f2 \u1e62\u00edl\u00e8" },
            { "cnh", "Y\u00fa\u00e0n\u00ec Sh\u00e1\u00edn\u00e0" },
            { "cny", "Reminibi ti Or\u00edl\u1eb9\u0301\u00e8de \u1e63\u00e1\u00edn\u00e0" },
            { "cop", "P\u1eb9\u0301s\u00f2 K\u00f2l\u00f3\u1e3fb\u00ed\u00e0" },
            { "crc", "K\u00f3l\u1ecd\u0301\u1ecd\u0300n\u00ec Kosita R\u00edk\u00e0" },
            { "cuc", "P\u1eb9\u0301s\u00f2 Y\u00edy\u00edpad\u00e0 K\u00fab\u00e0" },
            { "cup", "P\u1eb9\u0301s\u00f2 K\u00fab\u00e0" },
            { "cve", "\u00c8s\u00eck\u00fad\u00f2 Kap\u00fa Faad\u00ec" },
            { "czk", "Koruna \u1e62\u1eb9\u0301\u1eb9\u0300k\u00ec" },
            { "djf", "Faransi Dibouti" },
            { "dkk", "K\u00edr\u00f3n\u00ec D\u00e1n\u00ed\u1e63\u00ec" },
            { "dop", "P\u1eb9\u0301s\u00f2 D\u00f2n\u00edn\u00edk\u00e0" },
            { "dzd", "Dina ti Or\u00edl\u1eb9\u0301\u00e8de \u00c0l\u00f9g\u00e8r\u00ed\u00e1n\u00ec" },
            { "egp", "p\u1ecd\u1ecdn ti Or\u00edl\u1eb9\u0301\u00e8de Egipiti" },
            { "ern", "Nakifas\u00ec Eritira" },
            { "etb", "B\u00e1\u00e0 Et\u00f3p\u00ed\u00e0" },
            { "eur", "ow\u00f3 Y\u00far\u00f2" },
            { "fjd", "D\u1ecd\u0301l\u00e0 F\u00edj\u00ec" },
            { "fkp", "P\u1ecd\u0301n-\u00f9n Er\u00e9k\u00f9s\u00f9 Falkland" },
            { "gbp", "P\u1ecd\u0301n-\u00f9n ti Oril\u1eb9\u0300-\u00e8d\u00e8 G\u1eb9\u0300\u1eb9\u0301s\u00ec" },
            { "gel", "L\u00e1r\u00ec J\u1ecd\u0301j\u00ed\u00e0" },
            { "ghc", "\u1e63idi ti Or\u00edl\u1eb9\u0301\u00e8de Gana" },
            { "ghs", "s\u00edd\u00ec Gana" },
            { "gip", "P\u1ecd\u0301n-\u00f9n Gib\u00far\u00e1t\u00e0" },
            { "gmd", "Dalasi Gamibia" },
            { "gnf", "F\u00edr\u00e0nk\u00ec G\u00edn\u00ec" },
            { "gns", "Faransi ti Or\u00edl\u1eb9\u0301\u00e8de Gini" },
            { "gtq", "K\u00fa\u1eb9\u0301t\u00eds\u00e0\u00e0l\u00ec Guatim\u00edl\u00e0" },
            { "gyd", "D\u1ecd\u0301l\u00e0 G\u00f9y\u00e1n\u00e0" },
            { "hkd", "D\u1ecd\u0301l\u00e0 Hong Kong" },
            { "hnl", "L\u1eb9mip\u00edr\u00e0 \u1ecc\u0301\u0144d\u00far\u00e0" },
            { "hrk", "K\u00fan\u00e0 K\u00far\u00f3\u1e63\u00ed\u00e0" },
            { "htg", "G\u1ecd\u0301d\u00ec \u00c0\u00edt\u00ec" },
            { "huf", "F\u1ecd\u0301r\u00ed\u01f9t\u00ec H\u1ecd\u0300ng\u00e9r\u00ed" },
            { "idr", "R\u00fap\u00ecy\u00e1 Indon\u00e9s\u00ed\u00e0" },
            { "ils", "\u1e62\u00e9k\u00e9l\u00ec Tuntun \u00cds\u00edr\u1eb9\u0300\u1eb9\u0300l\u00ec" },
            { "inr", "Rupi ti Or\u00edl\u1eb9\u0301\u00e8de Indina" },
            { "iqd", "D\u00edn\u00e1r\u00ec \u00ccr\u00e1\u00e1k\u00ec" },
            { "irr", "Rial Iranian" },
            { "isk", "K\u00f2r\u00f3n\u00e0 Icelandic" },
            { "jmd", "D\u1ecd\u0301l\u00e0 J\u00e0m\u00e1\u00edk\u00e0" },
            { "jod", "D\u00edn\u00e1r\u00ec J\u1ecd\u0301d\u00e0\u00e0n\u00ec" },
            { "jpy", "Yeni ti Or\u00edl\u1eb9\u0301\u00e8de Japani" },
            { "kes", "\u1e62iili Kenya" },
            { "kgs", "S\u00f3m\u00fa Kirij\u00eds\u00edt\u00e0\u00e0n\u00ec" },
            { "khr", "R\u00e1y\u00f2 K\u00e0m\u0300b\u1ecd\u0301d\u00ed\u00e0" },
            { "kmf", "Faransi Komori" },
            { "kpw", "W\u1ecd\u0301\u1ecd\u0300n\u00f9 \u00c0r\u00edw\u00e1 K\u00f2r\u00ed\u00e0" },
            { "krw", "W\u1ecd\u0301\u1ecd\u0300n\u00f9 G\u00fa\u00fas\u00f9 K\u00f2r\u00ed\u00e0" },
            { "kwd", "D\u00edn\u00e1r\u00ec Kuwaiti" },
            { "kyd", "D\u1ecd\u0301l\u00e0 Er\u00e9k\u00f9s\u00f9 Cayman" },
            { "kzt", "T\u1eb9ng\u00e9 Kasak\u00eds\u00edt\u00e0\u00e0n\u00ec" },
            { "lak", "K\u00ed\u00ec\u00ecp\u00f9 L\u00e0\u00f3t\u00ec" },
            { "lbp", "P\u1ecd\u0301n-\u00f9n Lebanese" },
            { "lkr", "R\u00fap\u00ec\u00ec Siri L\u00e1\u0144k\u00e0" },
            { "lrd", "D\u1ecdla Liberia" },
            { "lsl", "Loti ti Or\u00edl\u1eb9\u0301\u00e8de Lesoto" },
            { "lyd", "D\u00edn\u00e0 L\u00edb\u00edy\u00e0" },
            { "mad", "D\u00edr\u00e1m\u00ec Morok\u00f2" },
            { "mdl", "Ow\u00f3 L\u00e9h\u00f9 Moldovan" },
            { "mga", "Faransi Malagasi" },
            { "mkd", "D\u1eb9\u0301n\u00e0 Masid\u00f3n\u00ed\u00e0" },
            { "mmk", "K\u00edy\u00e0t\u00ec Myanmar" },
            { "mnt", "T\u00fag\u00far\u00ec\u00eck\u00ec M\u00f2\u01f9g\u00f3l\u00ed\u00e0" },
            { "mop", "P\u00e0t\u00e1k\u00e0 M\u00e0k\u00e1\u00f2" },
            { "mro", "Ouguiya ti Or\u00edl\u1eb9\u0301\u00e8de Maritania (1973\u20132017)" },
            { "mru", "Ouguiya ti Or\u00edl\u1eb9\u0301\u00e8de Maritania" },
            { "mur", "Rupi Maritusi" },
            { "mvr", "R\u00faf\u00ecy\u00e1 M\u1ecd\u0300l\u00ecd\u00edf\u00e0" },
            { "mwk", "K\u00e1s\u00e0 M\u00e0l\u00e1w\u00ec" },
            { "mxn", "P\u1eb9\u0301s\u00f2 M\u1eb9\u0301s\u00edk\u00f2" },
            { "myr", "R\u00edng\u00ect\u00ec M\u00e0l\u00e9\u1e63\u00ed\u00e0" },
            { "mzm", "Metika ti Or\u00edl\u1eb9\u0301\u00e8de Mosamibiki" },
            { "mzn", "M\u1eb9\u0301t\u00edk\u00e0\u00e0l\u00ec M\u00f2s\u00e1\u1e3fb\u00ed\u00eck\u00ec" },
            { "nad", "D\u1ecdla Namib\u00ed\u00e0" },
            { "ngn", "N\u00e1\u00edr\u00e0 N\u00e0\u00ecj\u00edr\u00ed\u00e0" },
            { "nio", "K\u1ecd\u0300d\u00f3b\u00e0 Naikar\u00e1g\u00fa\u00e0" },
            { "nok", "k\u00f3r\u00f3n\u00ec N\u1ecd\u0301w\u00e8" },
            { "npr", "R\u00fap\u00ec\u00ec N\u1eb9\u0335\u0301p\u00e0\u00e0l\u00ec" },
            { "nzd", "D\u1ecd\u0301l\u00e0 New Zealand" },
            { "omr", "R\u00e1y\u00f2 Omani" },
            { "pab", "B\u00e1l\u00edb\u00f3\u00e0 P\u00e0n\u00e1m\u00e0" },
            { "pen", "S\u00f3l\u00ec P\u00e8r\u00fa\u00f9" },
            { "pgk", "K\u00edn\u00e0 Papua Guinea Tuntun" },
            { "php", "P\u00eds\u00f2 F\u00edl\u00edp\u00ecn\u00ec" },
            { "pkr", "R\u00fap\u00ec\u00ec Pakisit\u00e1n\u00ec" },
            { "pln", "S\u00edl\u1ecd\u0300t\u00ec P\u1ecd\u0301l\u00ed\u1e63\u00ec" },
            { "pyg", "G\u00fa\u00e1r\u00e1n\u00ec P\u00e1r\u00e1g\u00faw\u00e8" },
            { "qar", "R\u00e1y\u00f2 K\u00e0t\u00e1r\u00ec" },
            { "ron", "L\u00e9h\u00f9 R\u00f2m\u00e9n\u00ed\u00e0" },
            { "rsd", "D\u00edn\u00e1r\u00ec S\u00e0b\u00ed\u00e0" },
            { "rub", "Ow\u00f3 ruble ti il\u1eb9\u0300 R\u1ecd\u0301\u1e63\u00ed\u00e0" },
            { "rwf", "Faransi Ruwanda" },
            { "sar", "Riya ti Or\u00edl\u1eb9\u0301\u00e8de Saudi" },
            { "sbd", "D\u1ecd\u0301l\u00e0 Er\u00e9k\u00f9s\u00f9 S\u1ecd\u0301l\u00f3m\u1ecd\u0301n\u00ec" },
            { "scr", "R\u00fap\u00ec Sayiselesi" },
            { "sdg", "P\u1ecd\u0301n-\u00f9n S\u00f9d\u00e1\u00e0n\u00ec" },
            { "sdp", "P\u1ecd\u1ecdun ti Or\u00edl\u1eb9\u0301\u00e8de Sudani" },
            { "sek", "K\u00f2r\u00f3n\u00e0 S\u00faw\u00edd\u00ecn" },
            { "sgd", "D\u1ecd\u0301l\u00e0 S\u00edng\u00e1p\u1ecd\u0300" },
            { "shp", "P\u1ecd\u0301n-un Elena" },
            { "sle", "L\u00ed\u00f3n\u00ec Sira L\u00edon\u00ec" },
            { "sll", "L\u00ed\u00f3n\u00ec Sira L\u00edon\u00ec (1964\u20142022)" },
            { "sos", "\u1e62\u00edl\u00e8 Somali" },
            { "srd", "D\u1ecd\u0301l\u00e0 S\u00far\u00edn\u00e1m\u00ec" },
            { "ssp", "P\u1ecd\u0301n-un G\u00fa\u00fas\u00f9 S\u00f9d\u00e1\u00e0n\u00ec" },
            { "std", "Dobira ti Or\u00edl\u1eb9\u0301\u00e8de Sao tome Ati Pirisipe (1977\u20132017)" },
            { "stn", "D\u1ecdb\u00edra Sao tome \u00e0ti Pirisipi" },
            { "syp", "P\u1ecd\u0301n-\u00f9n S\u00edr\u00ec\u00e0" },
            { "szl", "Lilangeni Suwasi" },
            { "thb", "B\u00e1\u00e0t\u00ec Th\u00e1\u00ec" },
            { "tjs", "S\u00f3m\u00f3n\u00ec Tajik\u00edst\u00e0\u00e0n\u00ec" },
            { "tmt", "M\u00e1n\u00e0\u00e0t\u00ec T\u1ecdkim\u1eb9n\u00edst\u00e0\u00e0n\u00ec" },
            { "tnd", "D\u00edn\u00e0 Tuni\u1e63\u00ed\u00e0" },
            { "top", "P\u00e0\u00e1ng\u00e0 T\u00f3\u0144g\u00e0" },
            { "try", "L\u00edr\u00e0 T\u1ecd\u0301k\u00ec" },
            { "ttd", "D\u1ecd\u0301l\u00e0 Trinidad & Tobago" },
            { "twd", "D\u1ecd\u0301l\u00e0 T\u00e0\u00ecw\u00e1n\u00ec Tuntun" },
            { "tzs", "Sile Tansania" },
            { "uah", "\u1eccrifin\u00edy\u00e0 Yukir\u00e9n\u00ed\u00e0" },
            { "ugx", "\u1e62ile Uganda" },
            { "usd", "D\u1ecd\u0301l\u00e0" },
            { "uyu", "P\u1eb9\u0301s\u00f2 \u00dar\u00fag\u00faw\u00e8" },
            { "uzs", "S\u00f3m\u00fa Usib\u1eb9k\u00eds\u00edt\u00e0\u00e0n\u00ec" },
            { "ves", "B\u1ecd\u0300l\u00edf\u00e0 F\u1eb9n\u1eb9su\u1eb9\u0301l\u00e0" },
            { "vnd", "D\u00e1h\u00f9n Vietnamese" },
            { "vuv", "F\u00e1t\u00f9 Vanuatu" },
            { "wst", "T\u00e1l\u00e0 S\u00e0m\u00f3\u00e0" },
            { "xaf", "Firanki \u00e0\u00e1r\u00edn Af\u00edr\u00edk\u00e0" },
            { "xcd", "D\u1ecd\u0301l\u00e0 Il\u00e0 O\u00f2r\u00f9n Kar\u00edb\u00ed\u00e0" },
            { "xof", "Farans\u00ec \u00ecw\u1ecd\u0300-oor\u00f9n Af\u00edr\u00edk\u00e0" },
            { "xpf", "F\u00edr\u00e0nk\u00ec CFP" },
            { "xxx", "ow\u00f3n\u00edn\u00e1 \u00e0\u00ecm\u1ecd\u0300" },
            { "yer", "R\u00e1y\u00f2 Y\u1eb9\u0301m\u1eb9\u0300n\u00ec" },
            { "zar", "R\u00e1nd\u00ec G\u00fa\u00fas\u00f9 Af\u00edr\u00edk\u00e0" },
            { "zmk", "Kawa\u1e63a ti Or\u00edl\u1eb9\u0301\u00e8de Saabia (1968\u20132012)" },
            { "zmw", "K\u00e0was\u00e0 S\u00e1mb\u00ed\u00e0" },
            { "zwd", "D\u1ecdla ti Or\u00edl\u1eb9\u0301\u00e8de Siibabuwe" },
        };
        return data;
    }
}
