/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_yrl extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AUD", "AU$" },
            { "BOB", "BUB" },
            { "COP", "$" },
            { "PHP", "PHP" },
            { "PTE", "Esc." },
            { "SCR", "SCRu" },
            { "THB", "\u0e3f" },
            { "VES", "Bs.S" },
            { "XAF", "FCF" },
            { "XOF", "CFA" },
            { "XPF", "CFP" },
            { "adp", "Peseta \u00c3durawara" },
            { "aed", "Dirh\u00e3 Emiradu-ita \u00c1rabe Yepewas\u00fa" },
            { "afa", "Afegani (1927\u20132002)" },
            { "afn", "Afegani afegawara" },
            { "alk", "Reki Aubaniawara (1946\u20131965)" },
            { "all", "Reki aubanei" },
            { "amd", "Dar\u00e3 arimeniawara" },
            { "ang", "Fulur\u0129 \u00c3t\u00edria Hur\u00e3dawara" },
            { "aoa", "Ku\u00e3sa \u00e3gulawara" },
            { "aok", "Ku\u00e3sa \u00e3gulawara (1977\u20131990)" },
            { "aon", "Ku\u00e3sa \u00e3gulawara pisasuwa (1990\u20132000)" },
            { "aor", "Ku\u00e3sa \u00e3gulawara yum\u0169nh\u00e3wa yuiri (1995\u20131999)" },
            { "ara", "Austarau Arg\u1ebdtinawara" },
            { "arl", "Pusewa tek\u00fa Arg\u1ebdtinawara (1970\u20131983)" },
            { "arm", "Pusewa arg\u1ebdtinu (1981\u20131970)" },
            { "arp", "Pusewa arg\u1ebdtinu (1983\u20131985)" },
            { "ars", "Pusewa arg\u1ebdtinu" },
            { "ats", "Xir\u0129 ausit\u00edriaku" },
            { "aud", "D\u00f3ra Ausitaraliwara" },
            { "awg", "Fulur\u0129 Arubawara" },
            { "azm", "Manati Aseriret\u00e3mawara (1993\u20132006)" },
            { "azn", "Manati aseri" },
            { "bad", "Dinari Businiya-Eseguwinawara (1992\u20131994)" },
            { "bam", "Marku yumuyerewa Businiya-Eseguwinawara" },
            { "ban", "Dinari Pisasuwa Businiya-Eseguwinawara (1994\u20131997)" },
            { "bbd", "D\u00f3ra barbaduwara" },
            { "bdt", "Taka B\u1ebdgariwara" },
            { "bec", "Far\u00e3ku Beujikawara (yumuyereuwa)" },
            { "bef", "Far\u00e3ku Beujikawara" },
            { "bel", "Far\u00e3ku Beujikawara (fin\u00e3seru)" },
            { "bgl", "Revi Kir\u0129bawa Bugariyawara" },
            { "bgm", "Revi Susiaritawa Bugariyawara" },
            { "bgn", "Revi Bugariyawara" },
            { "bgo", "Revi Bugariyawara (1879\u20131952)" },
            { "bhd", "Dinari Bar\u1ebdiwara" },
            { "bif", "Far\u00e3ku Bur\u0169diwara" },
            { "bmd", "D\u00f3ra Bemudawara" },
            { "bnd", "D\u00f3ra Buruneiwara" },
            { "bob", "Buriwiyanu Bur\u00edwia su\u00ed" },
            { "bol", "Buriwiyanu (1863\u20131963)" },
            { "bop", "Pusewa buriwiyanu" },
            { "bov", "Mvdol buriwiyanu" },
            { "brb", "Kuruseru Pisasuwa Brasiuwara (1967\u20131986)" },
            { "brc", "Kurusadu Brasiuwara (1986\u20131989)" },
            { "bre", "Kuruseru Brasiuwara (1990\u20131993)" },
            { "brl", "Reau Brasiuwara" },
            { "brn", "Kurusadu Pisasuwa Brasiuwara (1989\u20131990)" },
            { "brr", "Kuruseiru Brasiuwara (1993\u20131994)" },
            { "brz", "Kuruseiru Brasiuwara (1942\u20131967)" },
            { "bsd", "D\u00f3ra Bayamawara" },
            { "btn", "\u0128gutur\u0169 But\u00e3wara" },
            { "buk", "Kiati Bim\u00e3niyawara" },
            { "bwp", "Pura Butisuwanawara" },
            { "byb", "Ruburu Pisasuwa Bieru-rusiyawara (1994\u20131999)" },
            { "byn", "Ruburu bieruruso" },
            { "byr", "Ruburu bieruruso (2000\u20132016)" },
            { "bzd", "D\u00f3ra Belisiwara" },
            { "cad", "D\u00f3ra Kanad\u00e1wara" },
            { "cdf", "Far\u00e3ku K\u0169guwara" },
            { "che", "Euru WIR" },
            { "chf", "Far\u00e3ku Suwisawara" },
            { "chw", "Far\u00e3ku WIR" },
            { "cle", "Warakap\u00e1 Xiriwara" },
            { "clf", "Yepesawa-ita Muapiresawa Xiriwara" },
            { "clp", "Pusewa Xiriwara" },
            { "cnh", "Yuw\u00e3 Xinawara (offshore)" },
            { "cnx", "D\u00f3ra B\u00e3ku Pupulari Xinawara su\u00ed" },
            { "cny", "Yuw\u00e3 Xinawara" },
            { "cop", "Peso Kur\u0169biyawara" },
            { "cou", "Yepesawa Sepisawa Reau suiwara" },
            { "crc", "Kur\u0169 Kupe-Rikawara" },
            { "csd", "Dinari Sewiyawara (2002\u20132006)" },
            { "csk", "Kuruwa Kir\u0129bawa Xekusirowaka" },
            { "cuc", "Pusewa Kubawara Yumuyerewa" },
            { "cup", "Pusewa Kubawara" },
            { "cve", "Warakap\u00e1 Kabu-Suikiriwara" },
            { "cyp", "Ribara Xipiriwara" },
            { "czk", "Kuruwa Xekawara" },
            { "ddm", "Ostmark Arem\u00e3ya Uri\u1ebdtawara" },
            { "dem", "Marku Arem\u00e3yawara" },
            { "djf", "Far\u00e3ku Digibutiwara" },
            { "dkk", "Kuruwa Dinamakawara" },
            { "dop", "Pusewa Dominikawara" },
            { "dzd", "Dinari Argeriyawra" },
            { "ecs", "Sukiri Ekuaduwara" },
            { "ecv", "Yepesawa Sepisawa Pi\u00e1-s\u00e3t\u00e1 (UVS) Ekuaduwara" },
            { "eek", "Kuruwa Isituniyawara" },
            { "egp", "Ribara Egituwara" },
            { "ern", "Nakiwa Eritireyawara" },
            { "esa", "Peseta Isip\u00e3yawara (k\u00e3ta A)" },
            { "esb", "Peseta Isip\u00e3yawara (k\u00e3ta yumuyerewa)" },
            { "esp", "Peseta Isip\u00e3yawara" },
            { "etb", "Biri Etiupiyawara" },
            { "eur", "Euru" },
            { "fim", "Marka Fir\u00e3diyawara" },
            { "fjd", "D\u00f3ra Fiyiwara" },
            { "fkp", "Ribara Mawinawara" },
            { "frf", "Far\u00e3ku Fr\u00e3sawara" },
            { "gbp", "Ribara esiterina" },
            { "gek", "Kup\u0169 Rari Geugiyawara" },
            { "gel", "Rari geugiyanu" },
            { "ghc", "Sedi Ganawara (1979\u20132007)" },
            { "ghs", "Sedi ganei" },
            { "gip", "Ribara Gibaraut\u00e1wara" },
            { "gmd", "Darasi G\u00e3biyawara" },
            { "gnf", "Far\u00e3ku Ginewara" },
            { "gns", "Siri Ginewara" },
            { "gqe", "Ekiwere Gin\u00e9 Ekuatoriyawara" },
            { "grd", "Darakima Geresiyawara" },
            { "gtq", "Ketisau Guatemawara" },
            { "gwe", "Warakap\u00e1 Gin\u00e9 Purutugesawara" },
            { "gwp", "Pusewa Gin\u00e9-Bisawara" },
            { "gyd", "D\u00f3ra Gianawara" },
            { "hkd", "D\u00f3ra H\u0169gi-K\u0169giwara" },
            { "hnl", "Ribara \u0168durawara" },
            { "hrd", "Dinari Kuruwasiyawara" },
            { "hrk", "Kuna Kuruata" },
            { "htg", "Gourde Aitiwara" },
            { "huf", "Fulur\u0129 \u0168giriyawara" },
            { "idr", "Rupiya \u0128dunesiyawara" },
            { "iep", "Ribara Ir\u00e3dawara" },
            { "ilp", "Ribara Isirayewara" },
            { "ilr", "Xekeu Kuxi\u00edmawara Isirayerita" },
            { "ils", "Pisusawa Xekeu Isirael\u1ebdsi" },
            { "inr", "Rupiya \u0128diawara" },
            { "iqd", "Dinari Irakiwara" },
            { "irr", "Riau Ir\u00e3wara" },
            { "isj", "Kuruwa Kuxi\u00edmawara Isir\u00e3diawara" },
            { "isk", "Kuruwa Isir\u00e3diawara" },
            { "itl", "Rira Itariyawara" },
            { "jmd", "D\u00f3ra Yamaikawara" },
            { "jod", "Dinari Yud\u00e2niyawara" },
            { "jpy", "Iyene Nip\u00f5wara" },
            { "kes", "Xir\u0129 K\u1ebdniyawara" },
            { "kgs", "Sumu Kirigiret\u00e3mawara" },
            { "khr", "Rieu K\u00e3buyawara" },
            { "kmf", "Far\u00e3ku Kumurewara" },
            { "kpw", "W\u00f5 nuti-kureyanu" },
            { "krh", "Huw\u00e3 Kureya-Suwara" },
            { "kro", "W\u00f5 Kureya-Suwara (1945\u20131953)" },
            { "krw", "W\u00f5 su-kureyanu" },
            { "kwd", "Dinari Kuwaitiwara" },
            { "kyd", "D\u00f3ra Kaim\u00e3wara" },
            { "kzt", "T\u1ebdge Kasakiwara" },
            { "lak", "Kipi Rawosiwara" },
            { "lbp", "Ribara Ribanuwara" },
            { "lkr", "Rupiya Sirir\u00e3kawara" },
            { "lrd", "D\u00f3ra Riberiyawara" },
            { "lsl", "Ruti Resutuwara" },
            { "ltl", "Rita Rituw\u00e3niwara" },
            { "ltt", "Taruna rituw\u00e3nu" },
            { "luc", "Far\u00e3ku yumuyerewa Rux\u1ebdbuguwara" },
            { "luf", "Far\u00e3ku Rux\u1ebdbuguwara" },
            { "lul", "Far\u00e3ku fin\u00e3seru Rux\u1ebdbuguwara" },
            { "lvl", "Rati Retuniyawara" },
            { "lvr", "Ruburu Retuniyawara" },
            { "lyd", "Dinari Ribiyawara" },
            { "mad", "Dirh\u00e3 Marukuwara" },
            { "maf", "Far\u00e3ku Marukuwara" },
            { "mcf", "Far\u00e3ku M\u0169nakuwara" },
            { "mdc", "Kup\u0169 M\u0169duwara" },
            { "mdl", "Leyu mudawiu" },
            { "mga", "Ariyari maugaxi" },
            { "mgf", "Far\u00e3ku Madagasikawara" },
            { "mkd", "Dinari Maseduniyawara" },
            { "mkn", "Dinari Maseduniyawara (1992\u20131993)" },
            { "mlf", "Far\u00e3ku Mariwara" },
            { "mmk", "Kiyati Miayamawara" },
            { "mnt", "Tugiriki M\u0169guriyawara" },
            { "mop", "Pataka Makauwara" },
            { "mro", "Wogiya Makauwara (1973\u20132017)" },
            { "mru", "Wogiya Mauritaniwara" },
            { "mtl", "Rira Mautawara" },
            { "mtp", "Ribara mautesa" },
            { "mur", "Rupiya Maurisiwara" },
            { "mvr", "Rupiya Maudiwawara" },
            { "mwk", "Kuaxa Marawiwara" },
            { "mxn", "Pusewa Mexikuwara" },
            { "mxp", "Pusewa Parata suiwara mexikanu (1861\u20131992)" },
            { "mxv", "Yepesawa Mexikuwara \u0128wetiriarama (UDI)" },
            { "myr", "R\u0129giti malayu" },
            { "mze", "Warakap\u00e1 Mus\u00e3bikiwara" },
            { "mzm", "Metikau Mus\u00e3bikiwara (1980\u20132006)" },
            { "mzn", "Metikau Mus\u00e3bikiwara" },
            { "nad", "D\u00f3ra Namibiyawara" },
            { "ngn", "Naira Nigeriyawara" },
            { "nic", "Koduba Nikaraguwara (1988\u20131991)" },
            { "nio", "Koduba Nikaraguwara" },
            { "nlg", "Fulur\u0129 Hur\u00e3dawara" },
            { "nok", "Kuruwa Nuruwegawara" },
            { "npr", "Rupiya Nepauwara" },
            { "nzd", "D\u00f3ra neuser\u00e3dewa" },
            { "omr", "Riyau Um\u00e3wara" },
            { "pab", "Baubowa Panamawara" },
            { "pei", "\u0128ti Peruwara" },
            { "pen", "Pisasuwa Kuras\u00ed Peruwara" },
            { "pes", "Kuras\u00ed Peruwara (1863\u20131965)" },
            { "pgk", "Kina Papuwara" },
            { "php", "Pusewa Firipinawara" },
            { "pkr", "Rupiya Pakiret\u00e3wara" },
            { "pln", "Ziroti Puruniyawara" },
            { "plz", "Ziroti Puruniyawara (1950\u20131995)" },
            { "pte", "Warakap\u00e1 Purutugawara" },
            { "pyg", "Guwarani Paraguwaiwara" },
            { "qar", "Riyau Katawara" },
            { "rhd", "D\u00f3ra Rudesiyawara" },
            { "rol", "Leu Rumeniyawara (1952\u20132006)" },
            { "ron", "Leu Rumeniyawara" },
            { "rsd", "Dinari Sewiyawara" },
            { "rub", "Ruburu Rusiyawara" },
            { "rur", "Ruburu Rusiyawara (1991\u20131998)" },
            { "rwf", "Far\u00e3ku Ru\u00e3dawara" },
            { "sar", "Riyau Sauditawara" },
            { "sbd", "D\u00f3ra Kapu\u00e3ma-ita Sarum\u0169 yara" },
            { "scr", "Rupiya Seixeriwara" },
            { "sdd", "Dinari Sudawara (1992\u20132007)" },
            { "sdg", "Ribara Sudawara" },
            { "sdp", "Ribara Sudawara (1957\u20131998)" },
            { "sek", "Kuruwa Suw\u00e9siyawara" },
            { "sgd", "D\u00f3ra S\u0129gapurawara" },
            { "shp", "Ribara S\u00e3ta Herena yara" },
            { "sit", "Tora Katuwa Esiruweniyawara" },
            { "skk", "Kuruwa Esirowaka" },
            { "sle", "Rioni Iwitera Reuwa yara" },
            { "sll", "Rioni Iwitera Reuwa yara (1964\u20142022)" },
            { "sos", "Xer\u0129 Sumariyawara" },
            { "srd", "D\u00f3ra Surin\u00e3miyawara" },
            { "srg", "Fulur\u0129 Surinami yara" },
            { "ssp", "Ribara Su-Sud\u00e3niyawara" },
            { "std", "Dobara S\u00e3tu Tum\u00e9 asu\u00ed Pir\u0129sipi yara (1977\u20132017)" },
            { "stn", "Dobara S\u00e3tu Tum\u00e9 asu\u00ed Pir\u0129sipi yara" },
            { "sur", "Ruburu Suwiyetikawara" },
            { "svc", "Kur\u0169 Sauwad\u00fa yara" },
            { "syp", "Ribara S\u00edriya" },
            { "szl", "Rir\u00e3geni Suwasiret\u00e3mawara" },
            { "thb", "Baht Tairet\u00e3mawara" },
            { "tjr", "Ruburu Tayikiret\u00e3mawara" },
            { "tjs", "Sumuni tayiki" },
            { "tmm", "Manati Turkuranaret\u00e3ma yara (1993\u20132009)" },
            { "tmt", "Manati turkumenu" },
            { "tnd", "Dinari Tunisiyawara" },
            { "top", "Paw\u00e3ga T\u0169gawara" },
            { "tpe", "Warakap\u00e1 Timuwara" },
            { "trl", "Rira turka (1922\u20132005)" },
            { "try", "Rira turka" },
            { "ttd", "D\u00f3ra Tirinidadi asu\u00ed Tobagu yara" },
            { "twd", "Pisasuwa D\u00f3ra Taiw\u00e3wara" },
            { "tzs", "Xer\u0129 T\u00e3saniyawara" },
            { "uah", "Hiryuwiniya Ukaraniy\u00e3wara" },
            { "uak", "Kabuwaneti Ukaraniy\u00e3wara" },
            { "ugs", "Xer\u0129 Ug\u00e3dawara (1966\u20131987)" },
            { "ugx", "Xer\u0129 Ug\u00e3dawara" },
            { "usd", "D\u00f3ra Mexikuwara" },
            { "usn", "D\u00f3ra nuti-amerikawa (am\u0169 \u00e1ra)" },
            { "uss", "D\u00f3ra nuti-amerikawa (aram\u1ebd w\u00e1ra)" },
            { "uyi", "Pusewa Uruguwaiwara yepesawa \u0129dekisada-ita up\u00e9" },
            { "uyp", "Pusewa Uruguwaiwara (1975\u20131993)" },
            { "uyu", "Pusewa Uruguwaiwara" },
            { "uzs", "Sumu Y\u0169buesara-ret\u00e3mawara" },
            { "veb", "Buriwari Wenesuerawara (1871\u20132008)" },
            { "vef", "Buriwari Wenesuerawara (2008\u20132018)" },
            { "ves", "Buriwari Wenesuerawara" },
            { "vnd", "Dong wietinamita" },
            { "vnn", "Dong wietinamita (1978\u20131985)" },
            { "vuv", "Watu Wanuatu yara" },
            { "wst", "Tara Samuwara" },
            { "xaf", "Far\u00e3ku CFC BEAC yara" },
            { "xag", "Parata" },
            { "xau", "Ouru" },
            { "xba", "Yepesawa siiyawita Eurupawara" },
            { "xbb", "Yepesawa munetariya Eurupawara" },
            { "xbc", "Yepesawa k\u0169ta Eurupawara (XBC)" },
            { "xbd", "Yepesawa k\u0169ta Eurupawara (XBD)" },
            { "xcd", "D\u00f3ra Karibi Uri\u1ebdtawara yara" },
            { "xdr", "Yupitasukasa Y\u00e3katuwa Musakasawa" },
            { "xeu", "Yepesawa Muweda Eurupawara" },
            { "xfo", "Far\u00e3ku-ouru Far\u00e3sawara" },
            { "xfu", "Far\u00e3ku UIC Far\u00e3sawara" },
            { "xof", "Far\u00e3ku CFA BCEAO yara" },
            { "xpd", "Par\u00e1diyu" },
            { "xpf", "Far\u00e3ku CFP" },
            { "xpt", "Paratina" },
            { "xre", "F\u0169du RINET" },
            { "xts", "Kudigu Muweda Yus\u00e3 yara" },
            { "xxx", "Moweda \u0169bawaukua awa" },
            { "ydd", "Dinari Yem\u1ebdwara" },
            { "yer", "Riyau yeminita" },
            { "yud", "Dinari kir\u0129bawa Yugusirawiawara (1966\u20131990)" },
            { "yum", "Dinari pisasuwa yugusirawia (1994\u20132002)" },
            { "yun", "Dinari yumuyerewa Yugusirawiawara (1990\u20131992)" },
            { "yur", "Dinari y\u0169pisasuwa Yugusirawiawara (1992\u20131993)" },
            { "zal", "R\u00e3di su-afirikanu (fin\u00e3seru)" },
            { "zar", "R\u00e3di-ita Afirika Su kitiwara" },
            { "zmk", "Kuwaxa s\u00e3bianu (1968\u20132012)" },
            { "zmw", "Kuwaxa s\u00e3bianu" },
            { "zrn", "Saire Pisasuwa Sairewara (1993\u20131998)" },
            { "zrz", "Saire Sairewara (1971\u20131993)" },
            { "zwd", "D\u00f3ra S\u0129babuwewara (1980\u20132008)" },
            { "zwl", "D\u00f3ra S\u0129babuwewara (2009)" },
            { "zwr", "D\u00f3ra S\u0129babuwewara (2008)" },
        };
        return data;
    }
}
