/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class CurrencyNames_zh_Hant_HK extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "KRW", "\u20a9" },
            { "TWD", "NT$" },
            { "aed", "\u963f\u62c9\u4f2f\u806f\u5408\u914b\u9577\u570b\u8fea\u723e\u6c57" },
            { "aud", "\u6fb3\u5143" },
            { "awg", "\u963f\u9b6f\u5df4\u76fe" },
            { "azn", "\u4e9e\u585e\u62dc\u7586\u99ac\u7d0d\u7279" },
            { "bad", "\u6ce2\u65af\u5c3c\u4e9e-\u8d6b\u585e\u54e5\u7dad\u7d0d\u7b2c\u7d0d\u723e" },
            { "bam", "\u6ce2\u65af\u5c3c\u4e9e-\u8d6b\u585e\u54e5\u7dad\u7d0d\u53ef\u8f49\u63db\u99ac\u514b" },
            { "bbd", "\u5df4\u5df4\u591a\u65af\u5143" },
            { "bec", "\u6bd4\u5229\u6642\u6cd5\u90ce\uff08\u53ef\u514c\u63db\uff09" },
            { "bif", "\u5e03\u9686\u8fea\u6cd5\u90ce" },
            { "bmd", "\u767e\u6155\u9054\u5143" },
            { "bwp", "\u535a\u8328\u74e6\u7d0d\u666e\u62c9" },
            { "bzd", "\u4f2f\u5229\u8332\u5143" },
            { "cad", "\u52a0\u62ff\u5927\u5143" },
            { "crc", "\u54e5\u65af\u9054\u9ece\u52a0\u79d1\u90ce" },
            { "cve", "\u4f5b\u5f97\u89d2\u57c3\u65af\u5eab\u591a" },
            { "djf", "\u5409\u5e03\u63d0\u6cd5\u90ce" },
            { "dop", "\u591a\u7c73\u5c3c\u52a0\u62ab\u7d22" },
            { "etb", "\u57c3\u585e\u4fc4\u6bd4\u4e9e\u6bd4\u723e" },
            { "gel", "\u683c\u9b6f\u5409\u4e9e\u62c9\u91cc" },
            { "ghs", "\u52a0\u7d0d\u585e\u5730" },
            { "gmd", "\u5ca1\u6bd4\u4e9e\u9054\u62c9\u897f" },
            { "gtq", "\u5371\u5730\u99ac\u62c9\u683c\u67e5\u723e" },
            { "hkd", "\u6e2f\u5143" },
            { "hrk", "\u514b\u7f85\u5730\u4e9e\u5eab\u7d0d" },
            { "itl", "\u610f\u5927\u5229\u91cc\u62c9" },
            { "kes", "\u80af\u96c5\u5148\u4ee4" },
            { "khr", "\u67ec\u57d4\u5be8\u91cc\u723e" },
            { "kpw", "\u5317\u97d3\u571c" },
            { "kzt", "\u54c8\u85a9\u514b\u5766\u5409" },
            { "lak", "\u8001\u64be\u57fa\u666e" },
            { "lrd", "\u5229\u6bd4\u5229\u4e9e\u5143" },
            { "mdl", "\u6469\u723e\u591a\u74e6\u5217\u4f0a" },
            { "mro", "\u6bdb\u91cc\u5854\u5c3c\u4e9e\u70cf\u5409\u4e9e (1973\u20132017)" },
            { "mru", "\u6bdb\u91cc\u5854\u5c3c\u4e9e\u70cf\u5409\u4e9e" },
            { "mur", "\u6bdb\u91cc\u88d8\u65af\u76e7\u5e03" },
            { "mvr", "\u99ac\u723e\u4ee3\u592b\u76e7\u975e\u4e9e" },
            { "mzn", "\u83ab\u6851\u6bd4\u514b\u6885\u8482\u5361\u723e" },
            { "ngn", "\u5c3c\u65e5\u5229\u4e9e\u5948\u62c9" },
            { "nzd", "\u7d10\u897f\u862d\u5143" },
            { "omr", "\u963f\u66fc\u91cc\u5967" },
            { "pgk", "\u5df4\u5e03\u4e9e\u65b0\u5e7e\u5167\u4e9e\u57fa\u90a3" },
            { "qar", "\u5361\u5854\u723e\u91cc\u4e9e\u723e" },
            { "rsd", "\u585e\u723e\u7dad\u4e9e\u7b2c\u7d0d\u723e" },
            { "rwf", "\u76e7\u65fa\u9054\u6cd5\u90ce" },
            { "sar", "\u6c99\u7279\u963f\u62c9\u4f2f\u91cc\u4e9e\u723e" },
            { "sbd", "\u6240\u7f85\u9580\u7fa4\u5cf6\u5143" },
            { "scr", "\u585e\u820c\u723e\u76e7\u6bd4" },
            { "sgd", "\u65b0\u52a0\u5761\u5143" },
            { "sle", "\u585e\u62c9\u5229\u6602\u5229\u6602" },
            { "sll", "\u585e\u62c9\u5229\u6602\u5229\u6602 (1964\u20142022)" },
            { "sos", "\u7d22\u99ac\u91cc\u5148\u4ee4" },
            { "srd", "\u8607\u91cc\u5357\u5143" },
            { "std", "\u8056\u591a\u7f8e\u548c\u666e\u6797\u897f\u6bd4\u591a\u5e03\u62c9 (1977\u20132017)" },
            { "stn", "\u8056\u591a\u7f8e\u548c\u666e\u6797\u897f\u6bd4\u591a\u5e03\u62c9" },
            { "syp", "\u654d\u5229\u4e9e\u938a" },
            { "szl", "\u65af\u5a01\u58eb\u862d\u91cc\u6717\u5409\u5c3c" },
            { "top", "\u6e6f\u52a0\u6f58\u52a0" },
            { "ttd", "\u5343\u91cc\u9054\u548c\u591a\u5df4\u54e5\u5143" },
            { "tzs", "\u5766\u6851\u5c3c\u4e9e\u5148\u4ee4" },
            { "vuv", "\u74e6\u52aa\u963f\u5716\u74e6\u5716" },
            { "xaf", "\u4e2d\u975e\u6cd5\u90ce" },
            { "xcd", "\u6771\u52a0\u52d2\u6bd4\u5143" },
            { "xof", "\u591a\u54e5\u975e\u6d32\u5171\u540c\u9ad4\u6cd5\u90ce" },
            { "xpf", "\u592a\u5e73\u6d0b\u6cd5\u90ce" },
            { "yer", "\u4e5f\u9580\u91cc\u96c5" },
            { "zmw", "\u8d0a\u6bd4\u4e9e\u514b\u74e6\u67e5" },
        };
        return data;
    }
}
