/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_agq extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final String metaValue_RO = "L\u00f9many\u00eca";
        final String metaValue_RW = "L\u00f9wand\u00e0";
        final Object[][] data = new Object[][] {
            { "AD", "\u00c0ndol\u00e0" },
            { "AE", "Y\u00f9naet\u025b Alab \u025bmel\u025b\u0300" },
            { "AF", "\u00c0f\u0268\u0300gan\u00ecs\u0268\u0300t\u00e2n" },
            { "AG", "\u00c0ntigw\u00e0 \u00e0 B\u00e0bud\u00e0" },
            { "AI", "\u00c0\u014bgwil\u00e0" },
            { "AL", "\u00c0ab\u025bn\u00eca" },
            { "AM", "\u00c0m\u025bny\u00eca" },
            { "AO", "\u00c0\u014bgol\u00e0" },
            { "AR", "\u00c0dz\u025b\u0300ntin\u00e0" },
            { "AS", "\u00c0m\u025blekan Samw\u00e0" },
            { "AT", "Us\u0268t\u0268\u0300l\u00e0" },
            { "AU", "\u00d9s\u0268\u0300t\u025b\u0300l\u025bl\u00eca" },
            { "AW", "\u00c0lub\u00e0" },
            { "AZ", "\u00c0z\u0268b\u025b\u0300dz\u00e2n" },
            { "BA", "Bos\u0268ny\u00eca \u00e0 H\u025b\u0300z\u025b\u0300g\u00f2vin\u00e0" },
            { "BB", "B\u00e0bad\u00f2s" },
            { "BD", "Ba\u014bg\u0268\u0300l\u00e0d\u025b\u0302" },
            { "BE", "B\u025b\u025bdzw\u00f9m" },
            { "BF", "B\u00f9kin\u00e0 Fas\u00f2" },
            { "BG", "B\u00f9ug\u025bl\u00eca" },
            { "BH", "B\u00e0laen" },
            { "BI", "B\u00f9lund\u00ec" },
            { "BJ", "B\u025b\u0300n\u0268\u0302\u014b" },
            { "BM", "B\u025b\u0300mud\u00e0" },
            { "BN", "B\u0268\u0300lun\u00e8" },
            { "BO", "B\u00f2lev\u00e0" },
            { "BR", "B\u0268\u0300l\u00e0z\u00eei" },
            { "BS", "B\u00e0ham\u00e0s" },
            { "BT", "Mbut\u00e0n" },
            { "BW", "B\u00f2t\u0268\u0300sw\u01cen\u00e0" },
            { "BY", "B\u025bl\u00e0l\u00fbs" },
            { "BZ", "B\u025b\u0300lez\u0268\u0300" },
            { "CA", "Kanad\u00e0" },
            { "CD", "D\u025b\u0300m\u00f9k\u00e0lat\u00ec L\u00e8kpub\u00e8l\u00e8 \u00e8 Ku\u014bg\u00f9" },
            { "CF", "S\u025bnta Af\u0268lekan L\u00e8kpob\u00e8l\u00e8" },
            { "CG", "Ku\u014bg\u00f9" },
            { "CH", "Suez\u00e0l\u00e2n" },
            { "CI", "Ku D\u0268\u0300v\u00fba" },
            { "CK", "Chw\u0268la \u014b\u0300 K\u00fb\u0294" },
            { "CL", "Chil\u00e8" },
            { "CM", "K\u00e0m\u00e0l\u00fb\u014b" },
            { "CN", "Chaen\u00e0" },
            { "CO", "K\u00f2lomb\u00eca" },
            { "CR", "K\u00f2s\u0268\u0300t\u00e0 Lek\u00e0" },
            { "CU", "Kuuwb\u00e0" },
            { "CV", "Chw\u0268la \u014b\u0300 K\u025b\u0300b V\u025b\u0302\u025b" },
            { "CY", "Saekp\u00f9l\u00f9" },
            { "CZ", "Ch\u025b\u0302 L\u00e8kpub\u00e8l\u00e8" },
            { "DE", "Dzaman\u00e8" },
            { "DJ", "Dz\u00ecbuwt\u00ec" },
            { "DK", "D\u025bn\u0268m\u00e0" },
            { "DM", "D\u00f2menek\u00e0" },
            { "DO", "D\u00f2menek\u00e0 L\u00e8kpub\u00e8l\u00e8" },
            { "DZ", "\u00c0adz\u025bl\u00eca" },
            { "EC", "Ekwad\u00f2" },
            { "EE", "\u00c8s\u0268\u0300tony\u00eca" },
            { "EG", "Edz\u00ec" },
            { "ER", "\u00c8let\u0268\u0300l\u00e0" },
            { "ES", "S\u0268\u0300kp\u025b\u0302n" },
            { "ET", "\u00c8ty\u01d2p\u00eca" },
            { "FI", "F\u0268nl\u00e0n" },
            { "FJ", "Fidzi" },
            { "FK", "Chw\u0268l\u00e0 f\u0268 Fak\u0268l\u00e0n" },
            { "FM", "Maek\u00f2l\u00f2nesh\u00eca" },
            { "FR", "F\u00e0l\u00e2\u014bns\u00ec" },
            { "GA", "G\u00e0b\u00fbn" },
            { "GB", "Y\u00f9naet\u025b Ki\u014bd\u0254\u0300m" },
            { "GD", "G\u0268\u0300l\u025bnad\u00e0" },
            { "GE", "Dz\u0254\u0254dz\u00eca" },
            { "GF", "G\u00e0yan\u00e0 \u00e8 F\u00e0l\u00e2\u014bns\u00ec" },
            { "GH", "Gaan\u00e0" },
            { "GI", "Dzib\u0268\u0300lat\u00e0" },
            { "GL", "G\u0268\u0300lenl\u00e2n" },
            { "GM", "Gamb\u00eca" },
            { "GN", "Gin\u00e8" },
            { "GP", "Gwadalukp\u025b\u0300" },
            { "GQ", "\u00c8kw\u025b\u0300tolia Gin\u00e8" },
            { "GR", "G\u0268\u0300l\u00eas" },
            { "GT", "Gw\u00e0t\u0268\u0300mal\u00e0" },
            { "GU", "Gwam" },
            { "GW", "Gin\u00e8 B\u00ecsaw\u00f9" },
            { "GY", "G\u00f9yan\u00e0" },
            { "HN", "H\u0254ndul\u00e0s" },
            { "HR", "K\u00f2w\u025bsh\u00eca" },
            { "HT", "H\u01ceet\u00ec" },
            { "HU", "H\u0254\u014bg\u00e0l\u00e8" },
            { "ID", "\u00c8nd\u00f2nesh\u00eca" },
            { "IE", "Ael\u0268\u0300l\u00e2n" },
            { "IL", "Ez\u0268\u0300l\u025b\u0302" },
            { "IN", "End\u00eca" },
            { "IQ", "\u00c8l\u00e2k\u0268\u0300" },
            { "IR", "\u00c8l\u00e2n" },
            { "IS", "Aes\u0268\u0300l\u00e2n" },
            { "IT", "Etal\u00e8" },
            { "JM", "Dz\u00e0m\u025bk\u00e0" },
            { "JO", "Dzod\u00e0n" },
            { "JP", "Dz\u00e0kp\u00e2n" },
            { "KE", "K\u0268ny\u00e0" },
            { "KG", "K\u00ecdzis\u0268\u0300t\u00e2n" },
            { "KH", "K\u00e0mbod\u00eca" },
            { "KI", "K\u00e8l\u00e8bati" },
            { "KM", "Komol\u00f2s" },
            { "KN", "S\u025b\u0300n K\u00ee \u00e0 Nev\u00ec" },
            { "KP", "K\u00f9ul\u00eea, Ek\u00f9w" },
            { "KR", "K\u00f9ul\u00eea, Em\u00e0m" },
            { "KW", "K\u00f9w\u025b\u0302" },
            { "KY", "Chw\u0268l\u00e0 \u014b\u0300 Kaem\u00e0n" },
            { "KZ", "K\u00e0zas\u0268\u0300t\u00e2n" },
            { "LA", "L\u00e0wos" },
            { "LB", "L\u025bban\u00e8" },
            { "LC", "S\u025b\u0300n Lush\u00eca" },
            { "LI", "Let\u0268nsh\u0268\u0300n" },
            { "LK", "S\u0268\u0300le La\u014bk\u00e0" },
            { "LR", "L\u00e0eb\u025bl\u00eca" },
            { "LS", "L\u025b\u0300sot\u00f9" },
            { "LT", "L\u00e8tw\u01ceny\u00eca" },
            { "LU", "Luz\u0268mb\u00f9\u0294" },
            { "LV", "L\u00e0t\u0268va" },
            { "LY", "Leb\u00eca" },
            { "MA", "M\u00f2lok\u00f2" },
            { "MC", "M\u00f9naku" },
            { "MD", "M\u00f2odov\u00e0" },
            { "MG", "M\u00e0d\u00e0gas\u0268k\u00e0" },
            { "MH", "Chw\u0268l\u00e0 f\u0268 Mash\u00e0" },
            { "ML", "Mal\u00e8" },
            { "MM", "M\u01d0anm\u00e0" },
            { "MN", "M\u00f9\u014bgol\u00eca" },
            { "MP", "Chw\u0268l\u00e0 m\u0300 M\u00e0l\u01d0an\u00e0 m\u0268\u0300 Ek\u00f9w m\u00f2" },
            { "MQ", "M\u00e0t\u00ecnek\u00ec" },
            { "MR", "M\u00f9l\u00e8tany\u00eca" },
            { "MS", "M\u00f9\u014btsel\u00e0" },
            { "MT", "Maat\u00e0" },
            { "MU", "M\u00f9leshw\u0268\u0300s" },
            { "MV", "M\u00e0div\u00e8" },
            { "MW", "M\u00e0law\u00ec" },
            { "MX", "M\u025bk\u0268zik\u00f9" },
            { "MY", "M\u00e0l\u025bsh\u00eca" },
            { "MZ", "M\u00f9z\u00e0mb\u00ee" },
            { "NA", "N\u00e0mib\u00eca" },
            { "NC", "K\u00e0l\u00e8dony\u00eca \u00c8 f\u016bgh\u016b" },
            { "NE", "Naedz\u00e0" },
            { "NF", "Chw\u0268l\u00e0 f\u0268 Nuf\u00f2\u0294" },
            { "NG", "G\u0268\u0300any\u0268" },
            { "NI", "Nik\u00e0lagw\u00e0" },
            { "NL", "Ned\u00e0l\u00e2n" },
            { "NO", "Noow\u025b\u0302\u025b" },
            { "NP", "N\u025bkp\u00e2a" },
            { "NR", "N\u00e0wul\u00f9" },
            { "NU", "Niyu" },
            { "NZ", "Z\u00ecl\u00e2n \u00c8 f\u016bgh\u016b" },
            { "OM", "Um\u00e0n" },
            { "PA", "Kpan\u00e0ma" },
            { "PE", "Kp\u025bl\u00fb" },
            { "PF", "Kpolenesh\u00eca \u00e8 F\u00e0l\u00e2\u014bns\u00ec" },
            { "PG", "Kpakpua Gin\u00e8 \u00c8 f\u016bgh\u016b" },
            { "PH", "Fel\u00e8kp\u00ee" },
            { "PK", "Kpak\u00ecs\u0268\u0300t\u00e2n" },
            { "PL", "Kpul\u00e0n" },
            { "PM", "S\u025b\u0300n Kpiy\u025b\u0300 \u00e0 Mikel\u0254\u014b" },
            { "PN", "Kpit\u0268\u0300kal\u00e8" },
            { "PR", "Kp\u01d2to Leko" },
            { "PS", "Adz\u0268m\u0101 k\u0268 \u014bg\u00f9\u014b k\u0268 Pal\u025bs\u0268t\u0268nyia \u00e0 k\u0268 Gaz\u00e0 k\u00f2" },
            { "PT", "Kputuwg\u00e0" },
            { "PW", "Kp\u00e0law\u00f9" },
            { "PY", "Kpal\u00e0gw\u025b\u0302" },
            { "QA", "Kat\u00e0" },
            { "RE", "L\u00e8yuny\u0254\u0300\u014b" },
            { "RO", metaValue_RO },
            { "RU", "Losh\u00eca" },
            { "RW", metaValue_RW },
            { "SA", "Sawudi Alabi" },
            { "SB", "Chw\u0268l\u00e0 f\u0268 Solomw\u0268\u0300n" },
            { "SC", "S\u025bch\u025b\u0300l\u025b\u0300s" },
            { "SD", "S\u00f9d\u00e2n" },
            { "SE", "Sued\u0268\u0300n" },
            { "SG", "Si\u014bg\u00e0kp\u00f4o" },
            { "SH", "S\u025b\u0300n \u00c8len\u00e0" },
            { "SI", "S\u0268\u0300l\u00f2v\u0268ny\u00eca" },
            { "SK", "S\u0268\u0300l\u00f2v\u0268k\u0268\u0300a" },
            { "SL", "Sil\u00eca l\u00fb\u014b" },
            { "SM", "S\u00e0n M\u00e0len\u00f9" },
            { "SN", "S\u025b\u0300n\u025b\u0300g\u00e2a" },
            { "SO", "S\u00f2mal\u00eca" },
            { "SR", "Sul\u00e8nam\u00e8" },
            { "ST", "Sawo T\u0254\u0300me \u00e0 Kp\u00e8l\u00e8nsikp\u025b\u0300" },
            { "SV", "Es\u00e0vad\u00f2" },
            { "SY", "Sil\u00eea" },
            { "SZ", "Sh\u01d4az\u00ecl\u00e2n" },
            { "TC", "Chw\u0268la n T\u0268t\u00ea \u00e0 Kaek\u00f9s" },
            { "TD", "Ch\u00e2" },
            { "TG", "Tug\u00f9" },
            { "TH", "Tael\u00e0n" },
            { "TJ", "T\u00e0dzik\u00ecs\u0268\u0300t\u00e2n" },
            { "TK", "Tuwkelaw\u00f9" },
            { "TL", "\u00cas Taem\u00f2" },
            { "TM", "Tek\u0268m\u00e8n\u00e8s\u0268\u0300t\u00e2n" },
            { "TN", "T\u00f9nesh\u00eca" },
            { "TO", "Tu\u014bg\u00e0" },
            { "TR", "Teek\u00ec" },
            { "TT", "T\u00e8lened\u00e0 \u00e0 T\u00f2bag\u00f9" },
            { "TV", "Tuwval\u00f9w" },
            { "TW", "Taew\u00e0n" },
            { "TZ", "T\u00e0anzany\u00eca" },
            { "UA", "Y\u00f9k\u025b\u0300l\u025b\u0302" },
            { "UG", "Y\u00f9gand\u00e0" },
            { "US", "USA" },
            { "UY", "Yul\u00f9gw\u025b\u0302" },
            { "UZ", "Y\u00f9z\u0268\u0300b\u025bk\u00ecs\u0268\u0300t\u00e2n" },
            { "VA", "Vatik\u00e0n S\u0268\u0300t\u025b\u0302" },
            { "VC", "S\u025b\u0300n Vins\u0268\u0300n \u00e0 G\u0268lenadi \u00d9 t\u0113" },
            { "VE", "V\u025b\u0300n\u025b\u0300z\u01d4\u025b\u025bl\u00e0" },
            { "VG", "Chw\u0268l\u00e0 m\u0300 Vidziny\u00eca m\u0300 B\u0268\u0300let\u00ec m\u00f2" },
            { "VI", "U. S. Chw\u0268l\u00e0 f\u0268 Mbu\u0294mbu" },
            { "VN", "V\u00ecy\u025bn\u00e0m" },
            { "VU", "V\u00e0n\u01d4at\u00f9w" },
            { "WF", "Wales \u00e0 F\u00f9wtuwn\u00e0" },
            { "WS", "S\u00e0mow\u00e0" },
            { "YE", "Y\u025bm\u025b\u0300n" },
            { "YT", "M\u00e0yot\u00ec" },
            { "ZA", "Af\u0268lek\u00e0 gh\u0268 Em\u00e0m gh\u00f2" },
            { "ZM", "Zamb\u00eca" },
            { "ZW", "Z\u00ecmbagb\u025b\u0300" },
            { "ak", "Akan" },
            { "am", "\u00c0mal\u00ec" },
            { "ar", "\u00c0lab\u00ec" },
            { "be", "B\u025b\u0300l\u00e0lus\u00e0n" },
            { "bg", "B\u00f9ug\u0268l\u00eca" },
            { "bn", "B\u0268\u0300\u014bgal\u00ec" },
            { "cs", "Ch\u025b\u0302" },
            { "de", "Dzam\u025b\u0300" },
            { "el", "G\u0268\u0300l\u00ea\u0294" },
            { "en", "K\u0268\u014bgele" },
            { "es", "S\u0268\u0300kpan\u00ecs" },
            { "fa", "Kp\u025b\u025bsh\u00eca" },
            { "fr", "K\u0268\u0300f\u00e0l\u00e0\u014bsi" },
            { "ha", "K\u0268ts\u0254\u014bka\u014b" },
            { "hi", "End\u00ec" },
            { "hu", "H\u0254\u014bgal\u00eca" },
            { "id", "\u00c8nd\u00f2n\u025bsh\u00eca" },
            { "ig", "Egb\u00f2" },
            { "it", "\u00c8tal\u00eca" },
            { "ja", "Dz\u00e0kp\u00e0n\u00ea" },
            { "jv", "Dz\u00e0bv\u00e0n\u00ea" },
            { "km", "K\u0268m\u025b\u0300" },
            { "ko", "k\u00f9ul\u00eea" },
            { "ms", "M\u00e0lae" },
            { "my", "B\u00f9um\u025bs\u025b\u0300" },
            { "ne", "N\u025b\u0300kpal\u00ec" },
            { "nl", "D\u0254\u0302s" },
            { "pa", "Kpuwndzab\u00ec" },
            { "pl", "Kp\u0254l\u00ecs" },
            { "pt", "Kpot\u00f9wg\u00eei" },
            { "ro", metaValue_RO },
            { "ru", "Lush\u00eca" },
            { "rw", metaValue_RW },
            { "so", "S\u00f2mal\u00ec" },
            { "sv", "Sued\u00ecs" },
            { "ta", "Tam\u00ec" },
            { "th", "T\u00e0e" },
            { "tr", "T\u0289\u0289k\u00ecs" },
            { "uk", "\u00d9k\u025bl\u025bn\u00eca" },
            { "ur", "Uud\u00f9w" },
            { "vi", "V\u00ecy\u025btn\u00e0m\u00ea" },
            { "yo", "Yul\u00f9ba" },
            { "zh", "Ch\u00e0en\u00ea" },
            { "zu", "Zul\u00f9" },
            { "agq", "Aghem" },
        };
        return data;
    }
}
