/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_blo extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "001", "n\u0256ulinya" },
            { "002", "Gar\u0269\u0256ont\u01ddna" },
            { "003", "Gamal\u0269kat\u01ddna g\u028any\u0269p\u025bn\u025bla\u014b" },
            { "005", "Gamal\u0269kat\u01ddna g\u028any\u0269sonola\u014b" },
            { "009", "Oseyanii" },
            { "011", "Gar\u0269\u0256ont\u01ddna g\u0269te\u014bshilela\u014b" },
            { "013", "Gamal\u0269kat\u01ddna g\u0269c\u0269\u0269ca" },
            { "014", "Gar\u0269\u0256ont\u01ddna gajakala\u014b" },
            { "015", "Gar\u0269\u0256ont\u01ddna g\u028any\u0269p\u025bn\u025bla\u014b" },
            { "017", "Gar\u0269\u0256ont\u01ddna g\u0269c\u0269\u0269ca" },
            { "018", "Gar\u0269\u0256ont\u01ddna g\u028any\u0269sonola\u014b" },
            { "019", "Gamal\u0269kat\u01ddna" },
            { "021", "Gamal\u0269kat\u01ddna kag\u028any\u0269p\u025bn\u025bla\u014b" },
            { "029", "Karayiib" },
            { "030", "Gac\u01ddl\u01dd\u014bt\u01ddna gajakala\u014b" },
            { "034", "Gac\u01ddl\u01dd\u014bt\u01ddna g\u028any\u0269sonola\u014b" },
            { "035", "Gac\u01ddl\u01dd\u014bt\u01ddna g\u028asono na gajakay\u025bla\u014b k\u028af\u0254\u0254 n\u0269" },
            { "039", "Gar\u0269f\u0254nt\u01ddna g\u028any\u0269sonola\u014b" },
            { "053", "\u0186strac\u01ddl\u01dd\u014bt\u01ddna" },
            { "054", "Melanesiya" },
            { "057", "Mikronesiya kag\u028asa\u028a" },
            { "061", "Polinesiya" },
            { "142", "Gac\u01ddl\u01dd\u014bt\u01ddna" },
            { "143", "Gac\u01ddl\u01dd\u014bt\u01ddna g\u0269c\u0269\u0269ca" },
            { "145", "Gac\u01ddl\u01dd\u014bt\u01ddna g\u0269te\u014bshilela\u014b" },
            { "150", "Gar\u0269f\u0254nt\u01ddna" },
            { "151", "Gar\u0269f\u0254nt\u01ddna gajakala\u014b" },
            { "154", "Gar\u0269f\u0254nt\u01ddna g\u028any\u0269p\u025bn\u025bla\u014b" },
            { "155", "Gar\u0269f\u0254nt\u01ddna g\u0269te\u014bshilela\u014b" },
            { "202", "Gar\u0269\u0256ont\u01ddna Sahara kat\u01ddnt\u01ddn" },
            { "419", "Lat\u025b\u014b kaAmal\u0269kat\u01ddna" },
            { "AC", "As\u025bnsiy\u0254\u0254n kaAtuk\u01ddlt\u01ddna" },
            { "AD", "An\u0256\u0254raa" },
            { "AE", "Emiir baGan\u0254 ga\u0256\u0254\u014bk\u0254n\u0254 kaAlaaribut\u01ddna" },
            { "AF", "Afganistan" },
            { "AG", "Antiguwaa na Barbu\u0256aa" },
            { "AI", "A\u014bguwilaa" },
            { "AL", "Albanii" },
            { "AM", "Armenii" },
            { "AO", "A\u014bgolaa" },
            { "AQ", "Gatutalt\u01ddna" },
            { "AR", "Arjantin" },
            { "AS", "Samowa Amal\u0269ka kaja" },
            { "AT", "Otrish" },
            { "AU", "\u0186straliya" },
            { "AW", "Arubaa" },
            { "AX", "\u0186\u0254lan\u0256 kaB\u028at\u01ddl\u01ddlt\u01ddna" },
            { "AZ", "As\u025brba\u0269ja\u014b" },
            { "BA", "B\u0254sniya na H\u025brseg\u0254fina" },
            { "BB", "Barba\u0256\u0254\u0254s\u0269" },
            { "BD", "Ba\u014bgla\u0256\u025b\u025bsh\u0269" },
            { "BE", "B\u025bljiiki" },
            { "BF", "Burkinaa" },
            { "BG", "Bulgarii" },
            { "BH", "Bar\u025b\u025bn" },
            { "BI", "Burun\u0256ii" },
            { "BJ", "Ben\u025b\u025b" },
            { "BL", "S\u025b\u014b-Batolomay\u0254" },
            { "BM", "B\u025brmu\u0256aa" },
            { "BN", "Brun\u025b\u0269" },
            { "BO", "Bolifiya" },
            { "BQ", "Holan\u0256 kaKarayiib" },
            { "BR", "Bresil" },
            { "BS", "Bahamaas\u0269" },
            { "BT", "Butan" },
            { "BV", "Bufee kaAtuk\u01ddlt\u01ddna" },
            { "BW", "B\u0254s\u028awanaa" },
            { "BY", "Belaruus" },
            { "BZ", "Beliis" },
            { "CA", "Kana\u0256aa" },
            { "CC", "Kokoos (Kiili\u014b) kaB\u028atuk\u01ddlt\u01ddna" },
            { "CD", "Ko\u014bgoo Kinshasaa" },
            { "CF", "Santrafrika" },
            { "CG", "Ko\u014bgoo Brasafil" },
            { "CH", "Suwis" },
            { "CI", "Ko\u0256if\u028aaa" },
            { "CK", "K\u028ak\u028a kaB\u028atuk\u01ddlt\u01ddna" },
            { "CL", "Shilii" },
            { "CM", "Kamerun" },
            { "CN", "Ca\u0269na" },
            { "CO", "Kol\u0254mbii" },
            { "CP", "Klip\u025b\u025bt\u0254n kaAtuk\u01ddlt\u01ddna" },
            { "CQ", "Sark" },
            { "CR", "K\u0254sta Rikaa" },
            { "CU", "Kubaa" },
            { "CV", "Kapf\u025b\u025br" },
            { "CW", "Kurasawuu" },
            { "CX", "Now\u025bl kaAtuk\u01ddlt\u01ddna" },
            { "CY", "Cipr\u0254s" },
            { "CZ", "C\u025bk" },
            { "DE", "Gajaamat\u01ddna" },
            { "DG", "\u0189iyego Garsiya" },
            { "DJ", "Jibutii" },
            { "DK", "\u0189an\u01ddmark" },
            { "DM", "\u0189ominikaa" },
            { "DO", "\u0189ominikaa kaRepibliiki" },
            { "DZ", "Aljerii" },
            { "EA", "Seyuta na Meliliya" },
            { "EC", "Ekuwa\u0256\u0254\u0254r" },
            { "EE", "\u0190stoniya" },
            { "EG", "Ejipti" },
            { "EH", "Sarawii" },
            { "ER", "Eritree" },
            { "ES", "\u0190spany\u01dd" },
            { "ET", "Etiyopii" },
            { "EU", "Gan\u0254 ga\u0256\u0254\u014bk\u0254n\u0254 kaB\u028at\u01ddna Gar\u0269f\u0254nt\u01ddna n\u0269" },
            { "EZ", "Eroo kaB\u028at\u01ddna" },
            { "FI", "F\u025bnlan\u0256" },
            { "FJ", "Fiji" },
            { "FK", "F\u0254klan\u0256 kaB\u028atuk\u01ddlt\u01ddna" },
            { "FM", "Mikronesiya" },
            { "FO", "Faroi kaB\u028atuk\u01ddlt\u01ddna" },
            { "FR", "Gaf\u0254nt\u01ddna" },
            { "GA", "Gab\u0254\u014b" },
            { "GB", "Gag\u025b\u025bsh\u0269t\u01ddna" },
            { "GD", "Grena\u0256aa" },
            { "GE", "J\u0254rjiya" },
            { "GF", "Guyanaa Gaf\u0254nt\u01ddna kaja" },
            { "GG", "G\u01ddr\u01ddns\u025b\u0269" },
            { "GH", "Gana" },
            { "GI", "Gibraltaa" },
            { "GL", "Grinlan\u0256" },
            { "GM", "Gambii" },
            { "GN", "Ginee" },
            { "GP", "Guwa\u0256eluupu" },
            { "GQ", "Ginee Malabo" },
            { "GR", "Gr\u025bs" },
            { "GS", "J\u0254rjiya g\u028any\u0269sonola\u014b kaja na San\u0256uush g\u028any\u0269sonola\u014b kaB\u028atuk\u01ddlt\u01ddna" },
            { "GT", "Guwatemalaa" },
            { "GU", "Guwam" },
            { "GW", "Ginee Bisoo" },
            { "GY", "Guyanaa" },
            { "HK", "H\u0254\u014b K\u0254\u014b Ca\u0269na kaja" },
            { "HM", "H\u025b\u025br\u0256 na M\u025bk\u0256\u0254nal\u0256 kaB\u028atuk\u01ddlt\u01ddna" },
            { "HN", "H\u0254n\u0256uraas\u0269" },
            { "HR", "Krowasii" },
            { "HT", "Hayitii" },
            { "HU", "\u0186\u014bgrii" },
            { "IC", "Kanarii kaB\u028atuk\u01ddlt\u01ddna" },
            { "ID", "\u0190n\u0256onosii" },
            { "IE", "Irlan\u0256" },
            { "IL", "Yishra\u025bl" },
            { "IM", "Man kaAtuk\u01ddlt\u01ddna" },
            { "IN", "In\u0256iya" },
            { "IO", "G\u025b\u025bsh\u0269 kaAt\u01ddna In\u0256iya kaTe\u014bku n\u0269" },
            { "IQ", "\u0196raak\u0269" },
            { "IR", "Ira\u014b" },
            { "IS", "Islan\u0256" },
            { "IT", "Italii" },
            { "JE", "Jersei" },
            { "JM", "Jama\u0269ka" },
            { "JO", "J\u0254r\u0256anii" },
            { "JP", "Japa\u014b" },
            { "KE", "Keniya" },
            { "KG", "Kirgistan" },
            { "KH", "Kambo\u0256iya" },
            { "KI", "Kiribatii" },
            { "KM", "Kom\u0254\u0254r" },
            { "KN", "S\u025b\u014b Kits na Nefis" },
            { "KP", "Koree g\u028any\u0269p\u025bn\u025bla\u014b" },
            { "KR", "Koree g\u028any\u0269sonola\u014b" },
            { "KW", "Koweeti" },
            { "KY", "Kayimaan kaB\u028atuk\u01ddlt\u01ddna" },
            { "KZ", "Kasastan" },
            { "LA", "Law\u0254s" },
            { "LB", "Liibaa\u014b" },
            { "LC", "S\u025b\u014b Lusiya" },
            { "LI", "Liisht\u025bnta\u0269n" },
            { "LK", "Siri La\u014bkaa" },
            { "LR", "Liberiya" },
            { "LS", "Lesotoo" },
            { "LT", "Lituwaniya" },
            { "LU", "Lus\u025bmbuur" },
            { "LV", "L\u025btfiya" },
            { "LY", "Libii" },
            { "MA", "Morooko" },
            { "MC", "Monakoo" },
            { "MD", "M\u0254l\u0256afiya" },
            { "ME", "M\u0254ntenegroo" },
            { "MF", "S\u025b\u014b Mart\u025b\u025b\u014b" },
            { "MG", "Ma\u0256agaskaa" },
            { "MH", "Marshal kaB\u028atuk\u01ddlt\u01ddna" },
            { "MK", "Mase\u0256oniya g\u028any\u0269p\u025bn\u025bla\u014b kaja" },
            { "ML", "Malii" },
            { "MM", "Miyanmaa (Birmanii)" },
            { "MN", "M\u0254\u014bgolii" },
            { "MO", "Makawoo Ca\u0269na kaja" },
            { "MP", "Mariyan kaB\u028atuk\u01ddlt\u01ddna g\u028any\u0269p\u025bn\u025bla\u014b" },
            { "MQ", "Martiniiki" },
            { "MR", "Moritanii" },
            { "MS", "M\u0254ns\u025braat\u0269" },
            { "MT", "Malta" },
            { "MU", "Imoris" },
            { "MV", "Mal\u0256iifu" },
            { "MW", "Malawii" },
            { "MX", "M\u025bsik" },
            { "MY", "Mal\u025bsii" },
            { "MZ", "Mosambii" },
            { "NA", "Namibii" },
            { "NC", "Kale\u0256onii af\u0254l\u0269" },
            { "NE", "Nij\u025br" },
            { "NF", "N\u0254rfook kaAtuk\u01ddlt\u01ddna" },
            { "NG", "Nanjiiriya" },
            { "NI", "Nikaraguwaa" },
            { "NL", "Holan\u0256" },
            { "NO", "N\u0254rf\u025bsh" },
            { "NP", "Neepal" },
            { "NR", "Nawuru" },
            { "NU", "Niwuye" },
            { "NZ", "Selan\u0256 af\u0254l\u0269" },
            { "OM", "Oman" },
            { "PA", "Panamaa" },
            { "PE", "Peruu" },
            { "PF", "Polinesiya Gaf\u0254nt\u01ddna kaja" },
            { "PG", "Papuasii Ginee af\u0254l\u0269" },
            { "PH", "Filipiin" },
            { "PK", "Pakistan" },
            { "PL", "Polan\u0256" },
            { "PM", "S\u025b\u014b-Petr\u0254s na Mikel\u0254\u014b" },
            { "PN", "P\u0269tk\u025b\u025bn kaB\u028atuk\u01ddlt\u01ddna" },
            { "PR", "P\u0254rto Rikoo" },
            { "PS", "Pal\u025bstiin kAs\u00e0\u028a" },
            { "PT", "P\u0254rtigal" },
            { "PW", "Palawoo" },
            { "PY", "Paraguwee" },
            { "QA", "Kataa" },
            { "QO", "Oseyanii kasa\u028al\u01dd\u014bka" },
            { "RE", "Reeniy\u0254\u014b" },
            { "RO", "Romanii" },
            { "RS", "S\u025brbii" },
            { "RU", "R\u0254\u0254sh\u0269ya" },
            { "RW", "R\u028awan\u0256aa" },
            { "SA", "Sau\u0256iya" },
            { "SB", "Salom\u0254\u0254n kaB\u028atuk\u01ddlt\u01ddna" },
            { "SC", "Sesh\u025bl" },
            { "SD", "Su\u0256a\u014b" },
            { "SE", "S\u028aw\u025b\u0256" },
            { "SG", "Si\u014bgapuur" },
            { "SH", "S\u025b\u014b Elenaa (kaAtuk\u01ddlt\u01ddna)" },
            { "SI", "Slofeniya" },
            { "SJ", "S\u01ddfalbaa\u0256 na Yan May\u025bn" },
            { "SK", "Slofakii" },
            { "SL", "Seraley\u0254n" },
            { "SM", "S\u025b\u014b Marinoo" },
            { "SN", "Senegal" },
            { "SO", "Somalii" },
            { "SR", "Surinam" },
            { "SS", "Su\u0256a\u014b g\u028any\u0269sonola\u014b" },
            { "ST", "Saotomee" },
            { "SV", "\u0190l Salfa\u0256\u0254\u0254r" },
            { "SX", "S\u025b\u014b Mart\u025b\u025b\u014b (Holan\u0256 kaja)" },
            { "SY", "Sirii" },
            { "SZ", "\u0190s\u028awatinii" },
            { "TA", "Tristan \u0256a Kuna" },
            { "TC", "Turkisii na Kay\u0269k\u0254\u0254s\u0269 kaB\u028atuk\u01ddlt\u01ddna" },
            { "TD", "Ca\u0256" },
            { "TF", "Gaf\u0254nt\u01ddna kaB\u028at\u01ddna g\u028any\u0269sonola\u014b kab\u028aja" },
            { "TG", "Togoo" },
            { "TH", "Ta\u0269lan\u0256" },
            { "TJ", "Tajikistan" },
            { "TK", "Tokela\u028a" },
            { "TL", "Tim\u0254\u0254 gajakala\u014b" },
            { "TM", "Turkmenistan" },
            { "TN", "Tunisii" },
            { "TO", "T\u0254\u014bga" },
            { "TR", "Turkii" },
            { "TT", "Trini\u0256aa\u0256 na Tobagoo" },
            { "TV", "Tufalu" },
            { "TW", "Ta\u0269wan" },
            { "TZ", "Ta\u014bsanii" },
            { "UA", "Ikr\u025b\u025bn" },
            { "UG", "Ugan\u0256aa" },
            { "UM", "Gan\u0254 ga\u0256\u0254\u014bk\u0254n\u0254 kaB\u028at\u01ddna Amal\u0269ka n\u0269 kaB\u028atuk\u01ddlt\u01ddna b\u028al\u01dd\u014bka" },
            { "UN", "Gan\u0254 ga\u0256\u0254\u014bk\u0254n\u0254 kaB\u028at\u01ddna n\u0256ulinya n\u0269" },
            { "US", "Gan\u0254 ga\u0256\u0254\u014bk\u0254n\u0254 kaB\u028at\u01ddna Amal\u0269ka n\u0269" },
            { "UY", "Uruguwee" },
            { "UZ", "Usbeekistan" },
            { "VA", "Fatika\u014b kaMp\u00e1" },
            { "VC", "S\u025b\u014b F\u0269nsa\u014b na Grena\u0256iniisi" },
            { "VE", "Fenesuwelaa" },
            { "VG", "F\u0269rj\u0269\u0269n k\u01ddB\u028atuk\u01ddlt\u01ddna G\u025b\u025bsh\u0269 kab\u028aja" },
            { "VI", "F\u0269rj\u0269\u0269n kaB\u028atuk\u01ddlt\u01ddna Amal\u0269ka kab\u028aja" },
            { "VN", "F\u025btnam" },
            { "VU", "Fanuwatu" },
            { "WF", "Walis na Futuna" },
            { "WS", "Samowa" },
            { "XA", "s\u01dd\u0256oo-aksa\u014b" },
            { "XB", "s\u01dd\u0256oo-bi\u0256i" },
            { "XK", "K\u0254sofoo" },
            { "YE", "Yem\u025bn" },
            { "YT", "May\u0254\u0254t\u0269" },
            { "ZA", "Sautafrika" },
            { "ZM", "Sambii" },
            { "ZW", "Simbab\u028awee" },
            { "ZZ", "g\u028asa\u028a\u0269 k\u028ay\u0254\u028a \u028a mana ma" },
            { "ar", "g\u0269laaribuja" },
            { "bn", "ba\u014bglaa kag\u0269ja" },
            { "de", "g\u0269jaamaja" },
            { "en", "g\u025b\u025bsh\u0269" },
            { "es", "g\u0269spa\u014bja" },
            { "fr", "g\u0269f\u0254n\u0254" },
            { "id", "\u0190n\u0256onosii kag\u0269ja" },
            { "it", "g\u0269taliija" },
            { "ja", "g\u0269japa\u014bja" },
            { "ko", "Koree kag\u0269ja" },
            { "nl", "Holan\u0256 kag\u0269ja" },
            { "pl", "Polan\u0256 kag\u0269ja" },
            { "pt", "g\u0269p\u0254rtigalja" },
            { "ru", "g\u0269r\u0254\u0254sh\u0269yaja" },
            { "th", "ta\u0269 kag\u0269ja" },
            { "tr", "g\u0269turkiija" },
            { "zh", "g\u0269ca\u0269naja man\u0256ar\u025b\u014b" },
            { "blo", "anii kag\u0269ja" },
            { "und", "g\u0269kr\u01dd \u014bg\u0269\u0256ee k\u028ay\u0254\u028a \u028a mana ma" },
            { "Arab", "laaribu k\u028aja" },
            { "Cyrl", "Siril k\u028aja" },
            { "Hans", "aburoka" },
            { "Hant", "tututu" },
            { "Jpan", "Japa\u014b k\u028aja" },
            { "Kore", "Koree k\u028aja" },
            { "Latn", "lat\u025b\u014b k\u028aja" },
            { "Zsym", "\u0269lamba" },
            { "Zxxx", "k\u01dd ba \u014b\u0254n na" },
            { "Zzzz", "\u028a\u014b\u0254n n\u0256ee k\u028ay\u0254\u028a \u028a mana ma" },
            { "en_US", "g\u025b\u025bsh\u0269 (Gan\u0254 ga\u0256\u0254\u014bk\u0254n\u0254 kab\u028at\u01ddna Amal\u0269ka n\u0269)" },
            { "ar_001", "g\u0269laaribuja \u014bg\u0269\u0256ee k\u01dd ba na f\u028aba na" },
            { "es_419", "g\u0269spa\u014bja (lat\u025b\u014b kaAmal\u0269kat\u01ddna)" },
            { "key.ca", "\u0269shil\u00e9 n\u2019\u0269\u014b\u0254r\u0254 \u0269t\u028arka" },
            { "hi_Latn", "hin\u0256ii kag\u0269ja (lat\u025b\u014b k\u028aja)" },
            { "zh_Hans", "g\u0269ca\u0269naja g\u0269buroka" },
            { "zh_Hant", "g\u0269ca\u0269naja tututu" },
            { "type.ca.roc", "mi\u014bguwo k\u0269shil\u00e9 na k\u0269\u014b\u0254r\u0254 \u0269t\u028arka" },
            { "type.nu.latn", "lat\u025b\u014b" },
            { "type.ca.dangi", "\u0256a\u014bgi k\u0269shil\u00e9 na k\u0269\u014b\u0254r\u0254 \u0269t\u028arka" },
            { "type.ca.coptic", "K\u0254p\u01ddt k\u01ddbaja b\u0269shil\u00e9 na b\u0269\u014b\u0254r\u0254 \u0269t\u028arka" },
            { "type.ca.hebrew", "Yahuu\u0256i k\u01ddbaja b\u0269shil\u00e9 na b\u0269\u014b\u0254r\u0254 \u0269t\u028arka" },
            { "type.ca.indian", "In\u0256iya k\u0269shil\u00e9 na k\u0269\u014b\u0254r\u0254 \u0269t\u028arka" },
            { "type.ca.chinese", "Ca\u0269na k\u0269shil\u00e9 na k\u0269\u014b\u0254r\u0254 \u0269t\u028arka" },
            { "type.ca.islamic", "g\u0269n\u01ddma k\u0269shil\u00e9 na k\u0269\u014b\u0254r\u0254 \u0269t\u028arka" },
            { "type.ca.iso8601", "ISO-8601 k\u0269shil\u00e9 na k\u0269\u014b\u0254r\u0254 \u0269t\u028arka" },
            { "type.ca.persian", "P\u025brs k\u01ddbaja b\u0269shil\u00e9 na k\u0269\u014b\u0254r\u0254 \u0269t\u028arka" },
            { "type.ca.buddhist", "Bu\u0256a k\u01ddbaja b\u0269shil\u00e9 na b\u0269\u014b\u0254r\u0254 \u0269t\u028arka" },
            { "type.ca.ethiopic", "Etiyopii k\u0269shil\u00e9 na k\u0269\u014b\u0254r\u0254 \u0269t\u028arka" },
            { "type.ca.japanese", "Japa\u014b k\u0269shil\u00e9 na k\u0269\u014b\u0254r\u0254 \u0269t\u028arka" },
            { "type.co.standard", "\u0269bii k\u028anya\u028a \u0256ei\u0256ei" },
            { "type.ca.gregorian", "Greg\u0254\u0254 \u2018\u0269shil\u00e9 n\u2019\u2018\u0269\u014b\u0254r\u0254 \u0269t\u028arka" },
            { "ListKeyTypePattern", "{0} : {1}" },
            { "type.ca.islamic-rgsa", "g\u0269n\u01ddma k\u0269shil\u00e9 na k\u0269\u014b\u0254r\u0254 \u0269t\u028arka ak\u028an a\u014b\u0254r\u0254 (Sau\u0256iya)" },
            { "type.ca.islamic-tbla", "g\u0269n\u01ddma k\u0269shil\u00e9 na k\u0269\u014b\u0254r\u0254 \u0269t\u028arka a\u0256\u028a (\u0269\u014b\u0254ripi \u0269ceuka katam)" },
            { "type.ca.islamic-civil", "g\u0269n\u01ddma k\u0269shil\u00e9 na k\u0269\u014b\u0254r\u0254 \u0269t\u028arka a\u0256\u028a (gat\u01ddna k\u028as\u01ddu katam)" },
            { "type.ca.islamic-umalqura", "g\u0269n\u01ddma k\u0269shil\u00e9 na k\u0269\u014b\u0254r\u0254 \u0269t\u028arka (Um al-Kra)" },
            { "type.ca.ethiopic-amete-alem", "Etiyopii k\u0269shil\u00e9 na k\u0269\u014b\u0254r\u0254 \u0269t\u028arka (Amete Al\u025bm)" },
        };
        return data;
    }
}
