/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_bo extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "001", "\u0f60\u0f5b\u0f58\u0f0b\u0f42\u0fb3\u0f72\u0f44\u0f0b\u0f0d" },
            { "CN", "\u0f62\u0f92\u0fb1\u0f0b\u0f53\u0f42" },
            { "DE", "\u0f60\u0f47\u0f62\u0f0b\u0f58\u0f53\u0f0b" },
            { "GB", "\u0f51\u0f56\u0fb1\u0f72\u0f53\u0f0b\u0f47\u0f72\u0f0b" },
            { "IN", "\u0f62\u0f92\u0fb1\u0f0b\u0f42\u0f62\u0f0b" },
            { "IT", "\u0f68\u0f72\u0f0b\u0f40\u0fb2\u0f62\u0f0b\u0f63\u0f72\u0f0b" },
            { "JP", "\u0f49\u0f72\u0f0b\u0f67\u0f7c\u0f44\u0f0b" },
            { "KR", "\u0f63\u0fb7\u0f7c\u0f0b\u0f40\u0f7c\u0f0b\u0f62\u0f72\u0f0b\u0f61\u0f0d" },
            { "NP", "\u0f56\u0f63\u0f0b\u0f61\u0f74\u0f63\u0f0b" },
            { "RU", "\u0f68\u0f74\u0f0b\u0f62\u0f74\u0f0b\u0f66\u0f74\u0f0b" },
            { "US", "\u0f68\u0f0b\u0f58\u0f7a\u0f0b\u0f62\u0f72\u0f0b\u0f40\u0f0d" },
            { "ZZ", "\u0f58\u0f72\u0f60\u0f72\u0f0b\u0f64\u0f7a\u0f66\u0f0b\u0f62\u0f9f\u0f7c\u0f42\u0f66\u0f0b\u0f58\u0f0b\u0f56\u0fb1\u0f74\u0f44\u0f0b\u0f56\u0f60\u0f72\u0f0b\u0f41\u0f7c\u0f62\u0f0b\u0f61\u0f74\u0f42" },
            { "bo", "\u0f56\u0f7c\u0f51\u0f0b\u0f66\u0f90\u0f51\u0f0b" },
            { "dz", "\u0f62\u0fab\u0f7c\u0f44\u0f0b\u0f41" },
            { "en", "\u0f51\u0f56\u0fb1\u0f72\u0f53\u0f0b\u0f47\u0f72\u0f60\u0f72\u0f0b\u0f66\u0f90\u0f51\u0f0d" },
            { "hi", "\u0f67\u0f72\u0f53\u0f0b\u0f51\u0f72" },
            { "ja", "\u0f49\u0f72\u0f0b\u0f67\u0f7c\u0f44\u0f0b\u0f66\u0f90\u0f51\u0f0b" },
            { "ne", "\u0f53\u0f7a\u0f0b\u0f54\u0f0b\u0f63\u0f72" },
            { "ru", "\u0f68\u0f74\u0f0b\u0f62\u0f74\u0f0b\u0f66\u0f74\u0f0b\u0f66\u0f90\u0f51\u0f0b" },
            { "zh", "\u0f62\u0f92\u0fb1\u0f0b\u0f66\u0f90\u0f51\u0f0b" },
            { "zza", "\u0f5f\u0f0b\u0f5f\u0f60\u0f0b\u0f66\u0f90\u0f51\u0f0d" },
            { "Hans", "\u0f62\u0f92\u0fb1\u0f0b\u0f61\u0f72\u0f42\u0f0b\u0f42\u0f66\u0f62\u0f0b\u0f54\u0f0d" },
            { "Hant", "\u0f62\u0f92\u0fb1\u0f0b\u0f61\u0f72\u0f42\u0f0b\u0f62\u0f99\u0f72\u0f44\u0f0b\u0f54\u0f0d" },
            { "Tibt", "\u0f56\u0f7c\u0f51\u0f0b\u0f61\u0f72\u0f42\u0f0b" },
            { "Zxxx", "\u0f66\u0f99\u0f53\u0f0b\u0f56\u0f62\u0f92\u0fb1\u0f74\u0f51\u0f0d \u0f61\u0f72\u0f42\u0f0b\u0f62\u0f72\u0f42\u0f66\u0f0b\u0f66\u0f74\u0f0b\u0f58\u0f0b\u0f56\u0f40\u0f7c\u0f51\u0f0b\u0f54\u0f60\u0f72\u0f0b\u0f5f\u0f72\u0f53\u0f0b\u0f50\u0f7c\u0f0d" },
            { "en_CA", "\u0f51\u0f56\u0fb1\u0f72\u0f53\u0f0b\u0f47\u0f72\u0f60\u0f72\u0f0b\u0f66\u0f90\u0f51\u0f0d (\u0f41\u0f7a\u0f0b\u0f53\u0f0b\u0f4c\u0f0b)" },
            { "en_GB", "\u0f51\u0f56\u0fb1\u0f72\u0f53\u0f0b\u0f47\u0f72\u0f60\u0f72\u0f0b\u0f66\u0f90\u0f51\u0f0d (\u0f51\u0f56\u0fb1\u0f72\u0f53\u0f0b\u0f63\u0f53\u0f0b)" },
            { "en_US", "\u0f51\u0f56\u0fb1\u0f72\u0f53\u0f0b\u0f47\u0f72\u0f60\u0f72\u0f0b\u0f66\u0f90\u0f51\u0f0d (\u0f68\u0f0b\u0f62\u0f72\u0f0b)" },
        };
        return data;
    }
}
