/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_cgg extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AD", "Andora" },
            { "AE", "Amahanga ga Buharabu ageeteereine" },
            { "AF", "Afuganistani" },
            { "AG", "Angiguwa na Babuda" },
            { "AI", "Angwira" },
            { "AL", "Arubania" },
            { "AM", "Arimeniya" },
            { "AO", "Angora" },
            { "AR", "Arigentina" },
            { "AS", "Samowa ya Ameerika" },
            { "AT", "Osituria" },
            { "AU", "Ositureeriya" },
            { "AW", "Aruba" },
            { "AZ", "Azabagyani" },
            { "BA", "Boziniya na Hezegovina" },
            { "BB", "Babadosi" },
            { "BD", "Bangaradeshi" },
            { "BE", "Bubirigi" },
            { "BF", "Bokina Faso" },
            { "BG", "Burugariya" },
            { "BH", "Bahareni" },
            { "BI", "Burundi" },
            { "BJ", "Benini" },
            { "BM", "Berimuda" },
            { "BN", "Burunei" },
            { "BO", "Boriiviya" },
            { "BR", "Buraziiri" },
            { "BS", "Bahama" },
            { "BT", "Butani" },
            { "BW", "Botswana" },
            { "BY", "Bararusi" },
            { "BZ", "Berize" },
            { "CA", "Kanada" },
            { "CD", "Demokoratika Ripaaburika ya Kongo" },
            { "CF", "Eihanga rya Rwagati ya Afirika" },
            { "CG", "Kongo" },
            { "CH", "Swisi" },
            { "CI", "Aivore Kositi" },
            { "CK", "Ebizinga bya Kuuku" },
            { "CL", "Chile" },
            { "CM", "Kameruuni" },
            { "CN", "China" },
            { "CO", "Korombiya" },
            { "CR", "Kositarika" },
            { "CU", "Cuba" },
            { "CV", "Ebizinga bya Kepuvade" },
            { "CY", "Saipurasi" },
            { "CZ", "Ripaaburika ya Zeeki" },
            { "DE", "Bugirimaani" },
            { "DJ", "Gyibuti" },
            { "DK", "Deenimaaka" },
            { "DM", "Dominika" },
            { "DO", "Ripaaburika ya Dominica" },
            { "DZ", "Arigyeriya" },
            { "EC", "Ikweda" },
            { "EE", "Esitoniya" },
            { "EG", "Misiri" },
            { "ER", "Eriteriya" },
            { "ES", "Sipeyini" },
            { "ET", "Ethiyopiya" },
            { "FI", "Bufini" },
            { "FJ", "Figyi" },
            { "FK", "Ebizinga bya Faakilanda" },
            { "FM", "Mikironesiya" },
            { "FR", "Bufaransa" },
            { "GA", "Gabooni" },
            { "GB", "Bungyereza" },
            { "GD", "Gurenada" },
            { "GE", "Gyogiya" },
            { "GF", "Guyana ya Bufaransa" },
            { "GH", "Gana" },
            { "GI", "Giburaata" },
            { "GL", "Guriinirandi" },
            { "GM", "Gambiya" },
            { "GN", "Gine" },
            { "GP", "Gwaderupe" },
            { "GQ", "Guni" },
            { "GR", "Guriisi" },
            { "GT", "Gwatemara" },
            { "GU", "Gwamu" },
            { "GW", "Ginebisau" },
            { "GY", "Guyana" },
            { "HN", "Hondurasi" },
            { "HR", "Korasiya" },
            { "HT", "Haiti" },
            { "HU", "Hangare" },
            { "ID", "Indoneeziya" },
            { "IE", "Irerandi" },
            { "IL", "Isirairi" },
            { "IN", "Indiya" },
            { "IQ", "Iraaka" },
            { "IR", "Iraani" },
            { "IS", "Aisilandi" },
            { "IT", "Itare" },
            { "JM", "Gyamaika" },
            { "JO", "Yorudaani" },
            { "JP", "Gyapaani" },
            { "KE", "Kenya" },
            { "KG", "Kirigizistani" },
            { "KH", "Kambodiya" },
            { "KI", "Kiribati" },
            { "KM", "Koromo" },
            { "KN", "Senti Kittis na Nevisi" },
            { "KP", "Koreya Amatemba" },
            { "KR", "Koreya Amashuuma" },
            { "KW", "Kuweiti" },
            { "KY", "Ebizinga bya Kayimani" },
            { "KZ", "Kazakisitani" },
            { "LA", "Layosi" },
            { "LB", "Lebanoni" },
            { "LC", "Senti Rusiya" },
            { "LI", "Lishenteni" },
            { "LK", "Siriranka" },
            { "LR", "Liberiya" },
            { "LS", "Lesotho" },
            { "LT", "Lithuania" },
            { "LU", "Lakizembaaga" },
            { "LV", "Latviya" },
            { "LY", "Libya" },
            { "MA", "Morocco" },
            { "MC", "Monaco" },
            { "MD", "Moridova" },
            { "MG", "Madagasika" },
            { "MH", "Ebizinga bya Marshaa" },
            { "ML", "Mari" },
            { "MM", "Myanamar" },
            { "MN", "Mongoria" },
            { "MP", "Ebizinga by\u2019amatemba ga Mariana" },
            { "MQ", "Martinique" },
            { "MR", "Mauriteeniya" },
            { "MS", "Montserrati" },
            { "MT", "Marita" },
            { "MU", "Maurishiasi" },
            { "MV", "Maridives" },
            { "MW", "Marawi" },
            { "MX", "Mexico" },
            { "MY", "marayizia" },
            { "MZ", "Mozambique" },
            { "NA", "Namibiya" },
            { "NC", "Niukaredonia" },
            { "NE", "Naigya" },
            { "NF", "Ekizinga Norifoko" },
            { "NG", "Naigyeriya" },
            { "NI", "Nikaragwa" },
            { "NL", "Hoorandi" },
            { "NO", "Noorwe" },
            { "NP", "Nepo" },
            { "NR", "Nauru" },
            { "NU", "Niue" },
            { "NZ", "Niuzirandi" },
            { "OM", "Omaani" },
            { "PA", "Panama" },
            { "PE", "Peru" },
            { "PF", "Polinesia ya Bufaransa" },
            { "PG", "Papua" },
            { "PH", "Firipino" },
            { "PK", "Pakisitaani" },
            { "PL", "Poorandi" },
            { "PM", "Senti Piyerre na Mikweron" },
            { "PN", "Pitkaini" },
            { "PR", "Pwetoriko" },
            { "PT", "Pocugo" },
            { "PW", "Palaawu" },
            { "PY", "Paragwai" },
            { "QA", "Kata" },
            { "RE", "Riyuniyoni" },
            { "RO", "Romaniya" },
            { "RU", "Rrasha" },
            { "RW", "Rwanda" },
            { "SA", "Saudi Areebiya" },
            { "SB", "Ebizinga bya Surimaani" },
            { "SC", "Shesheresi" },
            { "SD", "Sudani" },
            { "SE", "Swideni" },
            { "SG", "Singapo" },
            { "SH", "Senti Herena" },
            { "SI", "Sirovaaniya" },
            { "SK", "Sirovaakiya" },
            { "SL", "Sirra Riyooni" },
            { "SM", "Samarino" },
            { "SN", "Senego" },
            { "SO", "Somaariya" },
            { "SR", "Surinaamu" },
            { "ST", "Sawo Tome na Purinsipo" },
            { "SV", "Eri Salivado" },
            { "SY", "Siriya" },
            { "SZ", "Swazirandi" },
            { "TC", "Ebizinga bya Buturuki na Kaiko" },
            { "TD", "Chadi" },
            { "TG", "Togo" },
            { "TH", "Tairandi" },
            { "TJ", "Tajikisitani" },
            { "TK", "Tokerawu" },
            { "TL", "Burugweizooba bwa Timori" },
            { "TM", "Turukimenisitani" },
            { "TN", "Tunizia" },
            { "TO", "Tonga" },
            { "TR", "Buturuki /Take" },
            { "TT", "Turinidad na Tobago" },
            { "TV", "Tuvaru" },
            { "TW", "Tayiwaani" },
            { "TZ", "Tanzania" },
            { "UA", "Ukureini" },
            { "UG", "Uganda" },
            { "US", "Amerika" },
            { "UY", "Urugwai" },
            { "UZ", "Uzibekisitani" },
            { "VA", "Vatikani" },
            { "VC", "Senti Vinsent na Gurenadini" },
            { "VE", "Venezuwera" },
            { "VG", "Ebizinga bya Virigini ebya Bungyereza" },
            { "VI", "Ebizinga bya Virigini ebya Amerika" },
            { "VN", "Viyetinaamu" },
            { "VU", "Vanuatu" },
            { "WF", "Warris na Futuna" },
            { "WS", "Samowa" },
            { "YE", "Yemeni" },
            { "YT", "Mayote" },
            { "ZA", "Sausi Afirika" },
            { "ZM", "Zambia" },
            { "ZW", "Zimbabwe" },
            { "ak", "Orukani" },
            { "am", "Orumariki" },
            { "ar", "Oruharabu" },
            { "be", "Oruberarusi" },
            { "bg", "Oruburugariya" },
            { "bn", "Orubengari" },
            { "cs", "Oruceeki" },
            { "de", "Orugirimaani" },
            { "el", "Oruguriiki" },
            { "en", "Orungyereza" },
            { "es", "Orusupaani" },
            { "fa", "Orupaasiya" },
            { "fr", "Orufaransa" },
            { "ha", "Oruhausa" },
            { "hi", "Oruhindi" },
            { "hu", "Oruhangare" },
            { "id", "Oruindonezia" },
            { "ig", "Oruibo" },
            { "it", "Oruyitare" },
            { "ja", "Orujapaani" },
            { "jv", "Orujava" },
            { "km", "Orukambodiya" },
            { "ko", "Orukoreya" },
            { "ms", "Orumalesiya" },
            { "my", "Oruburuma" },
            { "ne", "Orunepali" },
            { "nl", "Orudaaki" },
            { "pa", "Orupungyabi" },
            { "pl", "Orupoori" },
            { "pt", "Orupocugo" },
            { "ro", "Oruromania" },
            { "ru", "Orurrasha" },
            { "rw", "Orunyarwanda" },
            { "so", "Orusomaari" },
            { "sv", "Oruswidi" },
            { "ta", "Orutamiri" },
            { "th", "Orutailandi" },
            { "tr", "Orukuruki" },
            { "uk", "Orukuraini" },
            { "ur", "Oru-Urudu" },
            { "vi", "Oruviyetinaamu" },
            { "yo", "Oruyoruba" },
            { "zh", "Oruchaina" },
            { "zu", "Oruzuru" },
            { "cgg", "Rukiga" },
        };
        return data;
    }
}
