/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_dsb extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "001", "sw\u011bt" },
            { "002", "Afrika" },
            { "003", "P\u00f3dpo\u0142nocna Amerika" },
            { "005", "P\u00f3dpo\u0142dnjowa Amerika" },
            { "009", "Oceaniska" },
            { "011", "P\u00f3dwjacorna Afrika" },
            { "013", "Srjej\u017ana Amerika" },
            { "014", "p\u00f3dzajt\u0161na Afrika" },
            { "015", "p\u00f3dpo\u0142nocna Afrika" },
            { "017", "srjej\u017ana Afrika" },
            { "018", "p\u00f3dpo\u0142dnjowa Afrika" },
            { "019", "Amerika" },
            { "021", "p\u00f3dpo\u0142nocny ameriski kontinent" },
            { "029", "Karibiska" },
            { "030", "p\u00f3dzajt\u0161na Azija" },
            { "034", "p\u00f3dpo\u0142dnjowa Azija" },
            { "035", "krotkozajt\u0161na Azija" },
            { "039", "p\u00f3dpo\u0142dnjowa Europa" },
            { "053", "Awstralazija" },
            { "054", "Melaneziska" },
            { "057", "Mikroneziska (kupowy region)" },
            { "061", "Polyneziska" },
            { "142", "Azija" },
            { "143", "centralna Azija" },
            { "145", "p\u00f3dwjacorna Azija" },
            { "150", "Europa" },
            { "151", "p\u00f3dzajt\u0161na Europa" },
            { "154", "p\u00f3dpo\u0142nocna Europa" },
            { "155", "p\u00f3dwjacorna Europa" },
            { "202", "subsaharojska Afrika" },
            { "419", "\u0141aty\u0144ska Amerika" },
            { "AC", "Ascension" },
            { "AD", "Andorra" },
            { "AE", "Zjadno\u015bone arabiske emiraty" },
            { "AF", "Afghanistan" },
            { "AG", "Antigua a Barbuda" },
            { "AI", "Anguilla" },
            { "AL", "Alba\u0144ska" },
            { "AM", "Arme\u0144ska" },
            { "AO", "Angola" },
            { "AQ", "Antarktis" },
            { "AR", "Argentinska" },
            { "AS", "Ameriska Samoa" },
            { "AT", "Awstriska" },
            { "AU", "Awstralska" },
            { "AW", "Aruba" },
            { "AX", "\u00c5land" },
            { "AZ", "Azerbajd\u017ean" },
            { "BA", "Bosniska a Hercegowina" },
            { "BB", "Barbados" },
            { "BD", "Banglade\u0161" },
            { "BE", "Belgiska" },
            { "BF", "Burkina Faso" },
            { "BG", "Bulgarska" },
            { "BH", "Bahrain" },
            { "BI", "Burundi" },
            { "BJ", "Benin" },
            { "BL", "St. Barth\u00e9lemy" },
            { "BM", "Bermudy" },
            { "BN", "Brunei" },
            { "BO", "Boliwiska" },
            { "BQ", "Karibiska Ni\u017eozemska" },
            { "BR", "Brazilska" },
            { "BS", "Bahamy" },
            { "BT", "Bhutan" },
            { "BV", "Bouvetowa kupa" },
            { "BW", "Botswana" },
            { "BY", "B\u011b\u0142oruska" },
            { "BZ", "Belize" },
            { "CA", "Kanada" },
            { "CC", "Kokosowe kupy" },
            { "CD", "Kongo-Kinshasa" },
            { "CF", "Centralnoafriska republika" },
            { "CG", "Kongo-Brazzaville" },
            { "CH", "\u0160wicarska" },
            { "CI", "C\u00f4te d\u2019Ivoire" },
            { "CK", "Cookowe kupy" },
            { "CL", "Chilska" },
            { "CM", "Kamerun" },
            { "CN", "China" },
            { "CO", "Kolumbiska" },
            { "CP", "Clippertonowa kupa" },
            { "CR", "Kosta Rika" },
            { "CU", "Kuba" },
            { "CV", "Kap Verde" },
            { "CW", "Cura\u00e7ao" },
            { "CX", "G\u00f3downe kupy" },
            { "CY", "Cypriska" },
            { "CZ", "\u010ceska republika" },
            { "DE", "Nimska" },
            { "DG", "Diego Garcia" },
            { "DJ", "D\u017eibuti" },
            { "DK", "Da\u0144ska" },
            { "DM", "Dominika" },
            { "DO", "Dominika\u0144ska republika" },
            { "DZ", "Algeriska" },
            { "EA", "Ceuta a Melilla" },
            { "EC", "Ekwador" },
            { "EE", "Estniska" },
            { "EG", "Egyptojska" },
            { "EH", "P\u00f3dwjacorna Sahara" },
            { "ER", "Eritreja" },
            { "ES", "\u0160pa\u0144ska" },
            { "ET", "Etiopiska" },
            { "EU", "Europska unija" },
            { "EZ", "europasmo" },
            { "FI", "Finska" },
            { "FJ", "Fid\u017ei" },
            { "FK", "Falklandske kupy" },
            { "FM", "Mikroneziska" },
            { "FO", "F\u00e4r\u00f6je" },
            { "FR", "Francojska" },
            { "GA", "Gabun" },
            { "GB", "Zjadno\u015bone kralejstwo" },
            { "GD", "Grenada" },
            { "GE", "Georgiska" },
            { "GF", "Francojska Guyana" },
            { "GG", "Guernsey" },
            { "GH", "Ghana" },
            { "GI", "Gibraltar" },
            { "GL", "Gr\u00f6nlandska" },
            { "GM", "Gambija" },
            { "GN", "Gineja" },
            { "GP", "Guadeloupe" },
            { "GQ", "Ekwatorialna Gineja" },
            { "GR", "Grichiska" },
            { "GS", "P\u00f3dpo\u0142dnjowa Georgiska a P\u00f3dpo\u0142dnjowe Sandwichowe kupy" },
            { "GT", "Guatemala" },
            { "GU", "Guam" },
            { "GW", "Gineja-Bissau" },
            { "GY", "Guyana" },
            { "HK", "W\u00f3sebna zastojnstwowa cona Hongkong" },
            { "HM", "Heardowa kupa a McDonaldowe kupy" },
            { "HN", "Honduras" },
            { "HR", "Chorwatska" },
            { "HT", "Haiti" },
            { "HU", "Hungorska" },
            { "IC", "Kanariske kupy" },
            { "ID", "Indoneziska" },
            { "IE", "Irska" },
            { "IL", "Israel" },
            { "IM", "Man" },
            { "IN", "Indiska" },
            { "IO", "Britiski indiskooceaniski teritorium" },
            { "IQ", "Irak" },
            { "IR", "Iran" },
            { "IS", "Islandska" },
            { "IT", "Italska" },
            { "JE", "Jersey" },
            { "JM", "Jamaika" },
            { "JO", "Jordaniska" },
            { "JP", "Japa\u0144ska" },
            { "KE", "Kenia" },
            { "KG", "Kirgizistan" },
            { "KH", "Kambod\u017ea" },
            { "KI", "Kiribati" },
            { "KM", "Komory" },
            { "KN", "St. Kitts a Nevis" },
            { "KP", "P\u00f3dpo\u0142nocna Koreja" },
            { "KR", "P\u00f3dpo\u0142dnjowa Koreja" },
            { "KW", "Kuwait" },
            { "KY", "Kajmaniske kupy" },
            { "KZ", "Kazachstan" },
            { "LA", "Laos" },
            { "LB", "Libanon" },
            { "LC", "St. Lucia" },
            { "LI", "Liechtenstein" },
            { "LK", "Sri Lanka" },
            { "LR", "Liberija" },
            { "LS", "Lesotho" },
            { "LT", "Litawska" },
            { "LU", "Luxemburgska" },
            { "LV", "Letiska" },
            { "LY", "Libyska" },
            { "MA", "Marokko" },
            { "MC", "Monaco" },
            { "MD", "Moldawska" },
            { "ME", "Carna G\u00f3ra" },
            { "MF", "St. Martin" },
            { "MG", "Madagaskar" },
            { "MH", "Marshallowe kupy" },
            { "MK", "P\u00f3dpo\u0142nocna Makeda\u0144ska" },
            { "ML", "Mali" },
            { "MM", "Myanmar" },
            { "MN", "Mongolska" },
            { "MO", "W\u00f3sebna zastojnstwowa cona Macao" },
            { "MP", "P\u00f3dpo\u0142nocne Mariany" },
            { "MQ", "Martinique" },
            { "MR", "Mawreta\u0144ska" },
            { "MS", "Montserrat" },
            { "MT", "Malta" },
            { "MU", "Mauritius" },
            { "MV", "Malediwy" },
            { "MW", "Malawi" },
            { "MX", "Mexiko" },
            { "MY", "Malajzija" },
            { "MZ", "Mosambik" },
            { "NA", "Namibija" },
            { "NC", "Nowa Kaledoniska" },
            { "NE", "Niger" },
            { "NF", "Norfolkowa kupa" },
            { "NG", "Nigerija" },
            { "NI", "Nikaragua" },
            { "NL", "Ni\u017eozemska" },
            { "NO", "Norwegska" },
            { "NP", "Nepal" },
            { "NR", "Nauru" },
            { "NU", "Niue" },
            { "NZ", "Nowoseelandska" },
            { "OM", "Oman" },
            { "PA", "Panama" },
            { "PE", "Peru" },
            { "PF", "Francojska Polyneziska" },
            { "PG", "Papua-Neuguinea" },
            { "PH", "Filipiny" },
            { "PK", "Pakistan" },
            { "PL", "P\u00f3lska" },
            { "PM", "St. Pierre a Miquelon" },
            { "PN", "Pitcairnowe kupy" },
            { "PR", "Puerto Rico" },
            { "PS", "Palestinski awtonomny teritorium" },
            { "PT", "Portugalska" },
            { "PW", "Palau" },
            { "PY", "Paraguay" },
            { "QA", "Katar" },
            { "QO", "wenkowna Oceaniska" },
            { "RE", "R\u00e9union" },
            { "RO", "Rumu\u0144ska" },
            { "RS", "Serbiska" },
            { "RU", "Ruska" },
            { "RW", "Ruanda" },
            { "SA", "Saudi-Arabiska" },
            { "SB", "Salomony" },
            { "SC", "Seychelle" },
            { "SD", "Sudan" },
            { "SE", "\u0160wedska" },
            { "SG", "Singapur" },
            { "SH", "St. Helena" },
            { "SI", "S\u0142owje\u0144ska" },
            { "SJ", "Svalbard a Jan Mayen" },
            { "SK", "S\u0142owakska" },
            { "SL", "Sierra Leone" },
            { "SM", "San Marino" },
            { "SN", "Senegal" },
            { "SO", "Somalija" },
            { "SR", "Surinamska" },
            { "SS", "P\u00f3dpo\u0142dnjowy Sudan" },
            { "ST", "S\u00e3o Tom\u00e9 a Pr\u00edncipe" },
            { "SV", "El Salvador" },
            { "SX", "Sint Maarten" },
            { "SY", "Syriska" },
            { "SZ", "Swasiska" },
            { "TA", "Tristan da Cunha" },
            { "TC", "Turks a Caicos kupy" },
            { "TD", "\u010cad" },
            { "TF", "Francojski p\u00f3dpo\u0142dnjowy a antarktiski teritorium" },
            { "TG", "Togo" },
            { "TH", "Thailandska" },
            { "TJ", "Tad\u017aikistan" },
            { "TK", "Tokelau" },
            { "TL", "Timor-Leste" },
            { "TM", "Turkmeniska" },
            { "TN", "Tuneziska" },
            { "TO", "Tonga" },
            { "TR", "Turkojska" },
            { "TT", "Trinidad a Tobago" },
            { "TV", "Tuvalu" },
            { "TW", "Taiwan" },
            { "TZ", "Tansanija" },
            { "UA", "Ukraina" },
            { "UG", "Uganda" },
            { "UM", "Ameriska Oceaniska" },
            { "UN", "Zjadno\u015bone narody" },
            { "US", "Zjadno\u015bone staty Ameriki" },
            { "UY", "Uruguay" },
            { "UZ", "Uzbekistan" },
            { "VA", "Vatika\u0144ske m\u011bsto" },
            { "VC", "St. Vincent a Grenadiny" },
            { "VE", "Venezuela" },
            { "VG", "Britiske kn\u011b\u017eniske kupy" },
            { "VI", "Ameriske kn\u011b\u017eniske kupy" },
            { "VN", "Vietnam" },
            { "VU", "Vanuatu" },
            { "WF", "Wallis a Futuna" },
            { "WS", "Samoa" },
            { "XA", "pseudo-akcenty" },
            { "XB", "pseudo-bidi" },
            { "XK", "Kosowo" },
            { "YE", "Jemen" },
            { "YT", "Mayotte" },
            { "ZA", "P\u00f3dpo\u0142dnjowa Afrika (Republika)" },
            { "ZM", "Sambija" },
            { "ZW", "Simbabwe" },
            { "ZZ", "njeznaty region" },
            { "aa", "afar\u0161\u0107ina" },
            { "ab", "abchaz\u0161\u0107ina" },
            { "af", "afrikans" },
            { "ak", "akan\u0161\u0107ina" },
            { "am", "amhar\u0161\u0107ina" },
            { "an", "aragon\u0161\u0107ina" },
            { "ar", "arab\u0161\u0107ina" },
            { "as", "asam\u0161\u0107ina" },
            { "av", "awar\u0161\u0107ina" },
            { "ay", "aymar\u0161\u0107ina" },
            { "az", "azerbajd\u017ean\u0161\u0107ina" },
            { "ba", "ba\u0161kir\u0161\u0107ina" },
            { "be", "b\u011b\u0142oru\u0161\u0107ina" },
            { "bg", "bulgar\u0161\u0107ina" },
            { "bi", "bislam\u0161\u0107ina" },
            { "bm", "bambara" },
            { "bn", "bengal\u0161\u0107ina" },
            { "bo", "tibet\u0161\u0107ina" },
            { "br", "breton\u0161\u0107ina" },
            { "bs", "bosni\u0161\u0107ina" },
            { "ca", "katanlan\u0161\u0107ina" },
            { "ce", "\u010de\u010den\u0161\u0107ina" },
            { "ch", "\u010damor\u0161\u0107ina" },
            { "co", "korsi\u0161\u0107ina" },
            { "cr", "kri" },
            { "cs", "\u010de\u0161\u0107ina" },
            { "cu", "cerkwinos\u0142owja\u0144\u0161\u0107ina" },
            { "cv", "chuvashi\u0161\u0107ina" },
            { "cy", "walizi\u0161\u0107ina" },
            { "da", "dan\u0161\u0107ina" },
            { "de", "nim\u0161\u0107ina" },
            { "dv", "divehi" },
            { "dz", "dzongkha" },
            { "ee", "ewe" },
            { "el", "grichi\u0161\u0107ina" },
            { "en", "engel\u0161\u0107ina" },
            { "eo", "esperanto" },
            { "es", "\u0161pa\u0144\u0161\u0107ina" },
            { "et", "esti\u0161\u0107ina" },
            { "eu", "baski\u0161\u0107ina" },
            { "fa", "persi\u0161\u0107ina" },
            { "ff", "fulb\u0161\u0107ina" },
            { "fi", "fin\u0161\u0107ina" },
            { "fj", "fid\u017ei\u0161\u0107ina" },
            { "fo", "ferej\u0161\u0107ina" },
            { "fr", "francoj\u0161\u0107ina" },
            { "fy", "frizi\u0161\u0107ina" },
            { "ga", "ir\u0161\u0107ina" },
            { "gd", "\u0161oti\u0161\u0107ina" },
            { "gl", "galici\u0161\u0107ina" },
            { "gn", "guarani" },
            { "gu", "gud\u017earat\u0161\u0107ina" },
            { "gv", "man\u0161\u0107ina" },
            { "ha", "hausa" },
            { "he", "hebrej\u0161\u0107ina" },
            { "hi", "hindi\u0161\u0107ina" },
            { "hr", "chorwat\u0161\u0107ina" },
            { "ht", "haiti\u0161\u0107ina" },
            { "hu", "hungor\u0161\u0107ina" },
            { "hy", "arme\u0144\u0161\u0107ina" },
            { "hz", "herero\u0161\u0107ina" },
            { "ia", "interlingua" },
            { "id", "indone\u0161\u0107ina" },
            { "ig", "igbo" },
            { "ii", "sichuan yi" },
            { "ik", "inupiak" },
            { "io", "ido" },
            { "is", "island\u0161\u0107ina" },
            { "it", "ital\u0161\u0107ina" },
            { "iu", "inuit\u0161\u0107ina" },
            { "ja", "japa\u0144\u0161\u0107ina" },
            { "jv", "java\u0161\u0107ina" },
            { "ka", "georgi\u0161\u0107ina" },
            { "ki", "kikuyu" },
            { "kj", "kuanyama\u0161\u0107ina" },
            { "kk", "kazach\u0161\u0107ina" },
            { "kl", "gr\u00f6nland\u0161\u0107ina" },
            { "km", "kambod\u017ean\u0161\u0107ina" },
            { "kn", "kannad\u0161\u0107ina" },
            { "ko", "koreja\u0144\u0161\u0107ina" },
            { "kr", "kanuri\u0161\u0107ina" },
            { "ks", "ka\u0161mir\u0161\u0107ina" },
            { "ku", "kurdi\u0161\u0107ina" },
            { "kv", "komi\u0161\u0107ina" },
            { "kw", "korni\u0161\u0107ina" },
            { "ky", "kirgi\u0161\u0107ina" },
            { "la", "\u0142aty\u0144\u0161\u0107ina" },
            { "lb", "luxemburg\u0161\u0107ina" },
            { "lg", "gand\u0161\u0107ina" },
            { "li", "limbur\u0161\u0107ina" },
            { "ln", "lingala" },
            { "lo", "lao\u0161\u0107ina" },
            { "lt", "litaw\u0161\u0107ina" },
            { "lu", "luba-katanga" },
            { "lv", "leti\u0161\u0107ina" },
            { "mg", "malga\u0161\u0107ina" },
            { "mh", "marshallezi\u0161\u0107ina" },
            { "mi", "maori\u0161\u0107ina" },
            { "mk", "makedo\u0144\u0161\u0107ina" },
            { "ml", "malajam\u0161\u0107ina" },
            { "mn", "mongol\u0161\u0107ina" },
            { "mr", "marati\u0161\u0107ina" },
            { "ms", "malaj\u0161\u0107ina" },
            { "mt", "malta\u0161\u0107ina" },
            { "my", "burma\u0161\u0107ina" },
            { "na", "nauru\u0161\u0107ina" },
            { "nb", "norwegske bokm\u00e5l" },
            { "nd", "p\u00f3dpo\u0142nocne ndebele" },
            { "ne", "nepal\u0161\u0107ina" },
            { "ng", "ndonga\u0161\u0107ina" },
            { "nl", "ni\u017eozem\u0161\u0107ina" },
            { "nn", "norwegske nynorsk" },
            { "no", "norweg\u0161\u0107ina" },
            { "nr", "p\u00f3dpo\u0142dnjowa ndebel\u0161\u0107ina" },
            { "nv", "navaho" },
            { "ny", "nyanja" },
            { "oc", "okcitan\u0161\u0107ina" },
            { "om", "oromo" },
            { "or", "oroji\u0161\u0107ina" },
            { "os", "oset\u0161\u0107ina" },
            { "pa", "pand\u017eab\u0161\u0107ina" },
            { "pl", "p\u00f3l\u0161\u0107ina" },
            { "ps", "pa\u0161tun\u0161\u0107ina" },
            { "pt", "portugal\u0161\u0107ina" },
            { "qu", "ke\u010dua" },
            { "rm", "retoroma\u0144\u0161\u0107ina" },
            { "rn", "kirundi\u0161\u0107ina" },
            { "ro", "rumun\u0161\u0107ina" },
            { "ru", "ru\u0161\u0107ina" },
            { "rw", "kinjarwanda" },
            { "sa", "sanskrit" },
            { "sc", "sardin\u0161\u0107ina" },
            { "sd", "sind\u0161\u0107ina" },
            { "se", "lap\u0161\u0107ina" },
            { "sg", "sango" },
            { "sh", "serbochorwat\u0161\u0107ina" },
            { "si", "singal\u0161\u0107ina" },
            { "sk", "s\u0142owak\u0161\u0107ina" },
            { "sl", "s\u0142owje\u0144\u0161\u0107ina" },
            { "sm", "samo\u0161\u0107ina" },
            { "sn", "\u0161on\u0161\u0107ina" },
            { "so", "somali\u0161\u0107ina" },
            { "sq", "alban\u0161\u0107ina" },
            { "sr", "serbi\u0161\u0107ina" },
            { "ss", "siswati" },
            { "st", "p\u00f3dpo\u0142dnjowa sot\u0161\u0107ina (Sesotho)" },
            { "su", "sundan\u0161\u0107ina" },
            { "sv", "\u0161wed\u0161\u0107ina" },
            { "sw", "swahili\u0161\u0107ina" },
            { "ta", "tamil\u0161\u0107ina" },
            { "te", "telug\u0161\u0107ina" },
            { "tg", "tad\u017eiki\u0161\u0107ina" },
            { "th", "thailand\u0161\u0107ina" },
            { "ti", "tigrinja" },
            { "tk", "turkme\u0144\u0161\u0107ina" },
            { "tl", "tagalog" },
            { "tn", "tswana" },
            { "to", "tongan\u0161\u0107ina" },
            { "tr", "turkoj\u0161\u0107ina" },
            { "ts", "tsonga" },
            { "tt", "tatar\u0161\u0107ina" },
            { "tw", "twi" },
            { "ty", "tahiti\u0161\u0107ina" },
            { "ug", "ujgur\u0161\u0107ina" },
            { "uk", "ukrain\u0161\u0107ina" },
            { "ur", "urdu\u0161\u0107ina" },
            { "uz", "usbek\u0161\u0107ina" },
            { "ve", "venda\u0161\u0107ina" },
            { "vi", "vietnam\u0161\u0107ina" },
            { "vo", "volap\u00fck" },
            { "wa", "walon\u0161\u0107ina" },
            { "wo", "wolof" },
            { "xh", "xhosa" },
            { "yi", "jidi\u0161\u0107ina" },
            { "yo", "jorub\u0161\u0107ina" },
            { "za", "zhuang" },
            { "zh", "chin\u0161\u0107ina" },
            { "zu", "zulu" },
            { "ace", "achinezi\u0161\u0107ina" },
            { "ada", "adangme\u0161\u0107ina" },
            { "ady", "adyghe\u0161\u0107ina" },
            { "agq", "aghem" },
            { "ain", "ainu\u0161\u0107ina" },
            { "ale", "aleuti\u0161\u0107ina" },
            { "alt", "p\u00f3dpo\u0142dnjowa altai\u0161\u0107ina" },
            { "ang", "anglosaksoj\u0161\u0107ina" },
            { "ann", "obolo\u0161\u0107ina" },
            { "anp", "angika\u0161\u0107ina" },
            { "arn", "arawka\u0161\u0107ina" },
            { "arp", "arapaho\u0161\u0107ina" },
            { "ars", "najdi arab\u0161\u0107ina" },
            { "asa", "pare" },
            { "ast", "astur\u0161\u0107ina" },
            { "atj", "atikamekwi\u0161\u0107ina" },
            { "awa", "awandhi\u0161\u0107ina" },
            { "ban", "balinezi\u0161\u0107ina" },
            { "bas", "basaa" },
            { "bem", "bemba" },
            { "bez", "bena" },
            { "bgc", "haryanvi\u0161\u0107ina" },
            { "bho", "bhojpuri\u0161\u0107ina" },
            { "bin", "bini\u0161\u0107ina" },
            { "bla", "siksik\u00e1\u0161\u0107ina" },
            { "brx", "bodo" },
            { "bug", "bugi\u0161\u0107ina" },
            { "byn", "blin\u0161\u0107ina" },
            { "cay", "cayuga\u0161\u0107ina" },
            { "ccp", "\u010dakma" },
            { "ceb", "cebuan\u0161\u0107ina" },
            { "cgg", "chiga" },
            { "chk", "chuukezi\u0161\u0107ina" },
            { "chm", "mari\u0161\u0107ina" },
            { "cho", "choctaw\u0161\u0107ina" },
            { "chp", "chipewyan\u0161\u0107ina" },
            { "chr", "cherokee" },
            { "chy", "cheyenne\u0161\u0107ina" },
            { "ckb", "sorani" },
            { "clc", "chilcotin\u0161\u0107ina" },
            { "crg", "michif\u0161\u0107ina" },
            { "crj", "krotkozajt\u0161na cree\u0161\u0107ina" },
            { "crk", "plains cree\u0161\u0107ina" },
            { "crl", "d\u0142ujkozajt\u0161na cree\u0161\u0107ina" },
            { "crm", "moode cree\u0161\u0107ina" },
            { "crr", "carolina algonquian\u0161\u0107ina" },
            { "csw", "swampy cree\u0161\u0107ina" },
            { "dak", "dakota\u0161\u0107ina" },
            { "dar", "dargwa\u0161\u0107ina" },
            { "dav", "taita" },
            { "dgr", "dogrib\u0161\u0107ina" },
            { "dje", "zarma" },
            { "doi", "dogri\u0161\u0107ina" },
            { "dsb", "dolnoserb\u0161\u0107ina" },
            { "dua", "duala" },
            { "dyo", "jola-fonyi" },
            { "dzg", "dazaga\u0161\u0107ina" },
            { "ebu", "embu" },
            { "efi", "efik\u0161\u0107ina" },
            { "eka", "ekajuk\u0161\u0107ina" },
            { "ewo", "ewondo" },
            { "fil", "filipin\u0161\u0107ina" },
            { "fon", "fon\u0161\u0107ina" },
            { "frc", "cajun francoj\u0161\u0107ina" },
            { "frr", "p\u00f3dpo\u0142nocna frizi\u0161\u0107ina" },
            { "fur", "friul\u0161\u0107ina" },
            { "gaa", "ga\u0161\u0107ina" },
            { "gag", "gagauz\u0161\u0107ina" },
            { "gez", "geezi\u0161\u0107ina" },
            { "gil", "gilbertezi\u0161\u0107ina" },
            { "gor", "gorontalo\u0161\u0107ina" },
            { "got", "goti\u0161\u0107ina" },
            { "gsw", "\u0161wicarska nim\u0161\u0107ina" },
            { "guz", "gusii" },
            { "gwi", "gwich\u02bcin\u0161\u0107ina" },
            { "hai", "haida\u0161\u0107ina" },
            { "haw", "hawaii\u0161\u0107ina" },
            { "hax", "p\u00f3dpo\u0142dnjowa haida\u0161\u0107ina" },
            { "hil", "hiligaynon\u0161\u0107ina" },
            { "hmn", "hmong\u0161\u0107ina" },
            { "hsb", "g\u00f3rnoserb\u0161\u0107ina" },
            { "hup", "hupa\u0161\u0107ina" },
            { "hur", "halkomelem\u0161\u0107ina" },
            { "iba", "iban\u0161\u0107ina" },
            { "ibb", "ibibio\u0161\u0107ina" },
            { "ikt", "p\u00f3dwjacornokanadiska inuktitut\u0161\u0107ina" },
            { "ilo", "iloko\u0161\u0107ina" },
            { "inh", "ingushi\u0161\u0107ina" },
            { "jbo", "lojban\u0161\u0107ina" },
            { "jgo", "ngomba" },
            { "jmc", "machame" },
            { "kab", "kabyl\u0161\u0107ina" },
            { "kac", "kachin\u0161\u0107ina" },
            { "kaj", "jju\u0161\u0107ina" },
            { "kam", "kamba" },
            { "kbd", "kabardian\u0161\u0107ina" },
            { "kcg", "tyap\u0161\u0107ina" },
            { "kde", "makonde" },
            { "kea", "kapverd\u0161\u0107ina" },
            { "kfo", "koro\u0161\u0107ina" },
            { "kgp", "kaingang\u0161\u0107ina" },
            { "kha", "khasi\u0161\u0107ina" },
            { "khq", "koyra chiini" },
            { "kkj", "kako" },
            { "kln", "kalenjin" },
            { "kmb", "kimbundu\u0161\u0107ina" },
            { "koi", "komi-permyak" },
            { "kok", "konkani" },
            { "kpe", "kpelle\u0161\u0107ina" },
            { "krc", "karachay-balkar\u0161\u0107ina" },
            { "krl", "karelian\u0161\u0107ina" },
            { "kru", "kurukh\u0161\u0107ina" },
            { "ksb", "\u0161ambala" },
            { "ksf", "bafia" },
            { "ksh", "keln\u0161\u0107ina" },
            { "kum", "kumyk\u0161\u0107ina" },
            { "kwk", "kwak\u02bcwala\u0161\u0107ina" },
            { "lad", "ladin\u0161\u0107ina" },
            { "lag", "langi" },
            { "lez", "lezgian\u0161\u0107ina" },
            { "lil", "lillooet\u0161\u0107ina" },
            { "lkt", "lakot\u0161\u0107ina" },
            { "lou", "Louisiana kreol\u0161\u0107ina" },
            { "loz", "lozi\u0161\u0107ina" },
            { "lrc", "p\u00f3dpo\u0142nocna luri\u0161\u0107ina" },
            { "lsm", "saamia\u0161\u0107ina" },
            { "lua", "luba-lulua\u0161\u0107ina" },
            { "lun", "lunda\u0161\u0107ina" },
            { "luo", "luo" },
            { "lus", "mizo\u0161\u0107ina" },
            { "luy", "luhya" },
            { "mad", "madurezi\u0161\u0107ina" },
            { "mag", "magahi\u0161\u0107ina" },
            { "mai", "maithil\u0161\u0107ina" },
            { "mak", "makasar\u0161\u0107ina" },
            { "mas", "masai\u0161\u0107ina" },
            { "mdf", "moksha\u0161\u0107ina" },
            { "men", "mendi\u0161\u0107ina" },
            { "mer", "meru" },
            { "mfe", "mauriciska kreol\u0161\u0107ina" },
            { "mgh", "makhuwa-meetto" },
            { "mgo", "meta\u2019" },
            { "mic", "mi'kmaq\u0161\u0107ina" },
            { "min", "minangkabau\u0161\u0107ina" },
            { "mni", "manipur\u0161\u0107ina" },
            { "moe", "innu-aimun\u0161\u0107ina" },
            { "moh", "mohawk\u0161\u0107ina" },
            { "mos", "mossi\u0161\u0107ina" },
            { "mua", "mundang" },
            { "mul", "w\u011bcejr\u011bcne" },
            { "mus", "krik" },
            { "mwl", "mirandezi\u0161\u0107ina" },
            { "myv", "erzya\u0161\u0107ina" },
            { "mzn", "mazanderan\u0161\u0107ina" },
            { "nap", "neapolitan\u0161\u0107ina" },
            { "naq", "nama" },
            { "nds", "dolnonim\u0161\u0107ina" },
            { "new", "newari\u0161\u0107ina" },
            { "nia", "niazi\u0161\u0107ina" },
            { "niu", "niuean\u0161\u0107ina" },
            { "nmg", "kwasio" },
            { "nnh", "ngiemboon" },
            { "nog", "nogai\u0161\u0107ina" },
            { "nqo", "n\u2019ko" },
            { "nso", "po\u0142nocna sotho\u0161\u0107ina" },
            { "nus", "nuer" },
            { "nyn", "nyankole" },
            { "ojb", "d\u0142ujkowjacorna ojibwa\u0161\u0107ina" },
            { "ojc", "centralna ojibwa\u0161\u0107ina" },
            { "ojs", "oji-cree\u0161\u0107ina" },
            { "ojw", "p\u00f3dwjacorna ojibwa\u0161\u0107ina" },
            { "oka", "okanagan\u0161\u0107ina" },
            { "pag", "pangasinan\u0161\u0107ina" },
            { "pam", "pampanga\u0161\u0107ina" },
            { "pap", "papiamento\u0161\u0107ina" },
            { "pau", "palauan\u0161\u0107ina" },
            { "pcm", "nigerijanski pidgin" },
            { "pis", "pijin\u0161\u0107ina" },
            { "pqm", "maliseet-passamaquoddy\u0161\u0107ina" },
            { "prg", "prus\u010dina" },
            { "quc", "k\u02bciche\u02bc" },
            { "raj", "rajasthani\u0161\u0107ina" },
            { "rap", "rapanui\u0161\u0107ina" },
            { "rar", "rarotongan\u0161\u0107ina" },
            { "rhg", "rohingya\u0161\u0107ina" },
            { "rof", "rombo" },
            { "rup", "armanian\u0161\u0107ina" },
            { "rwk", "rwa" },
            { "sad", "sandawe\u0161\u0107ina" },
            { "sah", "jakut\u0161\u0107ina" },
            { "saq", "samburu" },
            { "sat", "santal\u0161\u0107ina" },
            { "sba", "ngambay\u0161\u0107ina" },
            { "sbp", "sangu" },
            { "scn", "siciliani\u0161\u0107ina" },
            { "sco", "scot\u0161\u0107ina" },
            { "seh", "sena" },
            { "ses", "koyra senni" },
            { "shi", "ta\u0161elhit" },
            { "shn", "shan\u0161\u0107ina" },
            { "slh", "p\u00f3dpo\u0142dnjowa lushootseed\u0161\u0107ina" },
            { "sma", "p\u00f3dpo\u0142dnjowa sami\u0161\u0107ina" },
            { "smj", "lule-sami\u0161\u0107ina" },
            { "smn", "inari-sami\u0161\u0107ina" },
            { "sms", "skolt-sami\u0161\u0107ina" },
            { "snk", "soninke\u0161\u0107ina" },
            { "srn", "sranan tongo\u0161\u0107ina" },
            { "stq", "saterfrizi\u0161\u0107ina" },
            { "str", "straits salish\u0161\u0107ina" },
            { "suk", "sukuma\u0161\u0107ina" },
            { "swb", "comorian\u0161\u0107ina" },
            { "syr", "syriac\u0161\u0107ina" },
            { "tce", "p\u00f3dpo\u0142dnjowa tutchon\u0161\u0107ina" },
            { "tem", "timne\u0161\u0107ina" },
            { "teo", "teso" },
            { "tet", "tetum\u0161\u0107ina" },
            { "tgx", "tagish\u0161\u0107ina" },
            { "tht", "tahltan\u0161\u0107ina" },
            { "tig", "tigre\u0161\u0107ina" },
            { "tlh", "klingon\u0161\u0107ina" },
            { "tli", "tlingit\u0161\u0107ina" },
            { "tok", "toki pona\u0161\u0107ina" },
            { "tpi", "tok pisin\u0161\u0107ina" },
            { "trv", "taroko\u0161\u0107ina" },
            { "ttm", "po\u0142nocna tutchon\u0161\u0107ina" },
            { "tum", "tumbuka\u0161\u0107ina" },
            { "tvl", "tuvalu\u0161\u0107ina" },
            { "twq", "tasawaq" },
            { "tyv", "tuvinian\u0161\u0107ina" },
            { "tzm", "centralnoatlaski tamazight" },
            { "udm", "udmurt\u0161\u0107ina" },
            { "umb", "umbundu\u0161\u0107ina" },
            { "und", "njeznata r\u011bc" },
            { "vai", "vai" },
            { "vun", "vunjo" },
            { "wae", "walzer\u0161\u0107ina" },
            { "wal", "wolaytta\u0161\u0107ina" },
            { "war", "waray\u0161\u0107ina" },
            { "wuu", "wu chin\u0161\u0107ina" },
            { "xal", "kalmyk\u0161\u0107ina" },
            { "xog", "soga" },
            { "yav", "yangben" },
            { "ybb", "yemba\u0161\u0107ina" },
            { "yrl", "nheengatu\u0161\u0107ina" },
            { "yue", "kanton\u0161\u0107ina" },
            { "zgh", "standardny marokka\u0144ski tamazight" },
            { "zun", "zuni\u0161\u0107ina" },
            { "zxx", "\u017eedno r\u011bcne wop\u015bimje\u015be" },
            { "zza", "zaza\u0161\u0107ina" },
            { "Adlm", "adlamske pismo" },
            { "Arab", "arabski" },
            { "Aran", "nastaliqske pismo" },
            { "Armn", "arme\u0144ski" },
            { "Beng", "bengalski" },
            { "Bopo", "bopomofo" },
            { "Brai", "braillowe pismo" },
            { "Cakm", "chakmaske pismo" },
            { "Cans", "zjadnotnjone kanadiske aboriginske z\u0142o\u017ekowe pismo" },
            { "Cher", "cherokeeske pismo" },
            { "Cyrl", "kyriliski" },
            { "Deva", "devanagari" },
            { "Ethi", "etiopiski" },
            { "Geor", "georgiski" },
            { "Grek", "grichiski" },
            { "Gujr", "gujarati" },
            { "Guru", "gurmukhi" },
            { "Hanb", "chin\u0161\u0107ina z bopomofo" },
            { "Hang", "hangul" },
            { "Hani", "han" },
            { "Hans", "zjadnorjone" },
            { "Hant", "tradionalne" },
            { "Hebr", "hebrejski" },
            { "Hira", "hiragana" },
            { "Hrkt", "japa\u0144ske z\u0142o\u017ekowe pismo" },
            { "Jamo", "jamo" },
            { "Jpan", "japa\u0144ski" },
            { "Kana", "katakana" },
            { "Khmr", "khmer" },
            { "Knda", "kannada" },
            { "Kore", "korejski" },
            { "Laoo", "laoski" },
            { "Latn", "\u0142aty\u0144ski" },
            { "Mlym", "malayalamski" },
            { "Mong", "mongolski" },
            { "Mtei", "meitei-mayekse pismo" },
            { "Mymr", "burmaski" },
            { "Nkoo", "n\u2019Koske pismo" },
            { "Olck", "ol-chikiske pismo" },
            { "Orya", "oriya" },
            { "Rohg", "hanifiske pismo" },
            { "Sinh", "singhaleski" },
            { "Sund", "sundaneske pismo" },
            { "Syrc", "syriacske pismo" },
            { "Taml", "tamilski" },
            { "Telu", "telugu" },
            { "Tfng", "tifinanghske pismo" },
            { "Thaa", "thaana" },
            { "Thai", "thaiski" },
            { "Tibt", "tibetski" },
            { "Vaii", "vaiske pismo" },
            { "Yiii", "yiske pismo" },
            { "Zmth", "matematiski zapis" },
            { "Zsye", "emoji" },
            { "Zsym", "symbole" },
            { "Zxxx", "b\u017aez pisma" },
            { "Zyyy", "pow\u0161ykne" },
            { "Zzzz", "njeznate pismo" },
            { "de_AT", "awstriska nim\u0161\u0107ina" },
            { "de_CH", "\u0161wicarska wusokonim\u0161\u0107ina" },
            { "en_AU", "awstralska engel\u0161\u0107ina" },
            { "en_CA", "kanadiska engel\u0161\u0107ina" },
            { "en_GB", "britiska engel\u0161\u0107ina" },
            { "en_US", "ameriska engel\u0161\u0107ina" },
            { "es_ES", "europejska \u0161pa\u0144\u0161\u0107ina" },
            { "es_MX", "mexika\u0144ska \u0161pa\u0144\u0161\u0107ina" },
            { "fa_AF", "dari" },
            { "fr_CA", "kanadiska francoj\u0161\u0107ina" },
            { "fr_CH", "\u0161wicarska francoj\u0161\u0107ina" },
            { "nl_BE", "flam\u0161\u0107ina" },
            { "pt_BR", "brazilska portugal\u0161\u0107ina" },
            { "pt_PT", "europejska portugal\u0161\u0107ina" },
            { "ro_MD", "moldawi\u0161\u0107ina" },
            { "sw_CD", "kongojska swahili\u0161\u0107ina" },
            { "ar_001", "moderna wusokoarab\u0161\u0107ina" },
            { "es_419", "\u0142aty\u0144skoamerika\u0144ska \u0161pa\u0144\u0161\u0107ina" },
            { "key.ca", "kalender" },
            { "key.cf", "format p\u0142a\u015bid\u0142a" },
            { "key.co", "sort\u011browa\u0144ski sl\u011bd" },
            { "key.cu", "pjenjeze" },
            { "key.hc", "g\u00f3\u017ainowy cyklus (12 vs 24)" },
            { "key.lb", "system \u0142amanja smu\u017ekow" },
            { "key.ms", "system m\u011brow" },
            { "key.nu", "licby" },
            { "zh_Hans", "chin\u0161\u0107ina (zjadnorjona)" },
            { "zh_Hant", "chin\u0161\u0107ina (tradicionalna)" },
            { "type.ca.roc", "kalender republiki China" },
            { "type.hc.h11", "12-g\u00f3\u017ainowy cyklus (0-11)" },
            { "type.hc.h12", "12-g\u00f3\u017ainowy cyklus (1-12)" },
            { "type.hc.h23", "24-g\u00f3\u017ainowy cyklus (0-23)" },
            { "type.hc.h24", "24-g\u00f3\u017ainowy cyklus (1-24)" },
            { "type.nu.arab", "arabisko-indiske cyfry" },
            { "type.nu.armn", "arme\u0144ske cyfry" },
            { "type.nu.beng", "bengalske cyfry" },
            { "type.nu.cakm", "chakmaske cyfry" },
            { "type.nu.deva", "devanagari-cyfry" },
            { "type.nu.ethi", "etiopiske cyfry" },
            { "type.nu.geor", "georgiske cyfry" },
            { "type.nu.grek", "grichiske cyfry" },
            { "type.nu.gujr", "gujarati-cyfry" },
            { "type.nu.guru", "gurmukhi-cyfry" },
            { "type.nu.hans", "zjadnorjone chinske cyfry" },
            { "type.nu.hant", "tradicionalne chinske cyfry" },
            { "type.nu.hebr", "hebrejske cyfry" },
            { "type.nu.java", "javaske cyfry" },
            { "type.nu.jpan", "japa\u0144ske cyfry" },
            { "type.nu.khmr", "khmerske cyfry" },
            { "type.nu.knda", "kannada-cyfry" },
            { "type.nu.laoo", "laotiske cyfry" },
            { "type.nu.latn", "arabiske cyfry" },
            { "type.nu.mlym", "malayalamske cyfry" },
            { "type.nu.mtei", "meetei-mayekske cyfry" },
            { "type.nu.mymr", "burmaske cyfry" },
            { "type.nu.olck", "ol-chikiske cyfry" },
            { "type.nu.orya", "oriya-cyfry" },
            { "type.nu.taml", "tradicionalne tamilske cyfry" },
            { "type.nu.telu", "telugu-cyfry" },
            { "type.nu.thai", "thaiske cyfry" },
            { "type.nu.tibt", "tibetske cyfry" },
            { "type.nu.vaii", "vaiske cyfry" },
            { "type.ca.dangi", "dangi kalender" },
            { "type.co.ducet", "sort\u011browa\u0144ski sl\u011bd p\u00f3 Unico\u017ae" },
            { "type.lb.loose", "lichy stil \u0142amanja smu\u017ekow" },
            { "type.nu.roman", "romske cyfry" },
            { "type.ca.coptic", "koptiski kalenda\u0155" },
            { "type.ca.hebrew", "\u017eydojski kalender" },
            { "type.co.search", "pow\u0161ykne pytanje" },
            { "type.lb.normal", "b\u011b\u017eny stil \u0142amanja smu\u017ekow" },
            { "type.lb.strict", "k\u0161uty stil \u0142amanja smu\u017ekow" },
            { "type.ms.metric", "metriski system" },
            { "type.ca.chinese", "chinski kalender" },
            { "type.ca.islamic", "islamski kalender" },
            { "type.ca.iso8601", "iso-8601-kalender" },
            { "type.ca.persian", "persiski kalender" },
            { "type.cf.account", "knig\u0142ywje\u017ae\u0144ski format p\u0142a\u015bid\u0142a" },
            { "type.nu.arabext", "roz\u0161yrjone arabisko-indiske cyfry" },
            { "type.nu.armnlow", "arme\u0144ske cyfry ma\u0142opisane" },
            { "type.nu.greklow", "grichiske cyfry ma\u0142opisane" },
            { "type.nu.hanidec", "chinske decimalne licby" },
            { "type.nu.hansfin", "zjadnorjone chinske financne cyfry" },
            { "type.nu.hantfin", "tradicionalne chinske financne cyfry" },
            { "type.nu.jpanfin", "japa\u0144ske financne cyfry" },
            { "type.nu.tamldec", "tamilske cyfry" },
            { "type.ca.buddhist", "buddhistiski kalender" },
            { "type.ca.ethiopic", "etiopiski kalender" },
            { "type.ca.japanese", "japa\u0144ski kalender" },
            { "type.cf.standard", "standardny format p\u0142a\u015bid\u0142a" },
            { "type.co.standard", "standardny sort\u011browa\u0144ski sl\u011bd" },
            { "type.ms.uksystem", "britiski system m\u011brow" },
            { "type.ms.ussystem", "amerika\u0144ski system m\u011brow" },
            { "type.nu.fullwide", "po\u0142no\u0161yroke cyfry" },
            { "type.nu.romanlow", "romske cyfry ma\u0142opisane" },
            { "type.ca.gregorian", "gregoria\u0144ski kalender" },
            { "type.ca.islamic-civil", "islamski ciwilny kalenda\u0155" },
            { "type.ca.islamic-umalqura", "islamski umalqui-kalenda\u0155" },
            { "type.ca.ethiopic-amete-alem", "etiopiski amete-alem-kalenda\u0155" },
        };
        return data;
    }
}
