/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_dz extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "001", "\u0f60\u0f5b\u0f58\u0f0b\u0f42\u0fb3\u0f72\u0f44\u0f0c" },
            { "002", "\u0f68\u0f55\u0f0b\u0f62\u0f72\u0f0b\u0f40" },
            { "003", "\u0f56\u0fb1\u0f44\u0f0b\u0f68\u0f0b\u0f58\u0f72\u0f0b\u0f62\u0f72\u0f0b\u0f40" },
            { "005", "\u0f63\u0fb7\u0f7c\u0f0b\u0f68\u0f0b\u0f58\u0f72\u0f0b\u0f62\u0f72\u0f0b\u0f40" },
            { "009", "\u0f68\u0f7c\u0f64\u0f72\u0f0b\u0f61\u0f71\u0f53\u0f0b\u0f53" },
            { "011", "\u0f53\u0f74\u0f56\u0f0b\u0f55\u0fb1\u0f7c\u0f42\u0f66\u0f0b\u0f40\u0fb1\u0f72\u0f0b\u0f68\u0f55\u0f0b\u0f62\u0f72\u0f0b\u0f40" },
            { "013", "\u0f56\u0f62\u0f0b\u0f55\u0fb1\u0f7c\u0f42\u0f66\u0f0b\u0f68\u0f0b\u0f58\u0f72\u0f0b\u0f62\u0f72\u0f0b\u0f40" },
            { "014", "\u0f64\u0f62\u0f0b\u0f55\u0fb1\u0f7c\u0f42\u0f66\u0f0b\u0f40\u0fb1\u0f72\u0f0b\u0f68\u0f55\u0f0b\u0f62\u0f72\u0f0b\u0f40" },
            { "015", "\u0f56\u0fb1\u0f44\u0f0b\u0f55\u0fb1\u0f7c\u0f42\u0f66\u0f0b\u0f40\u0fb1\u0f72\u0f0b\u0f68\u0f55\u0f0b\u0f62\u0f72\u0f0b\u0f40" },
            { "017", "\u0f66\u0fa6\u0f74\u0f42\u0f0b\u0f55\u0fb1\u0f7c\u0f42\u0f66\u0f0b\u0f40\u0fb1\u0f72\u0f0b\u0f68\u0f55\u0f0b\u0f62\u0f72\u0f0b\u0f40" },
            { "018", "\u0f63\u0fb7\u0f7c\u0f60\u0f72\u0f0b\u0f68\u0f55\u0f0b\u0f62\u0f72\u0f0b\u0f40" },
            { "019", "\u0f68\u0f0b\u0f58\u0f72\u0f0b\u0f62\u0f72\u0f0b\u0f40\u0f0b\u0f5a\u0f74" },
            { "021", "\u0f56\u0fb1\u0f44\u0f0b\u0f55\u0fb1\u0f7c\u0f42\u0f66\u0f0b\u0f40\u0fb1\u0f72\u0f0b\u0f68\u0f0b\u0f58\u0f72\u0f0b\u0f62\u0f72\u0f0b\u0f40" },
            { "029", "\u0f40\u0f7a\u0f0b\u0f62\u0f72\u0f0b\u0f56\u0f72\u0f0b\u0f61\u0f7a\u0f53" },
            { "030", "\u0f64\u0f62\u0f0b\u0f55\u0fb1\u0f7c\u0f42\u0f66\u0f0b\u0f40\u0fb1\u0f72\u0f0b\u0f68\u0f7a\u0f0b\u0f64\u0f72\u0f0b\u0f61" },
            { "034", "\u0f63\u0fb7\u0f7c\u0f60\u0f72\u0f0b\u0f68\u0f7a\u0f0b\u0f64\u0f72\u0f0b\u0f61" },
            { "035", "\u0f63\u0fb7\u0f7c\u0f0b\u0f64\u0f62\u0f0b\u0f55\u0fb1\u0f7c\u0f42\u0f66\u0f0b\u0f40\u0fb1\u0f72\u0f0b\u0f68\u0f7a\u0f0b\u0f64\u0f72\u0f0b\u0f61" },
            { "039", "\u0f63\u0fb7\u0f7c\u0f60\u0f72\u0f0b\u0f61\u0f74\u0f0b\u0f62\u0f7c\u0f56" },
            { "053", "\u0f68\u0f71\u0f7c\u0f66\u0f0b\u0f4a\u0fb2\u0f7a\u0f63\u0f0b\u0f68\u0f7a\u0f0b\u0f64\u0f72\u0f0b\u0f61" },
            { "054", "\u0f58\u0f7a\u0f0b\u0f63\u0f0b\u0f53\u0f72\u0f0b\u0f64\u0f72\u0f0b\u0f61" },
            { "057", "\u0f63\u0f74\u0f44\u0f0b\u0f55\u0fb1\u0f7c\u0f42\u0f66\u0f0b\u0f58\u0f60\u0f72\u0f0b\u0f40\u0fb2\u0f7c\u0f0b\u0f53\u0f72\u0f0b\u0f64\u0f72\u0f0b\u0f61" },
            { "061", "\u0f54\u0f7c\u0f0b\u0f63\u0f72\u0f0b\u0f53\u0f72\u0f0b\u0f64\u0f72\u0f0b\u0f61" },
            { "142", "\u0f68\u0f7a\u0f0b\u0f64\u0f72\u0f0b\u0f61" },
            { "143", "\u0f66\u0fa6\u0f74\u0f42\u0f0b\u0f55\u0fb1\u0f7c\u0f42\u0f66\u0f0b\u0f40\u0fb1\u0f72\u0f0b\u0f68\u0f7a\u0f0b\u0f64\u0f72\u0f0b\u0f61" },
            { "145", "\u0f53\u0f74\u0f56\u0f0b\u0f55\u0fb1\u0f7c\u0f42\u0f66\u0f0b\u0f40\u0fb1\u0f72\u0f0b\u0f68\u0f7a\u0f0b\u0f64\u0f72\u0f0b\u0f61" },
            { "150", "\u0f61\u0f74\u0f0b\u0f62\u0f7c\u0f56" },
            { "151", "\u0f64\u0f62\u0f0b\u0f55\u0fb1\u0f7c\u0f42\u0f66\u0f0b\u0f40\u0fb1\u0f72\u0f0b\u0f61\u0f74\u0f0b\u0f62\u0f7c\u0f56" },
            { "154", "\u0f56\u0fb1\u0f44\u0f0b\u0f55\u0fb1\u0f7c\u0f42\u0f66\u0f0b\u0f40\u0fb1\u0f72\u0f0b\u0f61\u0f74\u0f0b\u0f62\u0f7c\u0f56" },
            { "155", "\u0f53\u0f74\u0f56\u0f0b\u0f55\u0fb1\u0f7c\u0f42\u0f66\u0f0b\u0f40\u0fb1\u0f72\u0f0b\u0f61\u0f74\u0f0b\u0f62\u0f7c\u0f56" },
            { "419", "\u0f63\u0f7a\u0f0b\u0f4a\u0f72\u0f53\u0f68\u0f0b\u0f58\u0f72\u0f0b\u0f62\u0f72\u0f0b\u0f40" },
            { "AC", "\u0f68\u0f7a\u0f0b\u0f66\u0f7a\u0f53\u0f0b\u0f64\u0f74\u0f53\u0f0b\u0f5a\u0f7c\u0f0b\u0f42\u0fb3\u0f72\u0f44\u0f0c" },
            { "AD", "\u0f68\u0f71\u0f53\u0f0b\u0f51\u0f7c\u0f0b\u0f62" },
            { "AE", "\u0f61\u0f74\u0f0b\u0f53\u0f71\u0f60\u0f72\u0f0b\u0f4a\u0f7a\u0f4c\u0f0b \u0f68\u0f0b\u0f62\u0f56\u0f0b \u0f68\u0f7a\u0f0b\u0f58\u0f7a\u0f0b\u0f62\u0f7a\u0f4a\u0f66" },
            { "AF", "\u0f68\u0f55\u0f0b\u0f42\u0fb7\u0f0b\u0f53\u0f72\u0f0b\u0f66\u0f4f\u0f71\u0f53" },
            { "AG", "\u0f68\u0f53\u0f0b\u0f4a\u0f72\u0f0b\u0f42\u0f74\u0f0b\u0f5d\u0f0b \u0f68\u0f7a\u0f53\u0f4c\u0f0b \u0f56\u0fb7\u0f62\u0f0b\u0f56\u0fb7\u0f74\u0f0b\u0f4c" },
            { "AI", "\u0f68\u0f44\u0f0b\u0f42\u0f72\u0f0b\u0f63" },
            { "AL", "\u0f68\u0f71\u0f63\u0f0b\u0f56\u0f7a\u0f0b\u0f53\u0f72\u0f0b\u0f61" },
            { "AM", "\u0f68\u0f62\u0f0b\u0f58\u0f72\u0f0b\u0f53\u0f72\u0f0b\u0f61" },
            { "AO", "\u0f68\u0f44\u0f0b\u0f42\u0fb7\u0f7c\u0f0b\u0f63" },
            { "AQ", "\u0f60\u0f5b\u0f58\u0f0b\u0f42\u0fb3\u0f72\u0f44\u0f0b\u0f63\u0fb7\u0f7c\u0f0b\u0f58\u0f50\u0f60\u0f72\u0f0b\u0f41\u0fb1\u0f42\u0f66\u0f0b\u0f42\u0fb3\u0f72\u0f44" },
            { "AR", "\u0f68\u0f62\u0f0b\u0f47\u0f7a\u0f53\u0f0b\u0f4a\u0f72\u0f0b\u0f53" },
            { "AS", "\u0f66\u0f0b\u0f58\u0f7c\u0f0b\u0f68\u0f0b\u0f61\u0f74\u0f0b\u0f68\u0f7a\u0f66\u0f0b\u0f68\u0f7a\u0f0b\u0f58\u0f44\u0f60\u0f0b\u0f41\u0f7c\u0f44\u0f66" },
            { "AT", "\u0f68\u0f71\u0f7c\u0f66\u0f0b\u0f4a\u0fb2\u0f72\u0f0b\u0f61" },
            { "AU", "\u0f68\u0f71\u0f7c\u0f66\u0f0b\u0f4a\u0fb2\u0f7a\u0f63\u0f0b\u0f63\u0f72\u0f0b\u0f61" },
            { "AW", "\u0f68\u0f0b\u0f62\u0f74\u0f0b\u0f56\u0f71" },
            { "AX", "\u0f68\u0f0b\u0f63\u0f53\u0f4c\u0f0b\u0f42\u0fb3\u0f72\u0f44\u0f0b\u0f5a\u0f7c\u0f58" },
            { "AZ", "\u0f68\u0f0b\u0f5b\u0f62\u0f0b\u0f56\u0fb7\u0f60\u0f72\u0f0b\u0f47\u0f71\u0f53" },
            { "BA", "\u0f56\u0fb7\u0f7c\u0f66\u0f0b\u0f53\u0f72\u0f0b\u0f61\u0f0b \u0f68\u0f7a\u0f53\u0f4c\u0f0b \u0f67\u0f62\u0f0b\u0f5b\u0f72\u0f0b\u0f42\u0fb7\u0f7c\u0f0b\u0f56\u0f72\u0f0b\u0f53" },
            { "BB", "\u0f56\u0fb7\u0f62\u0f0b\u0f56\u0f7a\u0f0b\u0f4c\u0f7c\u0f66" },
            { "BD", "\u0f56\u0f44\u0f92\u0f0b\u0f63\u0f0b\u0f51\u0f7a\u0f64" },
            { "BE", "\u0f56\u0fb7\u0f7a\u0f63\u0f0b\u0f47\u0f58" },
            { "BF", "\u0f56\u0fb7\u0f62\u0f0b\u0f40\u0f72\u0f0b\u0f53\u0f0b \u0f55\u0f7a\u0f0b\u0f66\u0f7c" },
            { "BG", "\u0f56\u0f74\u0f63\u0f0b\u0f42\u0f0b\u0f62\u0f72\u0f0b\u0f61" },
            { "BH", "\u0f56\u0fb7\u0f0b\u0f62\u0f7a\u0f53" },
            { "BI", "\u0f56\u0fb7\u0f74\u0f0b\u0f62\u0f74\u0f53\u0f0b\u0f4c\u0f72" },
            { "BJ", "\u0f56\u0fb7\u0f7a\u0f0b\u0f53\u0f72\u0f53" },
            { "BL", "\u0f66\u0f7a\u0f53\u0f4a\u0f0b \u0f56\u0f62\u0f0b\u0f50\u0f7c\u0f0b\u0f63\u0f7c\u0f58\u0f0b\u0f58\u0f72\u0f60\u0f74" },
            { "BM", "\u0f56\u0f62\u0f0b\u0f58\u0f74\u0f0b\u0f4c" },
            { "BN", "\u0f56\u0fb7\u0fb2\u0f74\u0f0b\u0f53\u0f60\u0f72" },
            { "BO", "\u0f56\u0fb7\u0f7a\u0f0b\u0f63\u0f72\u0f0b\u0f56\u0f72\u0f0b\u0f61" },
            { "BQ", "\u0f40\u0f7a\u0f0b\u0f62\u0f72\u0f0b\u0f56\u0f72\u0f0b\u0f61\u0f7a\u0f53\u0f0b\u0f53\u0f7a\u0f0b\u0f51\u0f62\u0f0b\u0f63\u0f53\u0f4c\u0f66\u0f84" },
            { "BR", "\u0f56\u0fb2\u0f0b\u0f5b\u0f72\u0f63" },
            { "BS", "\u0f56\u0fb7\u0f0b\u0f67\u0f0b\u0f58\u0f66\u0f84" },
            { "BT", "\u0f60\u0f56\u0fb2\u0f74\u0f42" },
            { "BV", "\u0f56\u0f7c\u0f60\u0f74\u0f0b\u0f5d\u0f7a\u0f4a\u0f0b\u0f58\u0f5a\u0f7c\u0f0b\u0f42\u0fb3\u0f72\u0f44" },
            { "BW", "\u0f56\u0fb7\u0f7c\u0f59\u0f0b\u0f5d\u0f0b\u0f53" },
            { "BY", "\u0f56\u0f7a\u0f63\u0f0b\u0f68\u0f0b\u0f62\u0f74\u0f0b\u0f66\u0f74" },
            { "BZ", "\u0f56\u0fb7\u0f7a\u0f0b\u0f63\u0f72\u0f5b" },
            { "CA", "\u0f40\u0f7a\u0f0b\u0f53\u0f0b\u0f4c" },
            { "CC", "\u0f40\u0f7c\u0f0b\u0f40\u0f7c\u0f66\u0f0b\u0f42\u0fb3\u0f72\u0f44\u0f0b\u0f5a\u0f7c\u0f58" },
            { "CD", "\u0f40\u0f7c\u0f44\u0f0b\u0f42\u0fb7\u0f7c \u0f40\u0f72\u0f53\u0f0b\u0f64\u0f0b\u0f66" },
            { "CF", "\u0f66\u0f7a\u0f53\u0f0b\u0f4a\u0f63\u0f0b \u0f68\u0f55\u0f0b\u0f62\u0f72\u0f0b\u0f40\u0f71\u0f53\u0f0b \u0f62\u0f72\u0f0b\u0f54\u0f56\u0f0b\u0f63\u0f72\u0f40" },
            { "CG", "\u0f40\u0f7c\u0f44\u0f0b\u0f42\u0fb7\u0f7c \u0f56\u0fb7\u0fb2\u0f0b\u0f5b\u0f0b\u0f56\u0f72\u0f63" },
            { "CH", "\u0f66\u0f74\u0f0b\u0f5d\u0f72\u0f4a\u0f0b\u0f5b\u0f62\u0f0b\u0f63\u0f7a\u0f53\u0f4c" },
            { "CI", "\u0f40\u0f7c\u0f0b\u0f4a\u0f7a\u0f0b \u0f4c\u0f72\u0f0b\u0f68\u0f72\u0f0b\u0f5d\u0f7c\u0f0b\u0f62\u0f7a" },
            { "CK", "\u0f40\u0f74\u0f42\u0f0b\u0f42\u0fb3\u0f72\u0f44\u0f0b\u0f5a\u0f7c\u0f58" },
            { "CL", "\u0f45\u0f72\u0f0b\u0f63\u0f72" },
            { "CM", "\u0f40\u0f7a\u0f0b\u0f58\u0f0b\u0f62\u0f74\u0f53" },
            { "CN", "\u0f62\u0f92\u0fb1\u0f0b\u0f53\u0f42" },
            { "CO", "\u0f40\u0f7c\u0f0b\u0f63\u0f7c\u0f58\u0f0b\u0f56\u0fb7\u0f72\u0f0b\u0f61" },
            { "CP", "\u0f40\u0f72\u0f0b\u0f63\u0f72\u0f0b\u0f54\u0f7a\u0f62\u0f0b\u0f4a\u0f7c\u0f53\u0f0b\u0f58\u0f5a\u0f7c\u0f0b\u0f42\u0fb3\u0f72\u0f44\u0f0b" },
            { "CR", "\u0f40\u0f7c\u0f66\u0f0b\u0f4a\u0f0b\u0f62\u0f72\u0f0b\u0f40" },
            { "CU", "\u0f40\u0f72\u0f60\u0f74\u0f0b\u0f56\u0fb7" },
            { "CV", "\u0f40\u0f7a\u0f54\u0f0b\u0f56\u0f71\u0f4c" },
            { "CW", "\u0f40\u0fb1\u0f71\u0f74\u0f62\u0f0b\u0f62\u0f0b\u0f40\u0f7c" },
            { "CX", "\u0f41\u0f72\u0f0b\u0f62\u0f72\u0f66\u0f9f\u0f0b\u0f58\u0f7a\u0f66\u0f0b\u0f58\u0f5a\u0f7c\u0f0b\u0f42\u0fb3\u0f72\u0f44" },
            { "CY", "\u0f66\u0f71\u0f60\u0f72\u0f0b\u0f54\u0fb2\u0f66" },
            { "CZ", "\u0f45\u0f7a\u0f40\u0f0b \u0f62\u0f72\u0f0b\u0f54\u0f56\u0f0b\u0f63\u0f72\u0f40" },
            { "DE", "\u0f47\u0f71\u0f62\u0f0b\u0f58\u0f0b\u0f53\u0f72" },
            { "DG", "\u0f4c\u0f72\u0f0b\u0f61\u0f7a\u0f0b\u0f42\u0f7c\u0f0b\u0f42\u0f62\u0f0b\u0f66\u0f72\u0f60\u0f7c" },
            { "DJ", "\u0f47\u0f72\u0f0b\u0f56\u0fb7\u0f74\u0f0b\u0f4a\u0f72" },
            { "DK", "\u0f4c\u0f7a\u0f53\u0f0b\u0f58\u0f71\u0f40" },
            { "DM", "\u0f4c\u0f7c\u0f0b\u0f58\u0f72\u0f0b\u0f53\u0f72\u0f0b\u0f40" },
            { "DO", "\u0f4c\u0f7c\u0f0b\u0f58\u0f72\u0f0b\u0f53\u0f72\u0f0b\u0f40\u0f71\u0f53\u0f0b \u0f62\u0f72\u0f0b\u0f54\u0f56\u0f0b\u0f63\u0f72\u0f40" },
            { "DZ", "\u0f68\u0f71\u0f63\u0f0b\u0f47\u0f72\u0f0b\u0f62\u0f72\u0f0b\u0f61" },
            { "EA", "\u0f66\u0f7a\u0f0b\u0f68\u0f74\u0f0b\u0f4f\u0f0b \u0f68\u0f7a\u0f53\u0f4c\u0f0b \u0f58\u0f7a\u0f63\u0f0b\u0f63\u0f72\u0f0b\u0f63" },
            { "EC", "\u0f68\u0f7a\u0f0b\u0f41\u0fad\u0f0b\u0f4c\u0f7c\u0f62" },
            { "EE", "\u0f68\u0f7a\u0f66\u0f0b\u0f4a\u0f7c\u0f0b\u0f53\u0f72\u0f0b\u0f61" },
            { "EG", "\u0f68\u0f72\u0f0b\u0f47\u0f72\u0f56\u0f4a" },
            { "EH", "\u0f53\u0f74\u0f56\u0f0b\u0f55\u0fb1\u0f7c\u0f42\u0f66\u0f0b \u0f66\u0f0b\u0f67\u0f71\u0f0b\u0f62" },
            { "ER", "\u0f68\u0f7a\u0f0b\u0f62\u0f72\u0f0b\u0f4a\u0fb2\u0f7a\u0f0b\u0f61" },
            { "ES", "\u0f68\u0f72\u0f66\u0f0b\u0f54\u0f7a\u0f53" },
            { "ET", "\u0f68\u0f72\u0f0b\u0f50\u0f72\u0f0b\u0f61\u0f7c\u0f0b\u0f54\u0f72\u0f0b\u0f61" },
            { "EU", "\u0f61\u0f74\u0f0b\u0f62\u0f7c\u0f56\u0f0b\u0f42\u0f45\u0f72\u0f42\u0f0b\u0f56\u0f66\u0fa1\u0f7c\u0f58\u0f66\u0f0b\u0f5a\u0f7c\u0f42\u0f66\u0f0b\u0f54" },
            { "FI", "\u0f55\u0f72\u0f53\u0f0b\u0f63\u0f7a\u0f53\u0f4c" },
            { "FJ", "\u0f55\u0f72\u0f0b\u0f47\u0f72" },
            { "FK", "\u0f55\u0f63\u0f90\u0f0b\u0f63\u0f53\u0f9c\u0f0b\u0f42\u0fb3\u0f72\u0f44\u0f0b\u0f5a\u0f7c\u0f58" },
            { "FM", "\u0f58\u0f60\u0f72\u0f0b\u0f40\u0fb2\u0f7c\u0f0b\u0f53\u0f72\u0f0b\u0f64\u0f72\u0f0b\u0f61" },
            { "FO", "\u0f55\u0f71\u0f60\u0f7a\u0f0b\u0f62\u0f7c\u0f0b\u0f42\u0fb3\u0f72\u0f44\u0f0b\u0f5a\u0f7c\u0f58" },
            { "FR", "\u0f55\u0fb2\u0f71\u0f53\u0f66" },
            { "GA", "\u0f42\u0fb7\u0f0b\u0f56\u0fb7\u0f7c\u0f53" },
            { "GB", "\u0f61\u0f74\u0f0b\u0f53\u0f71\u0f60\u0f72\u0f0b\u0f4a\u0f7a\u0f4c\u0f0b \u0f40\u0f72\u0f44\u0f0b\u0f4c\u0f58" },
            { "GD", "\u0f42\u0fb2\u0f80\u0f0b\u0f53\u0f0b\u0f4c" },
            { "GE", "\u0f47\u0f7d\u0f62\u0f0b\u0f47\u0f71" },
            { "GF", "\u0f42\u0f74\u0f60\u0f72\u0f0b\u0f61\u0f0b\u0f53\u0f0b \u0f55\u0fb2\u0f53\u0f66\u0f84\u0f0b\u0f58\u0f44\u0f60\u0f0b\u0f41\u0f7c\u0f44\u0f66" },
            { "GG", "\u0f42\u0f74\u0f0b\u0f68\u0f7a\u0f62\u0fa3\u0f0b\u0f66\u0f72" },
            { "GH", "\u0f42\u0fb7\u0f0b\u0f53" },
            { "GI", "\u0f47\u0f72\u0f56\u0f0b\u0f62\u0f71\u0f63\u0f0b\u0f4a\u0f62" },
            { "GL", "\u0f42\u0f72\u0f62\u0f71\u0f72\u0f53\u0f0b\u0f63\u0f53\u0f4c\u0f84" },
            { "GM", "\u0f42\u0fb7\u0f7a\u0f58\u0f0b\u0f56\u0f72\u0f0b\u0f61" },
            { "GN", "\u0f42\u0fb7\u0f72\u0f0b\u0f53\u0f72" },
            { "GP", "\u0f42\u0f7c\u0f0b\u0f4c\u0f7a\u0f0b\u0f63\u0f74\u0f0b\u0f54\u0f7a" },
            { "GQ", "\u0f68\u0f7a\u0f0b\u0f40\u0f74\u0f0b\u0f4a\u0f7c\u0f0b\u0f62\u0f7a\u0f63\u0f0b \u0f42\u0f72\u0f0b\u0f53\u0f72" },
            { "GR", "\u0f42\u0f72\u0f62\u0f72\u0f66\u0f84" },
            { "GS", "\u0f66\u0f71\u0f60\u0f74\u0f50\u0f0b\u0f47\u0f7d\u0f62\u0f0b\u0f47\u0f71\u0f0b \u0f51\u0f44\u0f0b \u0f66\u0f71\u0f60\u0f74\u0f50\u0f0b\u0f66\u0f7a\u0f53\u0f4c\u0f84\u0f0b\u0f5d\u0f72\u0f45\u0f0b\u0f42\u0fb3\u0f72\u0f44\u0f0b\u0f5a\u0f7c\u0f58" },
            { "GT", "\u0f42\u0fb7\u0f7c\u0f0b\u0f4a\u0f0b\u0f58\u0f0b\u0f63" },
            { "GU", "\u0f42\u0f74\u0f0b\u0f60\u0f58\u0f0b \u0f58\u0f5a\u0f7c\u0f0b\u0f42\u0fb3\u0f72\u0f44" },
            { "GW", "\u0f42\u0fb7\u0f72\u0f0b\u0f53\u0f72\u0f0b \u0f56\u0fb7\u0f72\u0f0b\u0f66\u0f71\u0f60\u0f74" },
            { "GY", "\u0f42\u0fb7\u0f0b\u0f61\u0f0b\u0f53" },
            { "HK", "\u0f67\u0f7c\u0f44\u0f0b\u0f40\u0f7c\u0f44\u0f0b\u0f45\u0f71\u0f60\u0f72\u0f0b\u0f53" },
            { "HM", "\u0f67\u0f71\u0f62\u0f4c\u0f0b\u0f58\u0f5a\u0f7c\u0f0b\u0f42\u0fb3\u0f72\u0f44\u0f0b \u0f51\u0f44\u0f0b \u0f58\u0f7a\u0f40\u0f0b\u0f4c\u0f7c\u0f0b\u0f53\u0f63\u0f4c\u0f84\u0f0b\u0f42\u0fb3\u0f72\u0f44\u0f0b\u0f5a\u0f7c\u0f58" },
            { "HN", "\u0f67\u0f71\u0f53\u0f0b\u0f4c\u0f74\u0f0b\u0f62\u0f71\u0f66\u0f84" },
            { "HR", "\u0f40\u0fb2\u0f7c\u0f0b\u0f68\u0f7a\u0f0b\u0f64" },
            { "HT", "\u0f67\u0f7a\u0f0b\u0f4a\u0f72" },
            { "HU", "\u0f67\u0f71\u0f44\u0f0b\u0f42\u0fb7\u0f0b\u0f62\u0f72" },
            { "IC", "\u0f40\u0f0b\u0f53\u0f7a\u0f0b\u0f62\u0f72\u0f0b\u0f42\u0fb3\u0f72\u0f44\u0f0b\u0f5a\u0f7c\u0f58" },
            { "ID", "\u0f68\u0f72\u0f53\u0f0b\u0f4c\u0f7c\u0f0b\u0f53\u0f7a\u0f0b\u0f64\u0f72\u0f0b\u0f61" },
            { "IE", "\u0f68\u0f71\u0f0b\u0f61\u0f0b\u0f63\u0f7a\u0f53\u0f4c" },
            { "IL", "\u0f68\u0f72\u0f66\u0f0b\u0f62\u0f0b\u0f61\u0f7a\u0f63" },
            { "IM", "\u0f68\u0f0b\u0f61\u0f74\u0f63\u0f0b \u0f68\u0f7c\u0f55\u0f0b \u0f58\u0f71\u0f53" },
            { "IN", "\u0f62\u0f92\u0fb1\u0f0b\u0f42\u0f62" },
            { "IQ", "\u0f68\u0f72\u0f0b\u0f62\u0f71\u0f40" },
            { "IR", "\u0f68\u0f72\u0f0b\u0f62\u0f71\u0f53" },
            { "IS", "\u0f68\u0f71\u0f60\u0f72\u0f66\u0f0b\u0f63\u0f7a\u0f53\u0f4c" },
            { "IT", "\u0f68\u0f72\u0f0b\u0f4a\u0f0b\u0f63\u0f72" },
            { "JE", "\u0f47\u0f7a\u0f62\u0f0b\u0f66\u0f72" },
            { "JM", "\u0f47\u0f71\u0f0b\u0f58\u0f7b\u0f0b\u0f40" },
            { "JO", "\u0f47\u0f7c\u0f62\u0f0b\u0f4c\u0f53" },
            { "JP", "\u0f47\u0f0b\u0f54\u0f71\u0f53" },
            { "KE", "\u0f40\u0f7a\u0f53\u0f0b\u0f61" },
            { "KG", "\u0f40\u0f72\u0f62\u0f0b\u0f42\u0f72\u0f66\u0f0b\u0f66\u0f4f\u0f71\u0f53" },
            { "KH", "\u0f40\u0f58\u0f0b\u0f56\u0fb7\u0f7c\u0f0b\u0f4c\u0f72\u0f0b\u0f61" },
            { "KI", "\u0f40\u0f72\u0f0b\u0f62\u0f72\u0f0b\u0f56\u0f0b\u0f4f\u0f72\u0f0b\u0f58\u0f5a\u0f7c\u0f0b\u0f42\u0fb3\u0f72\u0f44" },
            { "KM", "\u0f40\u0f7c\u0f0b\u0f58\u0f7c\u0f0b\u0f62\u0f7c\u0f66" },
            { "KN", "\u0f66\u0f7a\u0f53\u0f4a\u0f0b \u0f40\u0f72\u0f4a\u0f66\u0f0b \u0f51\u0f44\u0f0b \u0f53\u0f7a\u0f0b\u0f56\u0f72\u0f66" },
            { "KP", "\u0f56\u0fb1\u0f44\u0f0b \u0f40\u0f7c\u0f0b\u0f62\u0f72\u0f0b\u0f61" },
            { "KR", "\u0f63\u0fb7\u0f7c\u0f0b \u0f40\u0f7c\u0f0b\u0f62\u0f72\u0f0b\u0f61" },
            { "KW", "\u0f40\u0f74\u0f0b\u0f5d\u0f7a\u0f4a" },
            { "KY", "\u0f41\u0f7a\u0f0b\u0f58\u0f7a\u0f53\u0f0b\u0f42\u0fb3\u0f72\u0f44\u0f0b\u0f5a\u0f7c\u0f58" },
            { "KZ", "\u0f40\u0f0b\u0f5b\u0f42\u0f66\u0f0b\u0f66\u0f4f\u0f71\u0f53" },
            { "LA", "\u0f63\u0f71\u0f0b\u0f5d\u0f7c\u0f66" },
            { "LB", "\u0f63\u0f7a\u0f0b\u0f56\u0f0b\u0f53\u0f7c\u0f53" },
            { "LC", "\u0f66\u0f7a\u0f53\u0f4a\u0f0b \u0f63\u0f74\u0f0b\u0f66\u0f72\u0f0b\u0f61" },
            { "LI", "\u0f63\u0f72\u0f40\u0f0b\u0f4f\u0f53\u0f66\u0f0b\u0f4f\u0f0b\u0f61\u0f72\u0f53" },
            { "LK", "\u0f64\u0fb2\u0f71\u0f72\u0f0b\u0f63\u0f44\u0f0b\u0f40" },
            { "LR", "\u0f63\u0f71\u0f60\u0f72\u0f0b\u0f56\u0f7a\u0f0b\u0f62\u0f72\u0f0b\u0f61" },
            { "LS", "\u0f63\u0f7b\u0f0b\u0f66\u0f7c\u0f0b\u0f50\u0f7c" },
            { "LT", "\u0f63\u0f72\u0f0b\u0f50\u0f74\u0f0b\u0f5d\u0f7a\u0f0b\u0f53\u0f72\u0f0b\u0f61" },
            { "LU", "\u0f63\u0f42\u0f0b\u0f5b\u0f58\u0f0b\u0f56\u0f7c\u0f62\u0f92" },
            { "LV", "\u0f63\u0f4a\u0f0b\u0f56\u0f72\u0f0b\u0f61" },
            { "LY", "\u0f63\u0f72\u0f0b\u0f56\u0f72\u0f0b\u0f61" },
            { "MA", "\u0f58\u0f7c\u0f0b\u0f62\u0f7c\u0f0b\u0f40\u0f7c" },
            { "MC", "\u0f58\u0f7c\u0f0b\u0f53\u0f0b\u0f40\u0f7c" },
            { "MD", "\u0f58\u0f7c\u0f63\u0f0b\u0f51\u0f7c\u0f0b\u0f56\u0f71" },
            { "ME", "\u0f58\u0f7c\u0f53\u0f0b\u0f4a\u0f72\u0f0b\u0f53\u0f7a\u0f42\u0f0b\u0f62\u0f7c" },
            { "MF", "\u0f66\u0f7a\u0f53\u0f4a\u0f0b \u0f58\u0f71\u0f62\u0f0b\u0f4a\u0f72\u0f53" },
            { "MG", "\u0f58\u0f0b\u0f51\u0f71\u0f0b\u0f42\u0f7a\u0f66\u0f0b\u0f40\u0f62" },
            { "MH", "\u0f58\u0f62\u0f0b\u0f64\u0f7a\u0f63\u0f0b\u0f42\u0fb3\u0f72\u0f44\u0f0b\u0f5a\u0f7c\u0f58" },
            { "ML", "\u0f58\u0f71\u0f0b\u0f63\u0f72" },
            { "MM", "\u0f58\u0f72\u0f0b\u0f61\u0f71\u0f53\u0f0b\u0f58\u0f62\u0f0b (\u0f56\u0fb7\u0f62\u0f0b\u0f58)" },
            { "MN", "\u0f66\u0f7c\u0f42\u0f0b\u0f54\u0f7c\u0f0b\u0f61\u0f74\u0f63" },
            { "MO", "\u0f58\u0f40\u0f0b\u0f68\u0f60\u0f74\u0f0b\u0f45\u0f71\u0f60\u0f72\u0f0b\u0f53" },
            { "MP", "\u0f56\u0fb1\u0f44\u0f0b\u0f55\u0fb1\u0f7c\u0f42\u0f66\u0f0b\u0f40\u0fb1\u0f72\u0f0b\u0f58\u0f0b\u0f62\u0f0b\u0f61\u0f0b\u0f53\u0f0b\u0f42\u0fb3\u0f72\u0f44\u0f0b\u0f5a\u0f7c\u0f58" },
            { "MQ", "\u0f58\u0f71\u0f62\u0f0b\u0f4a\u0f72\u0f0b\u0f53\u0f72\u0f40" },
            { "MR", "\u0f58\u0f7c\u0f0b\u0f62\u0f72\u0f0b\u0f4a\u0f7a\u0f0b\u0f53\u0f72\u0f0b\u0f61" },
            { "MS", "\u0f58\u0f7c\u0f53\u0f0b\u0f66\u0f0b\u0f62\u0f4a" },
            { "MT", "\u0f58\u0f71\u0f63\u0f0b\u0f4a" },
            { "MU", "\u0f58\u0f7c\u0f0b\u0f62\u0f72\u0f0b\u0f64\u0f71\u0f66" },
            { "MV", "\u0f58\u0f71\u0f63\u0f0b\u0f51\u0f72\u0f56\u0f66" },
            { "MW", "\u0f58\u0f0b\u0f63\u0f0b\u0f5d\u0f72" },
            { "MX", "\u0f58\u0f7a\u0f40\u0f0b\u0f66\u0f72\u0f0b\u0f40\u0f7c" },
            { "MY", "\u0f58\u0f0b\u0f63\u0f7a\u0f0b\u0f64\u0f72\u0f0b\u0f61" },
            { "MZ", "\u0f58\u0f7c\u0f0b\u0f5b\u0f58\u0f0b\u0f56\u0fb7\u0f72\u0f40" },
            { "NA", "\u0f53\u0f0b\u0f58\u0f72\u0f0b\u0f56\u0f72\u0f0b\u0f61" },
            { "NC", "\u0f53\u0f72\u0f60\u0f74\u0f0b\u0f40\u0f0b\u0f63\u0f72\u0f0b\u0f51\u0f7c\u0f0b\u0f53\u0f72\u0f0b\u0f61" },
            { "NE", "\u0f53\u0f71\u0f60\u0f72\u0f0b\u0f47\u0f71" },
            { "NF", "\u0f53\u0f7c\u0f62\u0f0b\u0f55\u0f7c\u0f63\u0f40\u0f0b\u0f58\u0f5a\u0f7c\u0f0b\u0f42\u0fb3\u0f72\u0f44\u0f0c" },
            { "NG", "\u0f53\u0f71\u0f60\u0f72\u0f0b\u0f47\u0f72\u0f0b\u0f62\u0f72\u0f0b\u0f61" },
            { "NI", "\u0f53\u0f72\u0f0b\u0f40\u0fb2\u0f0b\u0f5d\u0f0b\u0f42" },
            { "NL", "\u0f53\u0f7a\u0f0b\u0f51\u0f62\u0f0b\u0f63\u0f53\u0f4c\u0f66\u0f84" },
            { "NO", "\u0f53\u0f7c\u0f62\u0f0b\u0f5d\u0f7a" },
            { "NP", "\u0f56\u0f63\u0f0b\u0f61\u0f74\u0f63" },
            { "NR", "\u0f53\u0f60\u0f74\u0f0b\u0f62\u0f74\u0f0b" },
            { "NU", "\u0f53\u0f72\u0f0b\u0f68\u0f74\u0f0b\u0f68\u0f7b" },
            { "NZ", "\u0f53\u0f72\u0f60\u0f74\u0f0b\u0f5b\u0f72\u0f0b\u0f63\u0f7a\u0f53\u0f4c" },
            { "OM", "\u0f68\u0f7c\u0f0b\u0f58\u0f71\u0f53" },
            { "PA", "\u0f54\u0f0b\u0f53\u0f0b\u0f58" },
            { "PE", "\u0f54\u0f7a\u0f0b\u0f62\u0f74" },
            { "PF", "\u0f55\u0fb2\u0f71\u0f53\u0f66\u0f84\u0f0b\u0f40\u0fb1\u0f72\u0f0b\u0f54\u0f7c\u0f0b\u0f63\u0f72\u0f0b\u0f53\u0f72\u0f0b\u0f64\u0f72\u0f0b\u0f61" },
            { "PG", "\u0f54\u0f0b\u0f54\u0f74\u0f0b \u0f53\u0f72\u0f60\u0f74\u0f0b\u0f42\u0f72\u0f0b\u0f53\u0f72" },
            { "PH", "\u0f55\u0f72\u0f0b\u0f63\u0f72\u0f0b\u0f54\u0f72\u0f53\u0f66" },
            { "PK", "\u0f54\u0f0b\u0f40\u0f72\u0f0b\u0f66\u0f4f\u0f71\u0f53" },
            { "PL", "\u0f54\u0f7c\u0f0b\u0f63\u0f7a\u0f53\u0f4c" },
            { "PM", "\u0f66\u0f72\u0f53\u0f4a\u0f0b\u0f54\u0f72\u0f0b\u0f61\u0f7a\u0f62\u0f0b \u0f68\u0f7a\u0f53\u0f4c\u0f0b \u0f58\u0f72\u0f40\u0f7c\u0f0b\u0f63\u0f7a\u0f53" },
            { "PN", "\u0f54\u0f72\u0f4a\u0f0b\u0f40\u0f7a\u0f0b\u0f61\u0f7a\u0f62\u0f53\u0f0b\u0f42\u0fb3\u0f72\u0f44\u0f0b\u0f5a\u0f7c\u0f58" },
            { "PR", "\u0f54\u0f74\u0f0b\u0f60\u0f7a\u0f62\u0f0b\u0f4a\u0f7c\u0f0b\u0f62\u0f72\u0f0b\u0f41\u0f7c" },
            { "PS", "\u0f54\u0f7a\u0f0b\u0f63\u0f72\u0f66\u0f72\u0f0b\u0f4a\u0f72\u0f0b\u0f53\u0f72\u0f0b\u0f61\u0f53\u0f0b\u0f4a\u0f7a\u0f0b\u0f62\u0f72\u0f0b\u0f50\u0f7c\u0f0b\u0f62\u0f72" },
            { "PT", "\u0f54\u0f7c\u0f62\u0f0b\u0f45\u0f74\u0f0b\u0f42\u0f71\u0f63" },
            { "PW", "\u0f54\u0f0b\u0f63\u0f60\u0f74" },
            { "PY", "\u0f54\u0f0b\u0f62\u0f0b\u0f42\u0f74\u0f0b\u0f5d\u0f60\u0f72" },
            { "QA", "\u0f40\u0f0b\u0f4a\u0f62" },
            { "QO", "\u0f68\u0f7c\u0f64\u0f72\u0f0b\u0f61\u0f71\u0f53\u0f0b\u0f53\u0f0b\u0f42\u0fb1\u0f72\u0f0b\u0f58\u0f50\u0f60\u0f0b\u0f58\u0f5a\u0f58\u0f66" },
            { "RE", "\u0f62\u0f7a\u0f0b\u0f61\u0f74\u0f0b\u0f53\u0f72\u0f0b\u0f61\u0f7c\u0f53" },
            { "RO", "\u0f62\u0f7c\u0f0b\u0f58\u0f7a\u0f0b\u0f53\u0f72\u0f0b\u0f61" },
            { "RS", "\u0f66\u0f71\u0f62\u0f0b\u0f56\u0fb7\u0f72\u0f0b\u0f61" },
            { "RU", "\u0f68\u0f74\u0f0b\u0f62\u0f74\u0f0b\u0f66\u0f74" },
            { "RW", "\u0f62\u0f74\u0f0b\u0f5d\u0f53\u0f0b\u0f4c" },
            { "SA", "\u0f66\u0f71\u0f5d\u0f0b\u0f51\u0f72\u0f0b \u0f68\u0f0b\u0f62\u0f7a\u0f0b\u0f56\u0fb7\u0f72\u0f0b\u0f61" },
            { "SB", "\u0f66\u0f7c\u0f0b\u0f63\u0f7c\u0f0b\u0f58\u0f7c\u0f53\u0f0b \u0f42\u0fb3\u0f72\u0f44\u0f0b\u0f5a\u0f7c\u0f58" },
            { "SC", "\u0f66\u0f7a\u0f0b\u0f64\u0f71\u0f63\u0f66" },
            { "SD", "\u0f66\u0f74\u0f0b\u0f4c\u0f71\u0f53" },
            { "SE", "\u0f66\u0f74\u0f60\u0f72\u0f0b\u0f4c\u0f7a\u0f53" },
            { "SG", "\u0f66\u0f72\u0f44\u0f0b\u0f42\u0f0b\u0f54\u0f7c\u0f62" },
            { "SH", "\u0f66\u0f7a\u0f53\u0f4a\u0f0b \u0f67\u0f7a\u0f0b\u0f63\u0f72\u0f0b\u0f53" },
            { "SI", "\u0f66\u0f74\u0f0b\u0f63\u0f7c\u0f0b\u0f56\u0f72\u0f0b\u0f53\u0f72\u0f0b\u0f61" },
            { "SJ", "\u0f66\u0fad\u0f71\u0f63\u0f0b\u0f56\u0fb7\u0f62\u0fa1\u0f0b \u0f68\u0f7a\u0f53\u0f4c\u0f0b \u0f47\u0f71\u0f53\u0f0b\u0f58\u0f0b\u0f61\u0f7a\u0f53" },
            { "SK", "\u0f66\u0f74\u0f0b\u0f63\u0f7c\u0f0b\u0f56\u0f71\u0f0b\u0f40\u0f72\u0f0b\u0f61" },
            { "SL", "\u0f66\u0f72\u0f0b\u0f62\u0f0b \u0f63\u0f72\u0f0b\u0f60\u0f7c\u0f53" },
            { "SM", "\u0f66\u0f71\u0f53\u0f0b\u0f58\u0f0b\u0f62\u0f72\u0f0b\u0f53\u0f7c" },
            { "SN", "\u0f66\u0f7a\u0f0b\u0f53\u0f72\u0f0b\u0f42\u0fb7\u0f63" },
            { "SO", "\u0f66\u0f7c\u0f0b\u0f58\u0f0b\u0f63\u0f72\u0f0b\u0f61" },
            { "SR", "\u0f66\u0f74\u0f0b\u0f62\u0f72\u0f0b\u0f53\u0f71\u0f58" },
            { "SS", "\u0f66\u0f71\u0f60\u0f74\u0f50\u0f0b \u0f66\u0f74\u0f0b\u0f4c\u0f71\u0f53" },
            { "ST", "\u0f66\u0f5d\u0f0b \u0f4a\u0f7c\u0f0b\u0f58\u0f7a\u0f0b \u0f68\u0f7a\u0f53\u0f4c\u0f0b \u0f54\u0fb2\u0f80\u0f53\u0f0b\u0f66\u0f72\u0f0b\u0f54\u0f7a" },
            { "SV", "\u0f68\u0f7a\u0f63\u0f0b\u0f66\u0f63\u0f0b\u0f56\u0f0b\u0f4c\u0f7c\u0f62" },
            { "SX", "\u0f66\u0f72\u0f53\u0f4a\u0f0b \u0f58\u0f71\u0f62\u0f0b\u0f4a\u0f7a\u0f53" },
            { "SY", "\u0f66\u0f72\u0f0b\u0f62\u0f72\u0f0b\u0f61" },
            { "SZ", "\u0f66\u0f74\u0f0b\u0f5d\u0f0b\u0f5b\u0f72\u0f0b\u0f63\u0f7a\u0f53\u0f4c" },
            { "TA", "\u0f4f\u0fb2\u0f72\u0f66\u0f0b\u0f4f\u0f53\u0f0b\u0f51\u0f0b\u0f40\u0f74\u0f53\u0f0b\u0f67" },
            { "TC", "\u0f4f\u0f74\u0f62\u0f90\u0f66\u0f84\u0f0b \u0f68\u0f7a\u0f53\u0f4c\u0f0b \u0f40\u0f0b\u0f40\u0f7c\u0f66\u0f0b\u0f42\u0fb3\u0f72\u0f44\u0f0b\u0f5a\u0f7c\u0f58" },
            { "TD", "\u0f45\u0f71\u0f4c" },
            { "TF", "\u0f55\u0fb2\u0f53\u0f45\u0f0b\u0f42\u0f72\u0f0b\u0f63\u0fb7\u0f7c\u0f0b\u0f55\u0fb1\u0f7c\u0f42\u0f66\u0f0b\u0f58\u0f44\u0f60\u0f0b\u0f41\u0f7c\u0f44\u0f66" },
            { "TG", "\u0f4a\u0f7c\u0f0b\u0f42\u0fb7\u0f7c" },
            { "TH", "\u0f50\u0f71\u0f60\u0f72\u0f0b\u0f63\u0f7a\u0f53\u0f4c" },
            { "TJ", "\u0f4f\u0f0b\u0f47\u0f72\u0f42\u0f0b\u0f42\u0f72\u0f0b\u0f66\u0f4f\u0f71\u0f53" },
            { "TK", "\u0f4f\u0f7c\u0f0b\u0f40\u0f7a\u0f0b\u0f63\u0f60\u0f74\u0f0b \u0f58\u0f5a\u0f7c\u0f0b\u0f42\u0fb3\u0f72\u0f44" },
            { "TL", "\u0f4f\u0f72\u0f0b\u0f0b\u0f58\u0f7c\u0f62\u0f0b\u0f63\u0f7a\u0f0b\u0f68\u0f7a\u0f66\u0f4a" },
            { "TM", "\u0f4a\u0f71\u0f62\u0f40\u0f0b\u0f58\u0f7a\u0f53\u0f60\u0f72\u0f0b\u0f66\u0f4f\u0f71\u0f53" },
            { "TN", "\u0f4a\u0f74\u0f0b\u0f53\u0f72\u0f0b\u0f64\u0f72\u0f0b\u0f61" },
            { "TO", "\u0f4a\u0f7c\u0f44\u0f0b\u0f42\u0fb7" },
            { "TR", "\u0f4a\u0f71\u0f62\u0f0b\u0f40\u0f72" },
            { "TT", "\u0f4a\u0f72\u0f0b\u0f53\u0f72\u0f0b\u0f4c\u0f71\u0f4c\u0f0b \u0f68\u0f7a\u0f53\u0f4c\u0f0b \u0f4a\u0f7c\u0f0b\u0f56\u0fb7\u0f7a\u0f0b\u0f42\u0fb7\u0f7c" },
            { "TV", "\u0f4f\u0f74\u0f0b\u0f5d\u0f0b\u0f63\u0f74" },
            { "TW", "\u0f4a\u0f71\u0f60\u0f72\u0f0b\u0f5d\u0f71\u0f53" },
            { "TZ", "\u0f4a\u0f71\u0f53\u0f0b\u0f5b\u0f71\u0f0b\u0f53\u0f72\u0f0b\u0f61" },
            { "UA", "\u0f61\u0f74\u0f0b\u0f40\u0f62\u0f7a\u0f53" },
            { "UG", "\u0f61\u0f74\u0f0b\u0f42\u0fb7\u0f53\u0f0b\u0f4c" },
            { "UM", "\u0f61\u0f74\u0f0b\u0f68\u0f7a\u0f66\u0f0b\u0f42\u0fb1\u0f72\u0f0b\u0f58\u0f50\u0f60\u0f0b\u0f58\u0f5a\u0f58\u0f66\u0f0b\u0f58\u0f5a\u0f7c\u0f0b\u0f42\u0fb3\u0f72\u0f44\u0f0b" },
            { "US", "\u0f61\u0f74\u0f0b\u0f68\u0f7a\u0f66\u0f0b\u0f68\u0f7a" },
            { "UY", "\u0f61\u0f74\u0f0b\u0f62\u0f74\u0f0b\u0f42\u0f74\u0f0b\u0f5d\u0f60\u0f72" },
            { "UZ", "\u0f68\u0f74\u0f66\u0f0b\u0f56\u0f7a\u0f42\u0f0b\u0f42\u0f72\u0f0b\u0f66\u0f4f\u0f71\u0f53" },
            { "VA", "\u0f56\u0f0b\u0f4a\u0f72\u0f0b\u0f40\u0f71\u0f53\u0f0b \u0f66\u0f72\u0f0b\u0f4a\u0f72" },
            { "VC", "\u0f66\u0f7a\u0f53\u0f4a\u0f0b\u0f5d\u0f72\u0f53\u0f0b\u0f66\u0f7a\u0f53\u0f4c\u0f84 \u0f68\u0f7a\u0f53\u0f4c\u0f0b \u0f42\u0f72\u0f0b\u0f62\u0f7a\u0f0b\u0f53\u0f0b\u0f51\u0f72\u0f53\u0f66\u0f84" },
            { "VE", "\u0f56\u0f7a\u0f0b\u0f53\u0f72\u0f0b\u0f5b\u0f74\u0f0b\u0f5d\u0f7a\u0f0b\u0f63" },
            { "VG", "\u0f5d\u0f62\u0f47\u0f72\u0f53\u0f0b\u0f42\u0fb3\u0f72\u0f44\u0f0b\u0f5a\u0f7c\u0f58\u0f0b \u0f56\u0fb2\u0f71\u0f72\u0f0b\u0f4a\u0f72\u0f64\u0f0b\u0f58\u0f44\u0f60\u0f0b\u0f41\u0f7c\u0f44\u0f66" },
            { "VI", "\u0f5d\u0f62\u0f47\u0f72\u0f53\u0f0b\u0f42\u0fb3\u0f72\u0f44\u0f0b\u0f5a\u0f7c\u0f58\u0f0b \u0f61\u0f74\u0f0b\u0f68\u0f7a\u0f66\u0f0b\u0f68\u0f7a\u0f0b\u0f58\u0f44\u0f60\u0f0b\u0f41\u0f7c\u0f44\u0f66" },
            { "VN", "\u0f56\u0f7a\u0f4a\u0f0b\u0f53\u0f71\u0f58" },
            { "VU", "\u0f5d\u0f0b\u0f53\u0f74\u0f0b\u0f68\u0f0b\u0f4f\u0f74" },
            { "WF", "\u0f5d\u0f63\u0f0b\u0f63\u0f72\u0f66\u0f84\u0f0b \u0f68\u0f7a\u0f53\u0f4c\u0f0b \u0f55\u0f74\u0f0b\u0f4f\u0f74\u0f0b\u0f53\u0f0b" },
            { "WS", "\u0f66\u0f0b\u0f58\u0f7c\u0f0b\u0f68" },
            { "YE", "\u0f61\u0f7a\u0f0b\u0f58\u0f7a\u0f53" },
            { "YT", "\u0f58\u0f7a\u0f0b\u0f61\u0f7c\u0f4a" },
            { "ZA", "\u0f66\u0f71\u0f60\u0f74\u0f50\u0f0b \u0f68\u0f55\u0f0b\u0f62\u0f72\u0f0b\u0f40" },
            { "ZM", "\u0f5b\u0f58\u0f0b\u0f56\u0fb7\u0f72\u0f0b\u0f61" },
            { "ZW", "\u0f5b\u0f72\u0f58\u0f0b\u0f56\u0fb7\u0f56\u0f0b\u0f5d\u0f7a" },
            { "ZZ", "\u0f44\u0f7c\u0f0b\u0f58\u0f0b\u0f64\u0f7a\u0f66\u0f0b\u0f54\u0f60\u0f72\u0f0b\u0f63\u0f74\u0f44\u0f0b\u0f55\u0fb1\u0f7c\u0f42\u0f66" },
            { "aa", "\u0f68\u0f0b\u0f55\u0f62\u0f0b\u0f41" },
            { "ab", "\u0f68\u0f71\u0f56\u0f0b\u0f41\u0f0b\u0f5f\u0f72\u0f0b\u0f61\u0f0b\u0f41" },
            { "af", "\u0f68\u0f55\u0f0b\u0f62\u0f72\u0f0b\u0f40\u0f71\u0f53\u0f66\u0f0b\u0f41" },
            { "am", "\u0f68\u0f58\u0f0b\u0f67\u0f0b\u0f62\u0f72\u0f40\u0f0b\u0f41" },
            { "ar", "\u0f68\u0f7a\u0f0b\u0f62\u0f0b\u0f56\u0f72\u0f40\u0f0b\u0f41" },
            { "as", "\u0f68\u0f0b\u0f66\u0f0b\u0f58\u0f72\u0f66\u0f0b\u0f41" },
            { "az", "\u0f68\u0f0b\u0f5b\u0f62\u0f0b\u0f56\u0fb7\u0f60\u0f72\u0f0b\u0f47\u0f71\u0f53\u0f0b\u0f41" },
            { "be", "\u0f56\u0f7a\u0f63\u0f0b\u0f68\u0f0b\u0f62\u0f74\u0f66\u0f0b\u0f41" },
            { "bg", "\u0f56\u0f71\u0f63\u0f0b\u0f42\u0f7a\u0f0b\u0f62\u0f72\u0f0b\u0f61\u0f71\u0f53\u0f0b\u0f41" },
            { "bn", "\u0f56\u0f44\u0f92\u0f0b\u0f63\u0f0b\u0f41" },
            { "bo", "\u0f56\u0f7c\u0f51\u0f0b\u0f41" },
            { "bs", "\u0f56\u0fb7\u0f7c\u0f66\u0f0b\u0f53\u0f72\u0f0b\u0f61\u0f71\u0f53\u0f0b\u0f41" },
            { "ca", "\u0f40\u0f7a\u0f0b\u0f4a\u0f0b\u0f63\u0f71\u0f53\u0f0b\u0f41" },
            { "cs", "\u0f45\u0f7a\u0f40\u0f0b\u0f41" },
            { "cy", "\u0f5d\u0f7a\u0f63\u0f64\u0f0b\u0f41" },
            { "da", "\u0f4c\u0f7a\u0f0b\u0f53\u0f72\u0f64\u0f0b\u0f41" },
            { "de", "\u0f47\u0f71\u0f62\u0f0b\u0f58\u0f71\u0f53\u0f0b\u0f41" },
            { "dv", "\u0f51\u0f72\u0f0b\u0f56\u0f7a\u0f0b\u0f67\u0f72\u0f0b\u0f41" },
            { "dz", "\u0f62\u0fab\u0f7c\u0f44\u0f0b\u0f41" },
            { "el", "\u0f42\u0fb2\u0f72\u0f40\u0f0b\u0f41" },
            { "en", "\u0f68\u0f72\u0f44\u0f0b\u0f63\u0f72\u0f64\u0f0b\u0f41" },
            { "eo", "\u0f68\u0f7a\u0f66\u0f0b\u0f54\u0f0b\u0f62\u0f71\u0f53\u0f0b\u0f4f\u0f7c\u0f0b\u0f41" },
            { "es", "\u0f68\u0f72\u0f66\u0f0b\u0f54\u0f7a\u0f0b\u0f53\u0f72\u0f64\u0f0b\u0f41" },
            { "et", "\u0f68\u0f7a\u0f66\u0f0b\u0f4a\u0f7c\u0f0b\u0f53\u0f72\u0f0b\u0f61\u0f71\u0f53\u0f0b\u0f41" },
            { "eu", "\u0f56\u0f71\u0f66\u0f40\u0f0b\u0f41" },
            { "fa", "\u0f54\u0f62\u0f0b\u0f64\u0f72\u0f0b\u0f61\u0f71\u0f53\u0f0b\u0f41" },
            { "fi", "\u0f55\u0f72\u0f0b\u0f53\u0f72\u0f64\u0f0b\u0f41" },
            { "fj", "\u0f55\u0f72\u0f0b\u0f47\u0f72\u0f0b\u0f61\u0f71\u0f53\u0f0b\u0f41" },
            { "fo", "\u0f55\u0f71\u0f0b\u0f62\u0f7c\u0f0b\u0f68\u0f72\u0f66\u0f0b\u0f41" },
            { "fr", "\u0f55\u0fb2\u0f53\u0f45\u0f0b\u0f41" },
            { "fy", "\u0f53\u0f74\u0f56\u0f0b\u0f55\u0fbc\u0f72\u0f0b\u0f66\u0f72\u0f0b\u0f61\u0f53\u0f0b\u0f41" },
            { "ga", "\u0f68\u0f71\u0f60\u0f72\u0f0b\u0f62\u0f72\u0f64\u0f0b\u0f41" },
            { "gl", "\u0f42\u0f63\u0f0b\u0f68\u0f72\u0f66\u0f0b\u0f68\u0f72\u0f0b\u0f61\u0f53\u0f0b\u0f41" },
            { "gn", "\u0f42\u0f74\u0f0b\u0f5d\u0f0b\u0f62\u0f0b\u0f53\u0f72\u0f0b\u0f41" },
            { "gu", "\u0f42\u0f74\u0f0b\u0f47\u0f0b\u0f62\u0f0b\u0f4f\u0f72\u0f0b\u0f41" },
            { "ha", "\u0f67\u0f5d\u0f0b\u0f66\u0f0b\u0f41" },
            { "he", "\u0f67\u0f7a\u0f0b\u0f56\u0fb2\u0f74\u0f0b\u0f41" },
            { "hi", "\u0f67\u0f72\u0f53\u0f0b\u0f51\u0f72\u0f0b\u0f41" },
            { "hr", "\u0f40\u0fb2\u0f7c\u0f0b\u0f68\u0f7a\u0f0b\u0f64\u0f72\u0f0b\u0f61\u0f71\u0f53\u0f0b\u0f41" },
            { "ht", "\u0f67\u0f7a\u0f0b\u0f4f\u0f72\u0f0b\u0f61\u0f71\u0f53\u0f0b\u0f41" },
            { "hu", "\u0f67\u0f71\u0f44\u0f0b\u0f42\u0fb7\u0f0b\u0f62\u0f72\u0f0b\u0f61\u0f71\u0f53\u0f0b\u0f41" },
            { "hy", "\u0f68\u0f62\u0f0b\u0f58\u0f72\u0f0b\u0f53\u0f72\u0f0b\u0f61\u0f71\u0f53\u0f0b\u0f41" },
            { "id", "\u0f68\u0f72\u0f53\u0f0b\u0f4c\u0f7c\u0f0b\u0f53\u0f7a\u0f0b\u0f64\u0f72\u0f0b\u0f61\u0f71\u0f53\u0f0b\u0f41" },
            { "ig", "\u0f68\u0f72\u0f42\u0f0b\u0f56\u0f7c\u0f0b\u0f41" },
            { "is", "\u0f68\u0f0b\u0f61\u0f72\u0f66\u0f0b\u0f63\u0f7a\u0f53\u0f0b\u0f4c\u0f72\u0f40\u0f0b\u0f41" },
            { "it", "\u0f68\u0f72\u0f0b\u0f4a\u0f0b\u0f63\u0f72\u0f0b\u0f61\u0f71\u0f53\u0f0b\u0f41" },
            { "ja", "\u0f47\u0f71\u0f0b\u0f54\u0f71\u0f0b\u0f53\u0f72\u0f66\u0f0b\u0f41" },
            { "jv", "\u0f47\u0f71\u0f0b\u0f56\u0f0b\u0f53\u0f72\u0f66\u0f0b\u0f41" },
            { "ka", "\u0f47\u0f7d\u0f0b\u0f47\u0f72\u0f0b\u0f61\u0f71\u0f53\u0f0b\u0f41" },
            { "kk", "\u0f40\u0f0b\u0f5b\u0f42\u0f66\u0f0b\u0f41" },
            { "km", "\u0f41\u0f7a\u0f0b\u0f58\u0f7a\u0f62\u0f0b\u0f41" },
            { "kn", "\u0f40\u0f0b\u0f53\u0f0b\u0f4c\u0f0b\u0f41" },
            { "ko", "\u0f40\u0f7c\u0f0b\u0f62\u0f72\u0f0b\u0f61\u0f71\u0f53\u0f0b\u0f41" },
            { "ks", "\u0f40\u0f71\u0f64\u0f0b\u0f58\u0f72\u0f0b\u0f62\u0f72\u0f0b\u0f41" },
            { "ku", "\u0f40\u0f62\u0f0b\u0f4c\u0f72\u0f64\u0f0b\u0f41" },
            { "ky", "\u0f40\u0f72\u0f62\u0f0b\u0f42\u0f72\u0f66\u0f0b\u0f41" },
            { "la", "\u0f63\u0f7a\u0f0b\u0f4a\u0f72\u0f53\u0f0b\u0f41" },
            { "lb", "\u0f63\u0f42\u0f0b\u0f5b\u0f58\u0f0b\u0f56\u0f7c\u0f62\u0f92\u0f0b\u0f41" },
            { "lo", "\u0f63\u0f71\u0f0b\u0f5d\u0f7c\u0f66\u0f0b\u0f41" },
            { "lt", "\u0f63\u0f72\u0f0b\u0f50\u0f74\u0f0b\u0f5d\u0f7a\u0f0b\u0f53\u0f72\u0f0b\u0f61\u0f71\u0f53\u0f0b\u0f41" },
            { "lv", "\u0f63\u0f4a\u0f0b\u0f56\u0f72\u0f0b\u0f61\u0f71\u0f53\u0f0b\u0f41" },
            { "mg", "\u0f58\u0f0b\u0f63\u0f0b\u0f42\u0f0b\u0f66\u0f72\u0f0b\u0f41" },
            { "mi", "\u0f58\u0f0b\u0f68\u0f7c\u0f0b\u0f62\u0f72\u0f0b\u0f41" },
            { "mk", "\u0f58\u0f0b\u0f66\u0f7a\u0f0b\u0f4c\u0f7c\u0f0b\u0f53\u0f72\u0f0b\u0f61\u0f71\u0f53\u0f0b\u0f41" },
            { "ml", "\u0f58\u0f0b\u0f63\u0f0b\u0f61\u0f0b\u0f63\u0f58\u0f0b\u0f41" },
            { "mr", "\u0f58\u0f0b\u0f62\u0f0b\u0f50\u0f72\u0f0b\u0f41" },
            { "ms", "\u0f58\u0f0b\u0f63\u0f7a\u0f0b\u0f41" },
            { "mt", "\u0f58\u0f71\u0f63\u0f0b\u0f4a\u0f0b\u0f41" },
            { "my", "\u0f56\u0f62\u0f0b\u0f58\u0f72\u0f66\u0f0b\u0f41" },
            { "nb", "\u0f53\u0f7c\u0f62\u0f0b\u0f5d\u0f7a\u0f0b\u0f47\u0f72\u0f0b\u0f61\u0f71\u0f53\u0f0b\u0f56\u0f7c\u0f40\u0f0b\u0f58\u0f71\u0f63\u0f0b\u0f41" },
            { "ne", "\u0f53\u0f7a\u0f0b\u0f54\u0f71\u0f63\u0f72\u0f0b\u0f41" },
            { "nl", "\u0f4c\u0f46\u0f0b\u0f41" },
            { "nn", "\u0f53\u0f7c\u0f62\u0f0b\u0f5d\u0f7a\u0f0b\u0f47\u0f72\u0f0b\u0f61\u0f71\u0f53\u0f0b\u0f53\u0f7c\u0f62\u0f66\u0f40\u0f0b\u0f41" },
            { "no", "\u0f53\u0f7c\u0f62\u0f0b\u0f5d\u0f72\u0f0b\u0f47\u0f72\u0f0b\u0f61\u0f53\u0f0b\u0f41" },
            { "or", "\u0f68\u0f7c\u0f0b\u0f62\u0f72\u0f0b\u0f61\u0f0b\u0f41" },
            { "pa", "\u0f54\u0f71\u0f53\u0f0b\u0f47\u0f0b\u0f56\u0f72\u0f0b\u0f41" },
            { "pl", "\u0f54\u0f7c\u0f0b\u0f63\u0f72\u0f64\u0f0b\u0f41" },
            { "ps", "\u0f54\u0f71\u0f64\u0f0b\u0f4f\u0f7c\u0f0b\u0f41" },
            { "pt", "\u0f54\u0f7c\u0f62\u0f0b\u0f45\u0f74\u0f0b\u0f42\u0f72\u0f66\u0f0b\u0f41" },
            { "qu", "\u0f40\u0fad\u0f7a\u0f0b\u0f46\u0f74\u0f0b\u0f68\u0f0b\u0f41" },
            { "rm", "\u0f62\u0f7c\u0f0b\u0f58\u0f7a\u0f0b\u0f53\u0f72\u0f64\u0f0b\u0f41" },
            { "ro", "\u0f62\u0f7c\u0f0b\u0f58\u0f7a\u0f0b\u0f53\u0f72\u0f0b\u0f61\u0f71\u0f53\u0f0b\u0f41" },
            { "ru", "\u0f68\u0f74\u0f0b\u0f62\u0f74\u0f0b\u0f66\u0f74\u0f60\u0f72\u0f0b\u0f41" },
            { "sa", "\u0f66\u0f7e\u0f66\u0f90\u0fb2\u0f80\u0f4f\u0f0b\u0f41" },
            { "sd", "\u0f66\u0f72\u0f53\u0f0b\u0f51\u0f71\u0f72\u0f0b\u0f41" },
            { "si", "\u0f66\u0f72\u0f44\u0f0b\u0f67\u0f0b\u0f63\u0f0b\u0f41" },
            { "sk", "\u0f66\u0f74\u0f0b\u0f63\u0f7c\u0f0b\u0f56\u0f71\u0f40\u0f0b\u0f41" },
            { "sl", "\u0f66\u0f74\u0f0b\u0f63\u0f7c\u0f0b\u0f56\u0f72\u0f0b\u0f53\u0f72\u0f0b\u0f61\u0f71\u0f53\u0f0b\u0f41" },
            { "so", "\u0f66\u0f7c\u0f0b\u0f58\u0f0b\u0f63\u0f72\u0f0b\u0f41" },
            { "sq", "\u0f68\u0f71\u0f63\u0f0b\u0f56\u0f7a\u0f0b\u0f53\u0f72\u0f0b\u0f61\u0f71\u0f53\u0f0b\u0f41" },
            { "sr", "\u0f66\u0f71\u0f62\u0f0b\u0f56\u0fb7\u0f72\u0f0b\u0f61\u0f71\u0f53\u0f0b\u0f41" },
            { "su", "\u0f66\u0f71\u0f74\u0f53\u0f0b\u0f51\u0f0b\u0f53\u0f72\u0f66\u0f0b\u0f41" },
            { "sv", "\u0f66\u0f74\u0f60\u0f72\u0f0b\u0f4c\u0f72\u0f64\u0f0b\u0f41" },
            { "sw", "\u0f66\u0fad\u0f71\u0f0b\u0f67\u0f72\u0f0b\u0f63\u0f72\u0f0b\u0f41" },
            { "ta", "\u0f4f\u0f0b\u0f58\u0f72\u0f63\u0f0b\u0f41" },
            { "te", "\u0f4f\u0f7a\u0f0b\u0f63\u0f74\u0f0b\u0f42\u0f74\u0f0b\u0f41" },
            { "tg", "\u0f4f\u0f0b\u0f47\u0f72\u0f40\u0f0b\u0f41" },
            { "th", "\u0f50\u0f71\u0f60\u0f72\u0f0b\u0f41" },
            { "ti", "\u0f4f\u0f72\u0f42\u0f0b\u0f62\u0f72\u0f0b\u0f49\u0f0b\u0f41" },
            { "tk", "\u0f4a\u0f71\u0f62\u0f40\u0f0b\u0f58\u0f7a\u0f53\u0f0b\u0f41" },
            { "to", "\u0f4a\u0f7c\u0f44\u0f0b\u0f42\u0fb7\u0f53\u0f0b\u0f41" },
            { "tr", "\u0f4a\u0f71\u0f62\u0f0b\u0f40\u0f72\u0f64\u0f0b\u0f41" },
            { "tt", "\u0f4a\u0f0b\u0f4a\u0f62\u0f0b\u0f41" },
            { "ug", "\u0f5d\u0f72\u0f0b\u0f42\u0f74\u0f62\u0f0b\u0f41" },
            { "uk", "\u0f61\u0f74\u0f0b\u0f40\u0f7a\u0f0b\u0f62\u0f7a\u0f0b\u0f53\u0f72\u0f0b\u0f61\u0f71\u0f53\u0f0b\u0f41" },
            { "ur", "\u0f68\u0f74\u0f62\u0f0b\u0f51\u0f74\u0f0b\u0f41" },
            { "uz", "\u0f68\u0f74\u0f66\u0f0b\u0f56\u0f7a\u0f40\u0f0b\u0f41" },
            { "vi", "\u0f56\u0f7a\u0f4a\u0f0b\u0f53\u0f71\u0f0b\u0f58\u0f72\u0f66\u0f0b\u0f41" },
            { "wo", "\u0f5d\u0f7c\u0f0b\u0f63\u0f7c\u0f55\u0f0b\u0f41" },
            { "xh", "\u0f5e\u0f7c\u0f0b\u0f66\u0f0b\u0f41" },
            { "yo", "\u0f61\u0f7c\u0f0b\u0f62\u0f74\u0f0b\u0f56\u0f0b\u0f41" },
            { "zh", "\u0f62\u0f92\u0fb1\u0f0b\u0f58\u0f72\u0f0b\u0f41" },
            { "zu", "\u0f5f\u0f74\u0f0b\u0f63\u0f74\u0f0b\u0f41" },
            { "dak", "\u0f51\u0f0b\u0f40\u0f7c\u0f0b\u0f4f\u0f0b\u0f41" },
            { "fil", "\u0f55\u0f72\u0f0b\u0f63\u0f72\u0f0b\u0f54\u0f72\u0f0b\u0f53\u0f7c\u0f0b\u0f41" },
            { "gsw", "\u0f66\u0f74\u0f0b\u0f61\u0f72\u0f66\u0f0b\u0f47\u0f71\u0f62\u0f0b\u0f58\u0f71\u0f53\u0f0b\u0f41" },
            { "haw", "\u0f67\u0f0b\u0f5d\u0f0b\u0f61\u0f72\u0f60\u0f72\u0f0b\u0f41" },
            { "kac", "\u0f40\u0f0b\u0f46\u0f72\u0f53\u0f0b\u0f41" },
            { "kfo", "\u0f40\u0f7c\u0f0b\u0f62\u0f7c\u0f0b\u0f41" },
            { "mnc", "\u0f58\u0f53\u0f0b\u0f47\u0f74\u0f0b\u0f41" },
            { "shn", "\u0f64\u0f71\u0f53\u0f0b\u0f41" },
            { "und", "\u0f41\u0f0b\u0f44\u0f7c\u0f0b\u0f58\u0f0b\u0f64\u0f7a\u0f66\u0f54" },
            { "zxx", "\u0f66\u0f90\u0f51\u0f0b\u0f62\u0f72\u0f42\u0f0b\u0f53\u0f44\u0f0b\u0f51\u0f7c\u0f53\u0f0b\u0f58\u0f7a\u0f51\u0f54" },
            { "Arab", "\u0f68\u0f7a\u0f0b\u0f62\u0f0b\u0f56\u0f72\u0f40\u0f0b\u0f61\u0f72\u0f42\u0f0b\u0f42\u0f74" },
            { "Armn", "\u0f68\u0f62\u0f0b\u0f58\u0f72\u0f0b\u0f53\u0f72\u0f0b\u0f61\u0f71\u0f53\u0f0b\u0f61\u0f72\u0f42\u0f0b\u0f42\u0f74" },
            { "Beng", "\u0f56\u0f44\u0f92\u0f0b\u0f63\u0f0b\u0f61\u0f72\u0f42\u0f0b\u0f42\u0f74" },
            { "Bopo", "\u0f56\u0f7c\u0f0b\u0f54\u0f7c\u0f0b\u0f58\u0f7c\u0f0b\u0f55\u0f71\u0f7c\u0f0b\u0f61\u0f72\u0f42\u0f0b\u0f42\u0f74" },
            { "Brai", "\u0f60\u0f56\u0f74\u0f62\u0f0b\u0f61\u0f72\u0f42" },
            { "Cyrl", "\u0f66\u0f72\u0f62\u0f72\u0f63\u0f0b\u0f63\u0f72\u0f40\u0f0b\u0f61\u0f72\u0f42\u0f0b\u0f42\u0f74" },
            { "Deva", "\u0f51\u0f7a\u0f0b\u0f5d\u0f0b\u0f53\u0f0b\u0f42\u0f0b\u0f62\u0f72\u0f0b\u0f61\u0f72\u0f42\u0f0b\u0f42\u0f74" },
            { "Ethi", "\u0f68\u0f72\u0f0b\u0f50\u0f72\u0f0b\u0f61\u0f7c\u0f0b\u0f54\u0f72\u0f40\u0f84\u0f0b\u0f61\u0f72\u0f42\u0f0b\u0f42\u0f74" },
            { "Geor", "\u0f47\u0f7d\u0f0b\u0f47\u0f72\u0f0b\u0f61\u0f71\u0f53\u0f0b\u0f61\u0f72\u0f42\u0f0b\u0f42\u0f74" },
            { "Grek", "\u0f42\u0fb2\u0f72\u0f40\u0f0b\u0f61\u0f72\u0f42\u0f0b\u0f42\u0f74" },
            { "Gujr", "\u0f42\u0f74\u0f0b\u0f47\u0f0b\u0f62\u0f0b\u0f4f\u0f72\u0f0b\u0f61\u0f72\u0f42\u0f0b\u0f42\u0f74" },
            { "Guru", "\u0f42\u0f74\u0f0b\u0f62\u0f74\u0f0b\u0f58\u0f74\u0f0b\u0f41\u0f0b\u0f61\u0f72\u0f42\u0f0b\u0f42\u0f74" },
            { "Hang", "\u0f67\u0f71\u0f53\u0f0b\u0f42\u0f74\u0f63\u0f0b\u0f61\u0f72\u0f42\u0f0b\u0f42\u0f74" },
            { "Hani", "\u0f62\u0f92\u0fb1\u0f0b\u0f53\u0f42\u0f0b\u0f61\u0f72\u0f42\u0f0b\u0f42\u0f74" },
            { "Hans", "\u0f62\u0f92\u0fb1\u0f0b\u0f61\u0f72\u0f42\u0f0b \u0f63\u0f74\u0f42\u0f66\u0f0b\u0f42\u0f66\u0f62\u0f0b" },
            { "Hant", "\u0f63\u0f74\u0f42\u0f66\u0f0b\u0f62\u0f99\u0f72\u0f44\u0f0b \u0f62\u0f92\u0fb1\u0f0b\u0f61\u0f72\u0f42" },
            { "Hebr", "\u0f67\u0f7a\u0f0b\u0f56\u0fb2\u0f74\u0f0b\u0f61\u0f72\u0f42\u0f0b\u0f42\u0f74" },
            { "Hira", "\u0f47\u0f0b\u0f54\u0f71\u0f53\u0f0b\u0f42\u0fb1\u0f72\u0f0b\u0f67\u0f72\u0f0b\u0f62\u0f0b\u0f42\u0f0b\u0f53\u0f0b\u0f61\u0f72\u0f42\u0f0b\u0f42\u0f74" },
            { "Jpan", "\u0f47\u0f0b\u0f54\u0f71\u0f53\u0f0b\u0f61\u0f72\u0f42\u0f0b\u0f42\u0f74" },
            { "Kana", "\u0f47\u0f0b\u0f54\u0f71\u0f53\u0f0b\u0f42\u0fb1\u0f72\u0f0b\u0f40\u0f0b\u0f4f\u0f0b\u0f40\u0f0b\u0f53\u0f0b\u0f61\u0f72\u0f42\u0f0b\u0f42\u0f74" },
            { "Khmr", "\u0f41\u0f7a\u0f0b\u0f58\u0f7a\u0f62\u0f0b\u0f61\u0f72\u0f42\u0f0b\u0f42\u0f74" },
            { "Knda", "\u0f40\u0f0b\u0f53\u0f0b\u0f4c\u0f0b\u0f61\u0f72\u0f42\u0f0b\u0f42\u0f74" },
            { "Kore", "\u0f40\u0f7c\u0f0b\u0f62\u0f72\u0f0b\u0f61\u0f71\u0f53\u0f0b\u0f61\u0f72\u0f42\u0f0b\u0f42\u0f74" },
            { "Laoo", "\u0f63\u0f60\u0f7c\u0f0b\u0f61\u0f72\u0f42\u0f0b\u0f42\u0f74" },
            { "Latn", "\u0f63\u0f7a\u0f0b\u0f4a\u0f72\u0f53\u0f0b\u0f61\u0f72\u0f42\u0f0b\u0f42\u0f74" },
            { "Mlym", "\u0f58\u0f0b\u0f63\u0f0b\u0f61\u0f0b\u0f63\u0f58\u0f0b\u0f61\u0f72\u0f42\u0f0b\u0f42\u0f74" },
            { "Mong", "\u0f66\u0f7c\u0f42\u0f0b\u0f54\u0f7c\u0f60\u0f72\u0f0b\u0f61\u0f72\u0f42\u0f0b\u0f42\u0f74" },
            { "Mymr", "\u0f56\u0f62\u0f0b\u0f58\u0f72\u0f66\u0f0b\u0f61\u0f72\u0f42\u0f0b\u0f42\u0f74" },
            { "Orya", "\u0f68\u0f7c\u0f0b\u0f62\u0f72\u0f0b\u0f61\u0f0b\u0f61\u0f72\u0f42\u0f0b\u0f42\u0f74" },
            { "Sinh", "\u0f66\u0f72\u0f53\u0f0b\u0f67\u0f0b\u0f63\u0f0b\u0f62\u0f72\u0f42\u0f0b\u0f42\u0f74" },
            { "Taml", "\u0f4f\u0f0b\u0f58\u0f72\u0f63\u0f0b\u0f61\u0f72\u0f42\u0f0b\u0f42\u0f74" },
            { "Telu", "\u0f4f\u0f7a\u0f0b\u0f63\u0f74\u0f0b\u0f42\u0f74\u0f0b\u0f61\u0f72\u0f42\u0f0b\u0f42\u0f74" },
            { "Thaa", "\u0f50\u0f71\u0f0b\u0f53\u0f0b\u0f61\u0f72\u0f42\u0f0b\u0f42\u0f74" },
            { "Thai", "\u0f50\u0f71\u0f60\u0f72\u0f0b\u0f61\u0f72\u0f42\u0f0b\u0f42\u0f74" },
            { "Tibt", "\u0f44\u0f0b\u0f56\u0f45\u0f66\u0f0b\u0f40\u0fb1\u0f72\u0f0b\u0f61\u0f72\u0f42\u0f0b\u0f42\u0f74" },
            { "Zsym", "\u0f58\u0f5a\u0f53\u0f0b\u0f62\u0f9f\u0f42\u0f66" },
            { "Zxxx", "\u0f61\u0f72\u0f42\u0f0b\u0f50\u0f7c\u0f42\u0f0b\u0f58\u0f0b\u0f56\u0f40\u0f7c\u0f51\u0f54" },
            { "Zyyy", "\u0f66\u0fa4\u0fb1\u0f72\u0f61\u0f72\u0f42" },
            { "Zzzz", "\u0f44\u0f7c\u0f0b\u0f58\u0f0b\u0f64\u0f7a\u0f66\u0f0b\u0f54\u0f60\u0f72\u0f0b\u0f61\u0f72\u0f0b\u0f42\u0f74" },
            { "de_AT", "\u0f68\u0f71\u0f7c\u0f66\u0f0b\u0f4a\u0fb2\u0f72\u0f0b\u0f61\u0f71\u0f53\u0f0b\u0f47\u0f71\u0f62\u0f0b\u0f58\u0f71\u0f53\u0f0b\u0f41" },
            { "de_CH", "\u0f66\u0f74\u0f0b\u0f61\u0f72\u0f66\u0f0b\u0f42\u0f72\u0f0b\u0f58\u0f50\u0f7c\u0f0b\u0f66\u0f60\u0f72\u0f0b\u0f47\u0f71\u0f62\u0f0b\u0f58\u0f71\u0f53\u0f0b\u0f41" },
            { "en_AU", "\u0f68\u0f71\u0f7c\u0f66\u0f0b\u0f4a\u0fb2\u0f7a\u0f0b\u0f63\u0f72\u0f0b\u0f61\u0f71\u0f53\u0f0b\u0f68\u0f72\u0f44\u0f0b\u0f63\u0f72\u0f64\u0f0b\u0f41" },
            { "en_CA", "\u0f40\u0f7a\u0f0b\u0f53\u0f0b\u0f4c\u0f72\u0f0b\u0f61\u0f71\u0f53\u0f0b\u0f68\u0f72\u0f44\u0f0b\u0f63\u0f72\u0f64\u0f0b\u0f41" },
            { "en_GB", "\u0f56\u0fb2\u0f72\u0f0b\u0f4a\u0f72\u0f64\u0f0b\u0f68\u0f72\u0f44\u0f0b\u0f63\u0f72\u0f64\u0f0b\u0f41" },
            { "en_US", "\u0f61\u0f74\u0f0b\u0f68\u0f7a\u0f66\u0f0b\u0f68\u0f72\u0f44\u0f0b\u0f63\u0f72\u0f64\u0f0b\u0f41" },
            { "es_ES", "\u0f61\u0f74\u0f0b\u0f62\u0f7c\u0f56\u0f0b\u0f40\u0fb1\u0f72\u0f0b\u0f68\u0f72\u0f66\u0f0b\u0f54\u0f7a\u0f0b\u0f53\u0f72\u0f64\u0f0b\u0f41" },
            { "fr_CA", "\u0f40\u0f7a\u0f0b\u0f53\u0f0b\u0f4c\u0f72\u0f0b\u0f61\u0f71\u0f53\u0f0b\u0f55\u0fb2\u0f53\u0f45\u0f0b\u0f41" },
            { "fr_CH", "\u0f66\u0f74\u0f0b\u0f61\u0f72\u0f66\u0f0b\u0f55\u0fb2\u0f53\u0f45\u0f0b\u0f41" },
            { "nl_BE", "\u0f55\u0fb7\u0f7a\u0f63\u0f7a\u0f0b\u0f58\u0f72\u0f64\u0f0b\u0f41" },
            { "pt_BR", "\u0f56\u0fb2\u0f0b\u0f5b\u0f72\u0f0b\u0f63\u0f72\u0f0b\u0f61\u0f71\u0f53\u0f0b\u0f54\u0f7c\u0f62\u0f0b\u0f45\u0f74\u0f0b\u0f42\u0f72\u0f66\u0f0b\u0f41" },
            { "pt_PT", "\u0f68\u0f72\u0f0b\u0f56\u0f7a\u0f0b\u0f62\u0f72\u0f0b\u0f61\u0f71\u0f53\u0f0b\u0f54\u0f7c\u0f62\u0f0b\u0f45\u0f74\u0f0b\u0f42\u0f72\u0f66\u0f0b\u0f41" },
            { "es_419", "\u0f63\u0f7a\u0f0b\u0f4a\u0f72\u0f53\u0f0b\u0f68\u0f0b\u0f58\u0f7a\u0f0b\u0f62\u0f72\u0f0b\u0f40\u0f71\u0f53\u0f0b\u0f42\u0f72\u0f0b\u0f68\u0f72\u0f66\u0f0b\u0f54\u0f7a\u0f0b\u0f53\u0f72\u0f64\u0f0b\u0f41" },
            { "key.ca", "\u0f5f\u0fb3\u0f0b\u0f50\u0f7c" },
            { "key.co", "\u0f42\u0f53\u0f66\u0f0b\u0f66\u0f51\u0f74\u0f51\u0f0b\u0f62\u0f72\u0f58\u0f0b \u0f66\u0f42\u0fb2\u0f72\u0f42" },
            { "key.cu", "\u0f64\u0f7c\u0f42\u0f0b\u0f51\u0f44\u0f74\u0f63" },
            { "key.nu", "\u0f68\u0f44\u0f0b\u0f61\u0f72\u0f42" },
            { "zh_Hans", "\u0f62\u0f92\u0fb1\u0f0b\u0f58\u0f72\u0f0b\u0f41\u0f0b\u0f60\u0f47\u0f58\u0f0b\u0f66\u0f44\u0f58" },
            { "zh_Hant", "\u0f66\u0f94\u0f0b\u0f51\u0f74\u0f66\u0f0b\u0f40\u0fb1\u0f72\u0f0b\u0f62\u0f92\u0fb1\u0f0b\u0f58\u0f72\u0f0b\u0f41" },
            { "type.nu.arab", "\u0f68\u0f7a\u0f0b\u0f62\u0f0b\u0f56\u0f72\u0f40\u0f0b-\u0f68\u0f72\u0f53\u0f0b\u0f4c\u0f72\u0f40\u0f0b\u0f68\u0f44" },
            { "type.nu.armn", "\u0f68\u0f62\u0f0b\u0f58\u0f72\u0f0b\u0f53\u0f72\u0f0b\u0f61\u0f71\u0f53\u0f0b\u0f68\u0f44" },
            { "type.nu.beng", "\u0f56\u0f44\u0f92\u0f0b\u0f63\u0f72\u0f0b\u0f68\u0f44" },
            { "type.nu.deva", "\u0f51\u0f7a\u0f0b\u0f5d\u0f0b\u0f53\u0f0b\u0f42\u0f0b\u0f62\u0f72\u0f0b\u0f68\u0f44" },
            { "type.nu.ethi", "\u0f68\u0f72\u0f0b\u0f50\u0f72\u0f0b\u0f61\u0f7c\u0f0b\u0f54\u0f72\u0f40\u0f0b\u0f68\u0f44\u0f0b\u0f62\u0f9f\u0f42\u0f68" },
            { "type.nu.geor", "\u0f47\u0f7d\u0f62\u0f0b\u0f47\u0f71\u0f72\u0f0b\u0f61\u0f71\u0f53\u0f0b\u0f68\u0f44\u0f0b\u0f62\u0f9f\u0f42\u0f66" },
            { "type.nu.grek", "\u0f42\u0fb2\u0f72\u0f40\u0f0b\u0f68\u0f44\u0f0b\u0f62\u0f9f\u0f42\u0f66" },
            { "type.nu.gujr", "\u0f42\u0f74\u0f0b\u0f47\u0f0b\u0f62\u0f0b\u0f4f\u0f72\u0f0b\u0f68\u0f44" },
            { "type.nu.guru", "\u0f42\u0f74\u0f0b\u0f62\u0f74\u0f0b\u0f58\u0f74\u0f0b\u0f41\u0f72\u0f0b\u0f68\u0f44" },
            { "type.nu.hans", "\u0f60\u0f47\u0f58\u0f0b\u0f66\u0f44\u0f58\u0f0b\u0f62\u0f92\u0fb1\u0f0b\u0f58\u0f72\u0f60\u0f72\u0f0b\u0f68\u0f44\u0f0b\u0f62\u0f9f\u0f42\u0f66" },
            { "type.nu.hant", "\u0f66\u0f94\u0f0b\u0f51\u0f74\u0f66\u0f0b\u0f62\u0f92\u0fb1\u0f0b\u0f58\u0f72\u0f60\u0f72\u0f0b\u0f68\u0f44\u0f0b\u0f62\u0f9f\u0f42\u0f66" },
            { "type.nu.hebr", "\u0f67\u0f7a\u0f0b\u0f56\u0fb2\u0f74\u0f0b\u0f68\u0f44\u0f0b\u0f62\u0f9f\u0f42\u0f66" },
            { "type.nu.jpan", "\u0f47\u0f71\u0f0b\u0f54\u0f71\u0f53\u0f0b\u0f53\u0f72\u0f66\u0f0b\u0f68\u0f44\u0f0b\u0f62\u0f9f\u0f42\u0f66" },
            { "type.nu.khmr", "\u0f41\u0f7a\u0f0b\u0f58\u0f62\u0f0b\u0f68\u0f44" },
            { "type.nu.knda", "\u0f40\u0f0b\u0f53\u0f0b\u0f4c\u0f0b\u0f68\u0f44" },
            { "type.nu.laoo", "\u0f63\u0f71\u0f0b\u0f60\u0f7c\u0f66\u0f0b\u0f68\u0f44\u0f0b" },
            { "type.nu.latn", "\u0f55\u0fb1\u0f72\u0f0b\u0f42\u0fb3\u0f72\u0f44\u0f0b\u0f54\u0f60\u0f72\u0f0b\u0f68\u0f44" },
            { "type.nu.mlym", "\u0f58\u0f0b\u0f63\u0f0b\u0f61\u0f0b\u0f63\u0f58\u0f0b\u0f68\u0f44\u0f0b" },
            { "type.nu.mymr", "\u0f58\u0f72\u0f0b\u0f61\u0f71\u0f53\u0f0b\u0f58\u0f62\u0f0b\u0f68\u0f44\u0f0b" },
            { "type.nu.orya", "\u0f68\u0f7c\u0f0b\u0f62\u0f72\u0f0b\u0f61\u0f0b\u0f68\u0f44\u0f0b" },
            { "type.nu.taml", "\u0f66\u0f94\u0f0b\u0f51\u0f74\u0f66\u0f0b\u0f4a\u0f0b\u0f58\u0f72\u0f63\u0f0b\u0f68\u0f44\u0f0b\u0f62\u0f9f\u0f42\u0f66" },
            { "type.nu.telu", "\u0f4f\u0f7a\u0f0b\u0f63\u0f74\u0f0b\u0f42\u0f74\u0f0b\u0f68\u0f44" },
            { "type.nu.thai", "\u0f50\u0f71\u0f60\u0f72\u0f0b\u0f68\u0f44" },
            { "type.nu.tibt", "\u0f44\u0f0b\u0f56\u0f45\u0f66\u0f0b\u0f40\u0fb1\u0f72\u0f0b\u0f68\u0f44\u0f0b\u0f61\u0f72\u0f42" },
            { "type.co.ducet", "\u0f66\u0f94\u0f0b\u0f66\u0f92\u0fb2\u0f72\u0f42\u0f0b\u0f61\u0f74\u0f0b\u0f53\u0f72\u0f0b\u0f40\u0f7c\u0f4a\u0f0b\u0f42\u0f72\u0f0b\u0f42\u0f7c\u0f0b\u0f62\u0f72\u0f58" },
            { "type.nu.roman", "\u0f62\u0f7c\u0f0b\u0f58\u0f71\u0f53\u0f0b\u0f68\u0f44\u0f0b\u0f62\u0f9f\u0f42\u0f66" },
            { "type.co.search", "\u0f66\u0fa4\u0fb1\u0f72\u0f0b\u0f51\u0f7c\u0f53\u0f0b\u0f60\u0f5a\u0f7c\u0f63\u0f0b\u0f56" },
            { "type.nu.arabext", "\u0f68\u0f7a\u0f0b\u0f62\u0f0b\u0f56\u0f72\u0f40\u0f0b-\u0f68\u0f72\u0f53\u0f0b\u0f4c\u0f72\u0f40\u0f0b\u0f62\u0f92\u0fb1\u0f0b\u0f66\u0f90\u0fb1\u0f7a\u0f51\u0f0b\u0f68\u0f44" },
            { "type.nu.armnlow", "\u0f68\u0f62\u0f0b\u0f58\u0f72\u0f0b\u0f53\u0f72\u0f0b\u0f61\u0f71\u0f53\u0f0b\u0f42\u0fb1\u0f72\u0f0b\u0f58\u0f42\u0fb1\u0f7c\u0f42\u0f66\u0f0b\u0f61\u0f72\u0f42\u0f0b\u0f68\u0f44\u0f0b\u0f62\u0f9f\u0f42\u0f66" },
            { "type.nu.greklow", "\u0f42\u0fb2\u0f72\u0f40\u0f0b\u0f42\u0f72\u0f0b\u0f58\u0f42\u0fb1\u0f7c\u0f42\u0f66\u0f0b\u0f61\u0f72\u0f42\u0f0b\u0f68\u0f44\u0f0b\u0f62\u0f9f\u0f42\u0f66" },
            { "type.nu.hanidec", "\u0f62\u0f92\u0fb1\u0f0b\u0f58\u0f72\u0f60\u0f72\u0f0b\u0f5a\u0f42\u0f0b\u0f45\u0f53\u0f0b\u0f58\u0f60\u0f72\u0f0b\u0f68\u0f44\u0f0b\u0f62\u0f9f\u0f42\u0f66" },
            { "type.nu.hansfin", "\u0f60\u0f47\u0f58\u0f0b\u0f66\u0f44\u0f58\u0f0b\u0f62\u0f92\u0fb1\u0f0b\u0f58\u0f72\u0f0b\u0f42\u0f72\u0f0b\u0f51\u0f44\u0f74\u0f63\u0f0b\u0f60\u0f56\u0fb2\u0f7a\u0f63\u0f0b\u0f68\u0f44\u0f0b\u0f62\u0f9f\u0f42\u0f66" },
            { "type.nu.hantfin", "\u0f66\u0f94\u0f0b\u0f51\u0f74\u0f66\u0f0b\u0f62\u0f92\u0fb1\u0f0b\u0f58\u0f72\u0f60\u0f72\u0f0b\u0f42\u0f72\u0f0b\u0f51\u0f44\u0f74\u0f63\u0f0b\u0f60\u0f56\u0fb2\u0f7a\u0f63\u0f0b\u0f68\u0f44\u0f0b\u0f62\u0f9f\u0f42\u0f66" },
            { "type.nu.jpanfin", "\u0f47\u0f71\u0f0b\u0f54\u0f71\u0f53\u0f0b\u0f53\u0f72\u0f66\u0f0b\u0f51\u0f44\u0f74\u0f63\u0f0b\u0f60\u0f56\u0fb2\u0f7a\u0f63\u0f0b\u0f68\u0f44\u0f0b\u0f62\u0f9f\u0f42\u0f66" },
            { "type.nu.tamldec", "\u0f4a\u0f0b\u0f58\u0f72\u0f63\u0f0b\u0f68\u0f44" },
            { "type.nu.fullwide", "\u0f62\u0f92\u0fb1\u0f0b\u0f5a\u0f51\u0f0b\u0f42\u0f44\u0f0b\u0f56\u0f60\u0f72\u0f0b\u0f68\u0f44" },
            { "type.nu.romanlow", "\u0f62\u0f7c\u0f0b\u0f58\u0f71\u0f53\u0f0b\u0f42\u0fb1\u0f72\u0f0b\u0f58\u0f42\u0fb1\u0f7c\u0f42\u0f66\u0f0b\u0f61\u0f72\u0f42\u0f0b\u0f68\u0f44\u0f0b\u0f62\u0f9f\u0f42\u0f66" },
            { "type.ca.gregorian", "\u0f42\u0fb2\u0f7a\u0f42\u0f0b\u0f42\u0f7c\u0f0b\u0f62\u0f72\u0f0b\u0f61\u0f71\u0f53\u0f0b\u0f5f\u0fb3\u0f0b\u0f50\u0f7c" },
            { "ListKeyTypePattern", "{0}\u0f0d: {1}" },
            { "ListCompositionPattern", "{0}\u0f0b, {1}" },
        };
        return data;
    }
}
