/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_ee extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "001", "xexeme" },
            { "002", "Afrika nutome" },
            { "003", "Dziehe Amerika nutome" },
            { "005", "Anyiehe Amerika nutome" },
            { "009", "Oceania nutome" },
            { "011", "\u0194eto\u0256o\u0192el\u0254\u0192o Afrika nutome" },
            { "013", "Titina Amerika nutome" },
            { "014", "\u0194edze\u0192e Afrika nutome" },
            { "015", "Dziehe Afrika nutome" },
            { "017", "Titina Afrika nutome" },
            { "018", "Anyiehel\u0254\u0192o Afrika nutome" },
            { "019", "Amerika nutome" },
            { "021", "Dziehel\u0254\u0192o Amerika nutome" },
            { "029", "Karibbea nutome" },
            { "030", "\u0194edze\u0192e Asia nutome" },
            { "034", "Anyiehel\u0254\u0192o Asia nutome" },
            { "035", "Anyiehe \u0194edze\u0192e Afrika nutome" },
            { "039", "Anyiehel\u0254\u0192o Europa nutome" },
            { "053", "Australia kple New Zealand nutome" },
            { "054", "Melanesia nutome" },
            { "057", "Mikronesia" },
            { "061", "P\u0254linesia nutome" },
            { "142", "Asia nutome" },
            { "143", "Titina Asia nutome" },
            { "145", "\u0194eto\u0256o\u0192el\u0254\u0192o Asia nutome" },
            { "150", "Europa nutome" },
            { "151", "\u0194edze\u0192e Europa nutome" },
            { "154", "Dziehel\u0254\u0192o Europa nutome" },
            { "155", "\u0194eto\u0256o\u0192el\u0254\u0192o Europa nutome" },
            { "419", "Latin Amerika nutome" },
            { "AC", "Ascension \u0192udomekpo nutome" },
            { "AD", "Andorra nutome" },
            { "AE", "United Arab Emirates nutome" },
            { "AF", "Afghanistan nutome" },
            { "AG", "\u0301Antigua kple Barbuda nutome" },
            { "AI", "Anguilla nutome" },
            { "AL", "Albania nutome" },
            { "AM", "Armenia nutome" },
            { "AO", "Angola nutome" },
            { "AQ", "Antartica nutome" },
            { "AR", "Argentina nutome" },
            { "AS", "Amerika Samoa nutome" },
            { "AT", "Austria nutome" },
            { "AU", "Australia nutome" },
            { "AW", "Aruba nutome" },
            { "AX", "\u00c5land \u0192udomekpo nutome" },
            { "AZ", "Azerbaijan nutome" },
            { "BA", "Bosnia kple Herzergovina nutome" },
            { "BB", "Barbados nutome" },
            { "BD", "Bangladesh nutome" },
            { "BE", "Belgium nutome" },
            { "BF", "Burkina Faso nutome" },
            { "BG", "Bulgaria nutome" },
            { "BH", "Bahrain nutome" },
            { "BI", "Burundi nutome" },
            { "BJ", "Benin nutome" },
            { "BL", "Saint Barth\u00e9lemy nutome" },
            { "BM", "Bermuda nutome" },
            { "BN", "Brunei nutome" },
            { "BO", "Bolivia nutome" },
            { "BR", "Brazil nutome" },
            { "BS", "Bahamas nutome" },
            { "BT", "Bhutan nutome" },
            { "BV", "Bouvet \u0192udomekpo nutome" },
            { "BW", "Botswana nutome" },
            { "BY", "Belarus nutome" },
            { "BZ", "Belize nutome" },
            { "CA", "Canada nutome" },
            { "CC", "Kokos (Kiling) fudomekpo nutome" },
            { "CD", "Kongo Kinshasa nutome" },
            { "CF", "Titina Afrika rep\u0254blik nutome" },
            { "CG", "Kongo Brazzaville nutome" },
            { "CH", "Switzerland nutome" },
            { "CI", "Kote d\u2019Ivoire nutome" },
            { "CK", "Kook \u0192udomekpo nutome" },
            { "CL", "Tsile nutome" },
            { "CM", "Kamerun nutome" },
            { "CN", "Tsaina nutome" },
            { "CO", "Kolombia nutome" },
            { "CP", "Klipaton \u0192udomekpo nutome" },
            { "CR", "Kosta Rika nutome" },
            { "CU", "Kuba nutome" },
            { "CV", "Kape Verde nutome" },
            { "CX", "Kristmas \u0192udomekpo nutome" },
            { "CY", "Saiprus nutome" },
            { "CZ", "Ts\u025bk rep\u0254blik nutome" },
            { "DE", "Germania nutome" },
            { "DG", "Diego Garsia nutome" },
            { "DJ", "Dzibuti nutome" },
            { "DK", "Denmark nutome" },
            { "DM", "Dominika nutome" },
            { "DO", "Dominika rep\u0254blik nutome" },
            { "DZ", "Algeria nutome" },
            { "EA", "Keuta and Melilla nutome" },
            { "EC", "Ekuad\u0254 nutome" },
            { "EE", "Estonia nutome" },
            { "EG", "Egypte nutome" },
            { "EH", "\u0194eto\u0256o\u0192e Sahara nutome" },
            { "ER", "Eritrea nutome" },
            { "ES", "Spain nutome" },
            { "ET", "Etiopia nutome" },
            { "EU", "Europa W\u0254\u0256eka nutome" },
            { "FI", "Finland nutome" },
            { "FJ", "Fidzi nutome" },
            { "FK", "Falkland \u0192udomekpowo nutome" },
            { "FM", "Mikronesia nutome" },
            { "FO", "Faroe \u0192udomekpowo nutome" },
            { "FR", "France nutome" },
            { "GA", "Gab\u0254n nutome" },
            { "GB", "United Kingdom nutome" },
            { "GD", "Grenada nutome" },
            { "GE", "Georgia nutome" },
            { "GF", "Frentsi Gayana nutome" },
            { "GG", "Guernse nutome" },
            { "GH", "Ghana nutome" },
            { "GI", "Gibraltar nutome" },
            { "GL", "Grinland nutome" },
            { "GM", "Gambia nutome" },
            { "GN", "Guini nutome" },
            { "GP", "Guadelupe nutome" },
            { "GQ", "Ekuatorial Guini nutome" },
            { "GR", "Greece nutome" },
            { "GS", "Anyiehe Georgia kple Anyiehe Sandwich \u0192udomekpowo nutome" },
            { "GT", "Guatemala nutome" },
            { "GU", "Guam nutome" },
            { "GW", "Gini-Bisao nutome" },
            { "GY", "Guyanadu" },
            { "HK", "H\u0254ng K\u0254ng SAR Tsaina nutome" },
            { "HM", "Heard kple Mcdonald \u0192udomekpowo nutome" },
            { "HN", "Hondurasdu" },
            { "HR", "Kroatsia nutome" },
            { "HT", "Haiti nutome" },
            { "HU", "Hungari nutome" },
            { "IC", "Kanari \u0192udomekpowo nutome" },
            { "ID", "Indonesia nutome" },
            { "IE", "Ireland nutome" },
            { "IL", "Israel nutome" },
            { "IM", "Aisle of Man nutome" },
            { "IN", "India nutome" },
            { "IQ", "iraqduk\u0254" },
            { "IR", "Iran nutome" },
            { "IS", "Aiseland nutome" },
            { "IT", "Italia nutome" },
            { "JE", "Dz\u025bse nutome" },
            { "JM", "Dzamaika nutome" },
            { "JO", "Yordan nutome" },
            { "JP", "Dzapan nutome" },
            { "KE", "Kenya nutome" },
            { "KG", "Kirgizstan nutome" },
            { "KH", "Kambodia nutome" },
            { "KI", "Kiribati nutome" },
            { "KM", "Komoros nutome" },
            { "KN", "Saint Kitis kple Nevis nutome" },
            { "KP", "Dziehe Korea nutome" },
            { "KR", "Anyiehe Korea nutome" },
            { "KW", "Kuwait nutome" },
            { "KY", "Kayman \u0192udomekpowo nutome" },
            { "KZ", "Kazakstan nutome" },
            { "LA", "Laos nutome" },
            { "LB", "Leban\u0254n nutome" },
            { "LC", "Saint Lusia nutome" },
            { "LI", "Litsenstein nutome" },
            { "LK", "Sri Lanka nutome" },
            { "LR", "Liberia nutome" },
            { "LS", "L\u025bsoto nutome" },
            { "LT", "Lituania nutome" },
            { "LU", "Lazemb\u0254g nutome" },
            { "LV", "Latvia nutome" },
            { "LY", "Libya nutome" },
            { "MA", "Moroko nutome" },
            { "MC", "Monako nutome" },
            { "MD", "Moldova nutome" },
            { "ME", "Montenegro nutome" },
            { "MF", "Saint Martin nutome" },
            { "MG", "Madagaska nutome" },
            { "MH", "Marshal \u0192udomekpowo nutome" },
            { "ML", "Mali nutome" },
            { "MM", "Myanmar (Burma) nutome" },
            { "MN", "Mongolia nutome" },
            { "MO", "Macau SAR Tsaina nutome" },
            { "MP", "Dziehe Marina \u0192udomekpowo nutome" },
            { "MQ", "Martiniki nutome" },
            { "MR", "Mauritania nutome" },
            { "MS", "Montserrat nutome" },
            { "MT", "Malta nutome" },
            { "MU", "mauritiusduk\u0254" },
            { "MV", "maldivesduk\u0254" },
            { "MW", "Malawi nutome" },
            { "MX", "Mexico nutome" },
            { "MY", "Malaysia nutome" },
            { "MZ", "Mozambiki nutome" },
            { "NA", "Namibia nutome" },
            { "NC", "New Kaledonia nutome" },
            { "NE", "Niger nutome" },
            { "NF", "Norfolk \u0192udomekpo nutome" },
            { "NG", "Nigeria nutome" },
            { "NI", "Nicaraguaduk\u0254" },
            { "NL", "Netherlands nutome" },
            { "NO", "Norway nutome" },
            { "NP", "Nepal nutome" },
            { "NR", "Nauru nutome" },
            { "NU", "Niue nutome" },
            { "NZ", "New Zealand nutome" },
            { "OM", "Oman nutome" },
            { "PA", "Panama nutome" },
            { "PE", "Peru nutome" },
            { "PF", "Frentsi P\u0254linesia nutome" },
            { "PG", "Papua New Gini nutome" },
            { "PH", "Filipini nutome" },
            { "PK", "Pakistan nutome" },
            { "PL", "Poland nutome" },
            { "PM", "Saint Pierre kple Mikel\u0254n nutome" },
            { "PN", "Pitkairn \u0192udomekpo nutome" },
            { "PR", "Puerto Riko nutome" },
            { "PS", "Palestinia nutome" },
            { "PT", "Portugal nutome" },
            { "PW", "Palau nutome" },
            { "PY", "Paragua nutome" },
            { "QA", "Katar nutome" },
            { "QO", "Outlaying Oceania nutome" },
            { "RE", "R\u00e9union nutome" },
            { "RO", "Romania nutome" },
            { "RU", "Russia nutome" },
            { "RW", "Rwanda nutome" },
            { "SA", "Saudi Arabia nutome" },
            { "SB", "Solomon \u0192udomekpowo nutome" },
            { "SC", "Sesh\u025bls nutome" },
            { "SD", "Sudan nutome" },
            { "SE", "Sweden nutome" },
            { "SG", "Singap\u0254r nutome" },
            { "SH", "Saint Helena nutome" },
            { "SI", "Slovenia nutome" },
            { "SJ", "Svalbard kple Yan Mayen nutome" },
            { "SK", "Slovakia nutome" },
            { "SL", "Sierra Leone nutome" },
            { "SM", "San Marino nutome" },
            { "SN", "Senegal nutome" },
            { "SO", "Somalia nutome" },
            { "SR", "Suriname nutome" },
            { "ST", "S\u00e3o Tom\u00e9 kple Pr\u00edncipe nutome" },
            { "SV", "El Salvad\u0254 nutome" },
            { "SY", "Siria nutome" },
            { "SZ", "Swaziland nutome" },
            { "TA", "Tristan da Kunha nutome" },
            { "TC", "T\u025bks kple Kaikos \u0192udomekpowo nutome" },
            { "TD", "Tsad nutome" },
            { "TF", "Anyiehe Franseme nutome" },
            { "TG", "Togo nutome" },
            { "TH", "Thailand nutome" },
            { "TJ", "Tajikistan nutome" },
            { "TK", "Tokelau nutome" },
            { "TL", "Timor-Leste nutome" },
            { "TM", "T\u025bkmenistan nutome" },
            { "TN", "Tunisia nutome" },
            { "TO", "Tonga nutome" },
            { "TR", "T\u025bki nutome" },
            { "TT", "Trinidad kple Tobago nutome" },
            { "TV", "Tuvalu nutome" },
            { "TW", "Taiwan nutome" },
            { "TZ", "Tanzania nutome" },
            { "UA", "Ukraine nutome" },
            { "UG", "Uganda nutome" },
            { "UM", "U.S. Minor Outlaying \u0192udomekpowo nutome" },
            { "US", "USA nutome" },
            { "UY", "uruguayduk\u0254" },
            { "UZ", "Uzbekistan nutome" },
            { "VA", "Vatikandu nutome" },
            { "VC", "Saint Vincent kple Grenadine nutome" },
            { "VE", "Venezuela nutome" },
            { "VG", "Britaint\u0254wo \u0192e Virgin \u0192udomekpowo nutome" },
            { "VI", "U.S. V\u025brgin \u0192udomekpowo nutome" },
            { "VN", "Vietnam nutome" },
            { "VU", "Vanuatu nutome" },
            { "WF", "Wallis kple Futuna nutome" },
            { "WS", "Samoa nutome" },
            { "YE", "Yemen nutome" },
            { "YT", "Mayotte nutome" },
            { "ZA", "Anyiehe Africa nutome" },
            { "ZM", "Zambia nutome" },
            { "ZW", "Zimbabwe nutome" },
            { "ZZ", "nutome manya" },
            { "ab", "abkhaziagbe" },
            { "af", "afrikaangbe" },
            { "ak", "blugbe" },
            { "am", "amhariagbe" },
            { "ar", "Arabiagbe" },
            { "as", "assamegbe" },
            { "ay", "aymargbe" },
            { "az", "azerbaijangbe" },
            { "be", "belarusiagbe" },
            { "bg", "bulgariagbe" },
            { "bm", "bambaragbe" },
            { "bn", "Bengaligbe" },
            { "bo", "tibetagbe" },
            { "br", "bretongbe" },
            { "bs", "bosniagbe" },
            { "ca", "katalagbe" },
            { "cs", "ts\u025bkgbe" },
            { "cy", "walesgbe" },
            { "da", "denmarkgbe" },
            { "de", "Germaniagbe" },
            { "dv", "divehgbe" },
            { "dz", "dzongkhagbe" },
            { "ee", "E\u028begbe" },
            { "el", "grisigbe" },
            { "en", "Yevugbe" },
            { "eo", "esperantogbe" },
            { "es", "Spanishgbe" },
            { "et", "estoniagbe" },
            { "eu", "basqugbe" },
            { "fa", "persiagbe" },
            { "fi", "finlan\u0256gbe" },
            { "fj", "fidzigbe" },
            { "fr", "Fransegbe" },
            { "ga", "irelan\u0256gbe" },
            { "gl", "galatagbe" },
            { "gn", "guarangbe" },
            { "gu", "gujarati" },
            { "ha", "hausagbe" },
            { "he", "hebrigbe" },
            { "hi", "Hindigbe" },
            { "hr", "kroatiagbe" },
            { "ht", "haitigbe" },
            { "hu", "hungarigbe" },
            { "hy", "armeniagbe" },
            { "id", "Indonesiagbe" },
            { "ig", "igbogbe" },
            { "is", "icelan\u0256gbe" },
            { "it", "Italiagbe" },
            { "ja", "Japangbe" },
            { "jv", "dzavangbe" },
            { "ka", "g\u0254giagbe" },
            { "kk", "kazakhstangbe" },
            { "km", "khmergbe" },
            { "kn", "kannadagbe" },
            { "ko", "Koreagbe" },
            { "ks", "kashmirgbe" },
            { "ku", "kurdiagbe" },
            { "ky", "kirghistangbe" },
            { "la", "latin" },
            { "lb", "laksemb\u0254ggbe" },
            { "ln", "lingala" },
            { "lo", "laogbe" },
            { "lt", "lithuaniagbe" },
            { "lv", "latviagbe" },
            { "mg", "malagasegbe" },
            { "mi", "maorgbe" },
            { "mk", "makedoniagbe" },
            { "ml", "malayagbe" },
            { "mn", "mongoliagbe" },
            { "mr", "marathiagbe" },
            { "ms", "malaygbe" },
            { "mt", "maltagbe" },
            { "my", "burmagbe" },
            { "nb", "n\u0254weigbe bokm\u00e5l" },
            { "nd", "dziehe ndebelegbe" },
            { "ne", "nepalgbe" },
            { "nl", "Hollandgbe" },
            { "nn", "n\u0254weigbe nin\u0254sk" },
            { "no", "n\u0254weigbe" },
            { "ny", "nyanjagbe" },
            { "or", "oriyagbe" },
            { "os", "ossetiagbe" },
            { "pa", "pundzabgbe" },
            { "pl", "Polishgbe" },
            { "ps", "pashtogbe" },
            { "pt", "Portuguesegbe" },
            { "qu", "kwetsuagbe" },
            { "rm", "romanshgbe" },
            { "rn", "rundigbe" },
            { "ro", "romaniagbe" },
            { "ru", "Russiagbe" },
            { "rw", "ruwandagbe" },
            { "sa", "sanskrigbe" },
            { "sd", "sindhgbe" },
            { "se", "dziehe samigbe" },
            { "sg", "sangogbe" },
            { "sh", "serbo-croatiagbe" },
            { "si", "sinhalgbe" },
            { "sk", "slovakiagbe" },
            { "sl", "sloveniagbe" },
            { "sm", "samoagbe" },
            { "sn", "shonagbe" },
            { "so", "somaliagbe" },
            { "sq", "albaniagbe" },
            { "sr", "serbiagbe" },
            { "ss", "swatgbe" },
            { "st", "anyiehe sothogbe" },
            { "sv", "swedengbe" },
            { "sw", "swahili" },
            { "ta", "tamilgbe" },
            { "te", "telegugbe" },
            { "tg", "tadzikistangbe" },
            { "th", "Thailandgbe" },
            { "ti", "tigrinyagbe" },
            { "tk", "t\u025bkmengbe" },
            { "tl", "tagalogbe" },
            { "tn", "tswanagbe" },
            { "to", "tongagbe" },
            { "tr", "Turkishgbe" },
            { "ts", "tsongagbe" },
            { "ty", "tahitigbe" },
            { "ug", "uighurgbe" },
            { "uk", "ukraingbe" },
            { "ur", "urdugbe" },
            { "uz", "uzbekistangbe" },
            { "ve", "vendagbe" },
            { "vi", "vietnamgbe" },
            { "wo", "wolofgbe" },
            { "xh", "xhosagbe" },
            { "yo", "yorubagbe" },
            { "zh", "Chinagbe" },
            { "zu", "zulugbe" },
            { "agq", "aghemgbe" },
            { "asa", "asagbe" },
            { "bem", "bembagbe" },
            { "bez", "benagbe" },
            { "brx", "bodogbe" },
            { "ebu", "embugbe" },
            { "efi", "efigbe" },
            { "fil", "filipingbe" },
            { "gsw", "swizerlan\u0256t\u0254wo \u0192e germaniagbe" },
            { "haw", "hawaigbe" },
            { "kea", "cape verdegbe" },
            { "lah", "lahndagbe" },
            { "luy", "luyiagbe" },
            { "mul", "gbegb\u0254gbl\u0254 s\u0254gb\u0254wo" },
            { "nso", "dziehe sothogbe" },
            { "rof", "rombogbe" },
            { "rwk", "rwagbe" },
            { "sah", "sakagbe" },
            { "swb", "komorogbe" },
            { "tet", "tetumgbe" },
            { "tpi", "tok pisigbe" },
            { "und", "gbegb\u0254gbl\u0254 manya" },
            { "wae", "walsegbe" },
            { "yue", "cantongbe" },
            { "zxx", "gbegb\u0254gbl\u0254 man\u0254mee" },
            { "Arab", "Arabiagbe\u014b\u0254\u014bl\u0254" },
            { "Armn", "armeniagbe\u014b\u0254\u014bl\u0254" },
            { "Beng", "bengaligbe\u014b\u0254\u014bl\u0254" },
            { "Bopo", "bopomfogbe\u014b\u0254\u014bl\u0254" },
            { "Brai", "braillegbe\u014b\u0254\u014bl\u0254" },
            { "Cyrl", "Cyrillicgbe\u014b\u0254\u014bl\u0254" },
            { "Deva", "devanagarigbe\u014b\u0254\u014bl\u0254" },
            { "Ethi", "ethiopiagbe\u014b\u0254\u014bl\u0254" },
            { "Geor", "g\u0254giagbe\u014b\u0254\u014bl\u0254" },
            { "Grek", "grisigbe\u014b\u0254\u014bl\u0254" },
            { "Gujr", "gudzaratigbe\u014b\u0254\u014bl\u0254" },
            { "Guru", "gurmukhigbe\u014b\u0254\u014bl\u0254" },
            { "Hang", "hangulgbe\u014b\u0254\u014bl\u0254" },
            { "Hani", "hangbe\u014b\u0254\u014bl\u0254" },
            { "Hans", "Chinesegbe\u014b\u0254\u014bl\u0254" },
            { "Hant", "Blema Chinesegbe\u014b\u0254\u014bl\u0254" },
            { "Hebr", "hebrigbe\u014b\u0254\u014bl\u0254" },
            { "Hira", "hiraganagbe\u014b\u0254\u014bl\u0254" },
            { "Jpan", "Japanesegbe\u014b\u0254\u014bl\u0254" },
            { "Kana", "katakanagbe\u014b\u0254\u014bl\u0254" },
            { "Khmr", "khmergbe\u014b\u0254\u014bl\u0254" },
            { "Knda", "kannadagbe\u014b\u0254\u014bl\u0254" },
            { "Kore", "Koreagbe\u014b\u0254\u014bl\u0254" },
            { "Laoo", "laogbe\u014b\u0254\u014bl\u0254" },
            { "Latn", "Latingbe\u014b\u0254\u014bl\u0254" },
            { "Mlym", "malayagbe\u014b\u0254\u014bl\u0254" },
            { "Mong", "mongoliagbe\u014b\u0254\u014bl\u0254" },
            { "Mymr", "myanmargbe\u014b\u0254\u014bl\u0254" },
            { "Orya", "oriyagbe\u014b\u0254\u014bl\u0254" },
            { "Sinh", "sinhalagbe\u014b\u0254\u014bl\u0254" },
            { "Taml", "tamilgbe\u014b\u0254\u014bl\u0254" },
            { "Telu", "telegugbe\u014b\u0254\u014bl\u0254" },
            { "Thaa", "thaanagbe\u014b\u0254\u014bl\u0254" },
            { "Thai", "taigbe\u014b\u0254\u014bl\u0254" },
            { "Tibt", "tibetgbe\u014b\u0254\u014bl\u0254" },
            { "Zsym", "\u014b\u0254\u014bl\u0254dzesiwo" },
            { "Zxxx", "gbema\u014bl\u0254" },
            { "Zyyy", "gbe\u014b\u0254\u014bl\u0254 b\u0254b\u0254" },
            { "Zzzz", "gbe\u014b\u0254\u014bl\u0254 manya" },
            { "de_AT", "Germaniagbe (Austria)" },
            { "de_CH", "Germaniagbe (Switzerland)" },
            { "en_AU", "Yevugbe (Australia)" },
            { "en_CA", "Yevugbe (Canada)" },
            { "en_GB", "Yevugbe (Britain)" },
            { "en_US", "Yevugbe (America)" },
            { "es_ES", "Spanishgbe (Europe)" },
            { "es_MX", "Spanishgbe (Mexico)" },
            { "fr_CA", "Fransegbe (Canada)" },
            { "fr_CH", "Fransegbe (Switzerland)" },
            { "nl_BE", "Flemishgbe" },
            { "pt_BR", "Portuguesegbe (Brazil)" },
            { "pt_PT", "Portuguesegbe (Europe)" },
            { "es_419", "Spanishgbe (Latin America)" },
            { "key.ca", "kalenda" },
            { "key.co", "tutu\u0256o" },
            { "key.cu", "ga\u0256u\u0256u" },
            { "key.nu", "n\u0254mbawo" },
            { "zh_Hans", "tsainagbe" },
            { "zh_Hant", "blema tsainagbe" },
            { "type.ca.roc", "china rep\u0254blikt\u0254wo \u0192e kalenda tso 1912" },
            { "type.nu.arab", "india \u0192e arabia digitwo" },
            { "type.nu.armn", "armeniat\u0254wo \u0192e numeralwo" },
            { "type.nu.beng", "bengalit\u0254wo \u0192e digitwo" },
            { "type.nu.deva", "devanagari digitwo" },
            { "type.nu.ethi", "ethiopia numeralwo" },
            { "type.nu.geor", "georgiat\u0254wo \u0192e numeralwo" },
            { "type.nu.grek", "greecet\u0254wo \u0192e nemeralwo" },
            { "type.nu.gujr", "gujarati digitwo" },
            { "type.nu.guru", "gurmukhi digitwo" },
            { "type.nu.hans", "chinat\u0254wo \u0192e numeralwo" },
            { "type.nu.hant", "blema chinat\u0254wo \u0192e numeralwo" },
            { "type.nu.hebr", "hebrit\u0254wo \u0192e numeralwo" },
            { "type.nu.jpan", "japant\u0254wo \u0192e numeralwo" },
            { "type.nu.khmr", "khmert\u0254wo \u0192e n\u0254mbawo" },
            { "type.nu.knda", "kannadat\u0254wo \u0192e digitwo" },
            { "type.nu.laoo", "laot\u0254wo \u0192e digitwo" },
            { "type.nu.latn", "N\u0254mbawo le Latingbe \u0192e \u0256o\u0256o nu" },
            { "type.nu.mlym", "malaya digitwo" },
            { "type.nu.mong", "mongolia digitwo" },
            { "type.nu.mymr", "myanmar digitwo" },
            { "type.nu.orya", "oriya digitwo" },
            { "type.nu.taml", "tamil numeralwo" },
            { "type.nu.telu", "telegu digitwo" },
            { "type.nu.thai", "thai digitwo" },
            { "type.nu.tibt", "tibet digitwo" },
            { "type.co.ducet", "nu\u0256o\u0256o \u0256e unicode \u0192e \u0256o\u0256o nu" },
            { "type.nu.roman", "romat\u0254wo \u0192e numeralwo" },
            { "type.ca.coptic", "coptia kalenda" },
            { "type.ca.hebrew", "hebrit\u0254wo \u0192e kalenda" },
            { "type.ca.indian", "india duk\u0254 \u0192e kalenda" },
            { "type.co.pinyin", "pinyin \u0256o\u0256om\u0254 nu" },
            { "type.co.search", "nudidi hena zaz\u00e3 gbadza" },
            { "type.co.stroke", "stroke \u0256o\u0256om\u0254 nu" },
            { "type.co.unihan", "\u0256o\u0256om\u0254nut\u0254x\u025b man\u0254\u014bu stroke \u0192e \u0256o\u0256o nu" },
            { "type.ca.chinese", "chinat\u0254wo \u0192e kalenda" },
            { "type.ca.persian", "persiat\u0254wo \u0192e kalenda" },
            { "type.co.big5han", "blema chinat\u0254wo \u0192e \u0256o\u0256om\u0254 nu" },
            { "type.nu.arabext", "india \u0192e arabia digitwo dzi yiyi" },
            { "type.nu.armnlow", "armeniat\u0254wo \u0192e numeral suet\u0254wo" },
            { "type.nu.greklow", "greecet\u0254wo \u0192e numeral suet\u0254wo" },
            { "type.nu.hanidec", "chinat\u0254wo \u0192e n\u0254mba madeblibowo" },
            { "type.nu.hansfin", "chinat\u0254wo \u0192e gadzikp\u0254 numeralwo" },
            { "type.nu.hantfin", "blema chinat\u0254wo \u0192e gadzikp\u0254 numeralwo" },
            { "type.nu.jpanfin", "japant\u0254wo \u0192e gadzikp\u0254numeralwo" },
            { "type.ca.buddhist", "buddha sub\u0254lawo \u0192e kalenda" },
            { "type.ca.ethiopic", "ethiopiat\u0254wo \u0192e kalenda" },
            { "type.ca.japanese", "japant\u0254wo \u0192e kalenda" },
            { "type.co.reformed", "nugbugb\u0254to\u0256o \u0192e \u0256o\u0256om\u0254 nu" },
            { "type.nu.fullwide", "digit kekeme blibot\u0254wo" },
            { "type.nu.romanlow", "romat\u0254wo \u0192e numeral suet\u0254wo" },
            { "type.ca.gregorian", "Gregorian kalenda" },
            { "type.co.gb2312han", "chinagbe yeye \u0192e \u0256o\u0256om\u0254 nu" },
            { "type.co.phonebook", "fonegbal\u1ebd me \u0256o\u0256om\u0254 nu" },
            { "type.co.dictionary", "nu\u0256o\u0256o \u0256e nyag\u0254me\u0256egbal\u1ebd \u0192e \u0256o\u0256om\u0254 nu" },
            { "type.co.traditional", "blema \u0256o\u0256om\u0254 nu" },
            { "type.ca.ethiopic-amete-alem", "ethiopia amate alemt\u0254wo \u0192e kalenda" },
        };
        return data;
    }
}
