/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_el_POLYTON extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AD", "\u1f08\u03bd\u03b4\u03cc\u03c1\u03b1" },
            { "AE", "\u1f28\u03bd\u03c9\u03bc\u03ad\u03bd\u03b1 \u1f08\u03c1\u03b1\u03b2\u03b9\u03ba\u1f70 \u1f18\u03bc\u03b9\u03c1\u03ac\u03c4\u03b1" },
            { "AF", "\u1f08\u03c6\u03b3\u03b1\u03bd\u03b9\u03c3\u03c4\u03ac\u03bd" },
            { "AG", "\u1f08\u03bd\u03c4\u03af\u03b3\u03ba\u03bf\u03c5\u03b1 \u03ba\u03b1\u1f76 \u039c\u03c0\u03b1\u03c1\u03bc\u03c0\u03bf\u03cd\u03bd\u03c4\u03b1" },
            { "AI", "\u1f08\u03bd\u03b3\u03ba\u03bf\u03c5\u03af\u03bb\u03b1" },
            { "AL", "\u1f08\u03bb\u03b2\u03b1\u03bd\u03af\u03b1" },
            { "AM", "\u1f08\u03c1\u03bc\u03b5\u03bd\u03af\u03b1" },
            { "AO", "\u1f08\u03bd\u03b3\u03ba\u03cc\u03bb\u03b1" },
            { "AQ", "\u1f08\u03bd\u03c4\u03b1\u03c1\u03ba\u03c4\u03b9\u03ba\u03ae" },
            { "AR", "\u1f08\u03c1\u03b3\u03b5\u03bd\u03c4\u03b9\u03bd\u03ae" },
            { "AS", "\u1f08\u03bc\u03b5\u03c1\u03b9\u03ba\u03b1\u03bd\u03b9\u03ba\u1f74 \u03a3\u03b1\u03bc\u03cc\u03b1" },
            { "AT", "\u0391\u1f50\u03c3\u03c4\u03c1\u03af\u03b1" },
            { "AU", "\u0391\u1f50\u03c3\u03c4\u03c1\u03b1\u03bb\u03af\u03b1" },
            { "AW", "\u1f08\u03c1\u03bf\u03cd\u03bc\u03c0\u03b1" },
            { "AZ", "\u1f08\u03b6\u03b5\u03c1\u03bc\u03c0\u03b1\u03ca\u03c4\u03b6\u03ac\u03bd" },
            { "BA", "\u0392\u03bf\u03c3\u03bd\u03af\u03b1 - \u1f18\u03c1\u03b6\u03b5\u03b3\u03bf\u03b2\u03af\u03bd\u03b7" },
            { "BM", "\u0392\u03b5\u03c1\u03bc\u03bf\u1fe6\u03b4\u03b5\u03c2" },
            { "BV", "\u039d\u1fc6\u03c3\u03bf\u03c2 \u039c\u03c0\u03bf\u03c5\u03b2\u03ad" },
            { "CC", "\u039d\u1fc6\u03c3\u03bf\u03b9 \u039a\u03cc\u03ba\u03bf\u03c2 (\u039a\u03ae\u03bb\u03b9\u03bd\u03b3\u03ba)" },
            { "CD", "\u039a\u03bf\u03bd\u03b3\u03ba\u03cc, \u039b\u03b1\u03ca\u03ba\u1f74 \u0394\u03b7\u03bc\u03bf\u03ba\u03c1\u03b1\u03c4\u03af\u03b1 \u03c4\u03bf\u1fe6" },
            { "CF", "\u039a\u03b5\u03bd\u03c4\u03c1\u03bf\u03b1\u03c6\u03c1\u03b9\u03ba\u03b1\u03bd\u03b9\u03ba\u1f74 \u0394\u03b7\u03bc\u03bf\u03ba\u03c1\u03b1\u03c4\u03af\u03b1" },
            { "CH", "\u1f19\u03bb\u03b2\u03b5\u03c4\u03af\u03b1" },
            { "CK", "\u039d\u1fc6\u03c3\u03bf\u03b9 \u039a\u03bf\u03cd\u03ba" },
            { "CX", "\u039d\u1fc6\u03c3\u03bf\u03c2 \u03a7\u03c1\u03b9\u03c3\u03c4\u03bf\u03c5\u03b3\u03ad\u03bd\u03bd\u03c9\u03bd" },
            { "DO", "\u0394\u03bf\u03bc\u03b9\u03bd\u03b9\u03ba\u03b1\u03bd\u1f74 \u0394\u03b7\u03bc\u03bf\u03ba\u03c1\u03b1\u03c4\u03af\u03b1" },
            { "DZ", "\u1f08\u03bb\u03b3\u03b5\u03c1\u03af\u03b1" },
            { "EC", "\u1f38\u03c3\u03b7\u03bc\u03b5\u03c1\u03b9\u03bd\u03cc\u03c2" },
            { "EE", "\u1f18\u03c3\u03b8\u03bf\u03bd\u03af\u03b1" },
            { "EG", "\u0391\u1f34\u03b3\u03c5\u03c0\u03c4\u03bf\u03c2" },
            { "EH", "\u0394\u03c5\u03c4\u03b9\u03ba\u1f74 \u03a3\u03b1\u03c7\u03ac\u03c1\u03b1" },
            { "ER", "\u1f18\u03c1\u03c5\u03b8\u03c1\u03b1\u03af\u03b1" },
            { "ES", "\u1f39\u03c3\u03c0\u03b1\u03bd\u03af\u03b1" },
            { "ET", "\u0391\u1f30\u03b8\u03b9\u03bf\u03c0\u03af\u03b1" },
            { "FM", "\u039c\u03b9\u03ba\u03c1\u03bf\u03bd\u03b7\u03c3\u03af\u03b1, \u1f49\u03bc\u03cc\u03c3\u03c0\u03bf\u03bd\u03b4\u03b5\u03c2 \u03a0\u03bf\u03bb\u03b9\u03c4\u03b5\u1fd6\u03b5\u03c2 \u03c4\u1fc6\u03c2" },
            { "FO", "\u039d\u1fc6\u03c3\u03bf\u03b9 \u03a6\u03b5\u03c1\u03cc\u03b5\u03c2" },
            { "GB", "\u1f29\u03bd\u03c9\u03bc\u03ad\u03bd\u03bf \u0392\u03b1\u03c3\u03af\u03bb\u03b5\u03b9\u03bf" },
            { "GF", "\u0393\u03b1\u03bb\u03bb\u03b9\u03ba\u1f74 \u0393\u03bf\u03c5\u03b9\u03ac\u03bd\u03b1" },
            { "GQ", "\u1f38\u03c3\u03b7\u03bc\u03b5\u03c1\u03b9\u03bd\u1f74 \u0393\u03bf\u03c5\u03b9\u03bd\u03ad\u03b1" },
            { "GR", "\u1f19\u03bb\u03bb\u03ac\u03b4\u03b1" },
            { "HK", "\u03a7\u1f78\u03bd\u03b3\u03ba \u039a\u03cc\u03bd\u03b3\u03ba, \u0395\u1f30\u03b4\u03b9\u03ba\u1f74 \u0394\u03b9\u03bf\u03b9\u03ba\u03b7\u03c4\u03b9\u03ba\u1f74 \u03a0\u03b5\u03c1\u03b9\u03c6\u03ad\u03c1\u03b5\u03b9\u03b1 \u03c4\u1fc6\u03c2 \u039a\u03af\u03bd\u03b1\u03c2" },
            { "HM", "\u039d\u1fc6\u03c3\u03bf\u03b9 \u03a7\u1f72\u03c1\u03bd\u03c4 \u03ba\u03b1\u1f76 \u039c\u03b1\u03ba\u03bd\u03c4\u03cc\u03bd\u03b1\u03bb\u03bd\u03c4" },
            { "HN", "\u1f49\u03bd\u03b4\u03bf\u03cd\u03c1\u03b1" },
            { "HT", "\u1f09\u03ca\u03c4\u03ae" },
            { "HU", "\u039f\u1f51\u03b3\u03b3\u03b1\u03c1\u03af\u03b1" },
            { "ID", "\u1f38\u03bd\u03b4\u03bf\u03bd\u03b7\u03c3\u03af\u03b1" },
            { "IE", "\u1f38\u03c1\u03bb\u03b1\u03bd\u03b4\u03af\u03b1" },
            { "IL", "\u1f38\u03c3\u03c1\u03b1\u03ae\u03bb" },
            { "IN", "\u1f38\u03bd\u03b4\u03af\u03b1" },
            { "IQ", "\u1f38\u03c1\u03ac\u03ba" },
            { "IR", "\u1f38\u03c1\u03ac\u03bd, \u1f38\u03c3\u03bb\u03b1\u03bc\u03b9\u03ba\u1f74 \u0394\u03b7\u03bc\u03bf\u03ba\u03c1\u03b1\u03c4\u03af\u03b1 \u03c4\u03bf\u1fe6" },
            { "IS", "\u1f38\u03c3\u03bb\u03b1\u03bd\u03b4\u03af\u03b1" },
            { "IT", "\u1f38\u03c4\u03b1\u03bb\u03af\u03b1" },
            { "JO", "\u1f38\u03bf\u03c1\u03b4\u03b1\u03bd\u03af\u03b1" },
            { "JP", "\u1f38\u03b1\u03c0\u03c9\u03bd\u03af\u03b1" },
            { "KN", "\u03a3\u03b1\u1f76\u03bd\u03c4 \u039a\u1f76\u03c4\u03c2 \u03ba\u03b1\u1f76 \u039d\u03ad\u03b2\u03b9\u03c2" },
            { "KY", "\u039d\u1fc6\u03c3\u03bf\u03b9 \u039a\u03ad\u03b9\u03bc\u03b1\u03bd" },
            { "LA", "\u039b\u03b1\u03c4\u03b9\u03bd\u03b9\u03ba\u1f74 \u1f08\u03bc\u03b5\u03c1\u03b9\u03ba\u03ae" },
            { "LC", "\u1f09\u03b3\u03af\u03b1 \u039b\u03bf\u03c5\u03ba\u03af\u03b1" },
            { "LK", "\u03a3\u03c1\u1f76 \u039b\u03ac\u03bd\u03ba\u03b1" },
            { "LU", "\u039b\u03bf\u03c5\u03be\u03b5\u03bc\u03b2\u03bf\u1fe6\u03c1\u03b3\u03bf" },
            { "MD", "\u039c\u03bf\u03bb\u03b4\u03b1\u03b2\u03af\u03b1, \u0394\u03b7\u03bc\u03bf\u03ba\u03c1\u03b1\u03c4\u03af\u03b1 \u03c4\u1fc6\u03c2" },
            { "MH", "\u039d\u1fc6\u03c3\u03bf\u03b9 \u039c\u03ac\u03c1\u03c3\u03b1\u03bb" },
            { "ML", "\u039c\u03b1\u03bb\u03af" },
            { "MO", "\u039c\u03b1\u03ba\u03ac\u03bf, \u0395\u1f30\u03b4\u03b9\u03ba\u1f74 \u0394\u03b9\u03bf\u03b9\u03ba\u03b7\u03c4\u03b9\u03ba\u1f74 \u03a0\u03b5\u03c1\u03b9\u03c6\u03ad\u03c1\u03b5\u03b9\u03b1 \u03c4\u1fc6\u03c2 \u039a\u03af\u03bd\u03b1\u03c2" },
            { "MP", "\u039d\u1fc6\u03c3\u03bf\u03b9 \u0392\u03cc\u03c1\u03b5\u03b9\u03b5\u03c2 \u039c\u03b1\u03c1\u03b9\u03ac\u03bd\u03b5\u03c2" },
            { "NF", "\u039d\u1fc6\u03c3\u03bf\u03c2 \u039d\u03cc\u03c1\u03c6\u03bf\u03bb\u03ba" },
            { "NL", "\u1f49\u03bb\u03bb\u03b1\u03bd\u03b4\u03af\u03b1" },
            { "OM", "\u1f48\u03bc\u03ac\u03bd" },
            { "PF", "\u0393\u03b1\u03bb\u03bb\u03b9\u03ba\u1f74 \u03a0\u03bf\u03bb\u03c5\u03bd\u03b7\u03c3\u03af\u03b1" },
            { "PM", "\u03a3\u03b1\u1f76\u03bd\u03c4 \u03a0\u03b9\u1f72\u03c1 \u03ba\u03b1\u1f76 \u039c\u03b9\u03ba\u03b5\u03bb\u03cc\u03bd" },
            { "PS", "\u03a0\u03b1\u03bb\u03b1\u03b9\u03c3\u03c4\u03b9\u03bd\u03b9\u03b1\u03ba\u1f70 \u1f18\u03b4\u03ac\u03c6\u03b7" },
            { "SA", "\u03a3\u03b1\u03bf\u03c5\u03b4\u03b9\u03ba\u1f74 \u1f08\u03c1\u03b1\u03b2\u03af\u03b1" },
            { "SB", "\u039d\u1fc6\u03c3\u03bf\u03b9 \u03a3\u03bf\u03bb\u03bf\u03bc\u1ff6\u03bd\u03c4\u03bf\u03c2" },
            { "SH", "\u1f09\u03b3\u03af\u03b1 \u1f19\u03bb\u03ad\u03bd\u03b7" },
            { "SJ", "\u039d\u1fc6\u03c3\u03bf\u03b9 \u03a3\u03b2\u03ac\u03bb\u03bc\u03c0\u03b1\u03c1 \u03ba\u03b1\u1f76 \u0393\u03b9\u1f70\u03bd \u039c\u03b1\u03b3\u03b9\u03ad\u03bd" },
            { "SM", "\u1f0d\u03b3\u03b9\u03bf\u03c2 \u039c\u03b1\u03c1\u03af\u03bd\u03bf\u03c2" },
            { "ST", "\u03a3\u03ac\u03bf \u03a4\u03bf\u03bc\u1f72 \u03ba\u03b1\u1f76 \u03a0\u03c1\u03af\u03bd\u03c3\u03b9\u03c0\u03b5" },
            { "SV", "\u1f1a\u03bb \u03a3\u03b1\u03bb\u03b2\u03b1\u03b4\u03cc\u03c1" },
            { "SY", "\u03a3\u03c5\u03c1\u03af\u03b1, \u1f08\u03c1\u03b1\u03b2\u03b9\u03ba\u1f74 \u0394\u03b7\u03bc\u03bf\u03ba\u03c1\u03b1\u03c4\u03af\u03b1 \u03c4\u1fc6\u03c2" },
            { "TC", "\u039d\u1fc6\u03c3\u03bf\u03b9 \u03a4\u1f72\u03c1\u03ba\u03c2 \u03ba\u03b1\u1f76 \u039a\u03ac\u03b9\u03ba\u03bf\u03c2" },
            { "TD", "\u03a4\u03c3\u03ac\u03bd\u03c4" },
            { "TF", "\u0393\u03b1\u03bb\u03bb\u03b9\u03ba\u1f70 \u039d\u03cc\u03c4\u03b9\u03b1 \u1f18\u03b4\u03ac\u03c6\u03b7" },
            { "TL", "\u1f08\u03bd\u03b1\u03c4\u03bf\u03bb\u03b9\u03ba\u1f78 \u03a4\u03b9\u03bc\u03cc\u03c1" },
            { "TT", "\u03a4\u03c1\u03b9\u03bd\u03b9\u03b4\u1f70\u03b4 \u03ba\u03b1\u1f76 \u03a4\u03bf\u03bc\u03c0\u03ac\u03b3\u03ba\u03bf" },
            { "UA", "\u039f\u1f50\u03ba\u03c1\u03b1\u03bd\u03af\u03b1" },
            { "UG", "\u039f\u1f50\u03b3\u03ba\u03ac\u03bd\u03c4\u03b1" },
            { "UM", "\u1f08\u03c0\u03bf\u03bc\u03b1\u03ba\u03c1\u03c5\u03c3\u03bc\u03ad\u03bd\u03b5\u03c2 \u039d\u03b7\u03c3\u03af\u03b4\u03b5\u03c2 \u03c4\u1ff6\u03bd \u1f29\u03bd\u03c9\u03bc\u03ad\u03bd\u03c9\u03bd \u03a0\u03bf\u03bb\u03b9\u03c4\u03b5\u03b9\u1ff6\u03bd" },
            { "US", "\u1f29\u03bd\u03c9\u03bc\u03ad\u03bd\u03b5\u03c2 \u03a0\u03bf\u03bb\u03b9\u03c4\u03b5\u1fd6\u03b5\u03c2" },
            { "UY", "\u039f\u1f50\u03c1\u03bf\u03c5\u03b3\u03bf\u03c5\u03ac\u03b7" },
            { "UZ", "\u039f\u1f50\u03b6\u03bc\u03c0\u03b5\u03ba\u03b9\u03c3\u03c4\u03ac\u03bd" },
            { "VA", "\u1f09\u03b3\u03af\u03b1 \u1f1d\u03b4\u03c1\u03b1 (\u0392\u03b1\u03c4\u03b9\u03ba\u03b1\u03bd\u03cc)" },
            { "VC", "\u1f0d\u03b3\u03b9\u03bf\u03c2 \u0392\u03b9\u03ba\u03ad\u03bd\u03c4\u03b9\u03bf\u03c2 \u03ba\u03b1\u1f76 \u0393\u03c1\u03b5\u03bd\u03b1\u03b4\u03af\u03bd\u03b5\u03c2" },
            { "VG", "\u0392\u03c1\u03b5\u03c4\u03b1\u03bd\u03b9\u03ba\u1f72\u03c2 \u03a0\u03b1\u03c1\u03b8\u03ad\u03bd\u03bf\u03b9 \u039d\u1fc6\u03c3\u03bf\u03b9" },
            { "VI", "\u1f08\u03bc\u03b5\u03c1\u03b9\u03ba\u03b1\u03bd\u03b9\u03ba\u1f72\u03c2 \u03a0\u03b1\u03c1\u03b8\u03ad\u03bd\u03bf\u03b9 \u039d\u1fc6\u03c3\u03bf\u03b9" },
            { "WF", "\u039d\u1fc6\u03c3\u03bf\u03b9 \u039f\u1f50\u03ac\u03bb\u03bb\u03b9\u03c2 \u03ba\u03b1\u1f76 \u03a6\u03bf\u03c5\u03c4\u03bf\u03c5\u03bd\u03ac" },
            { "YE", "\u1f59\u03b5\u03bc\u03ad\u03bd\u03b7" },
            { "ZA", "\u039d\u03cc\u03c4\u03b9\u03b1 \u1f08\u03c6\u03c1\u03b9\u03ba\u03ae" },
            { "ar", "\u1f08\u03c1\u03b1\u03b2\u03b9\u03ba\u03ac" },
            { "cy", "\u039f\u1f50\u03b1\u03bb\u03b9\u03ba\u03ac" },
            { "el", "\u1f19\u03bb\u03bb\u03b7\u03bd\u03b9\u03ba\u03ac" },
            { "en", "\u1f08\u03b3\u03b3\u03bb\u03b9\u03ba\u03ac" },
            { "es", "\u1f39\u03c3\u03c0\u03b1\u03bd\u03b9\u03ba\u03ac" },
            { "et", "\u1f18\u03c3\u03b8\u03bf\u03bd\u03b9\u03ba\u03ac" },
            { "ga", "\u1f38\u03c1\u03bb\u03b1\u03bd\u03b4\u03b9\u03ba\u03ac" },
            { "gd", "\u03a3\u03ba\u03c9\u03c4\u03b9\u03ba\u1f70 \u03ba\u03b5\u03bb\u03c4\u03b9\u03ba\u03ac" },
            { "he", "\u1f19\u03b2\u03c1\u03b1\u03ca\u03ba\u03ac" },
            { "hu", "\u039f\u1f51\u03b3\u03b3\u03c1\u03b9\u03ba\u03ac" },
            { "hy", "\u1f08\u03c1\u03bc\u03b5\u03bd\u03b9\u03ba\u03ac" },
            { "id", "\u1f38\u03bd\u03b4\u03bf\u03bd\u03b7\u03c3\u03b9\u03b1\u03ba\u03ac" },
            { "is", "\u1f38\u03c3\u03bb\u03b1\u03bd\u03b4\u03b9\u03ba\u03ac" },
            { "it", "\u1f38\u03c4\u03b1\u03bb\u03b9\u03ba\u03ac" },
            { "ja", "\u1f38\u03b1\u03c0\u03c9\u03bd\u03b9\u03ba\u03ac" },
            { "nl", "\u1f49\u03bb\u03bb\u03b1\u03bd\u03b4\u03b9\u03ba\u03ac" },
            { "sq", "\u1f08\u03bb\u03b2\u03b1\u03bd\u03b9\u03ba\u03ac" },
            { "uk", "\u039f\u1f50\u03ba\u03c1\u03b1\u03bd\u03b9\u03ba\u03ac" },
            { "yi", "\u1f38\u03bf\u03c5\u03b4\u03b1\u03ca\u03ba\u03ac" },
            { "arc", "\u1f08\u03c1\u03b1\u03bc\u03b1\u03ca\u03ba\u03ac" },
            { "egy", "\u0391\u1f30\u03b3\u03c5\u03c0\u03c4\u03b9\u03b1\u03ba\u1f70 (\u1f00\u03c1\u03c7\u03b1\u1fd6\u03b1)" },
            { "grc", "\u1f08\u03c1\u03c7\u03b1\u1fd6\u03b1 \u1f19\u03bb\u03bb\u03b7\u03bd\u03b9\u03ba\u03ac" },
            { "mul", "\u03a0\u03bf\u03bb\u03bb\u03b1\u03c0\u03bb\u03ad\u03c2 \u03b3\u03bb\u1ff6\u03c3\u03c3\u03b5\u03c2" },
            { "ota", "\u03a4\u03bf\u03c5\u03c1\u03ba\u03b9\u03ba\u03ac, \u1f40\u03b8\u03c9\u03bc\u03b1\u03bd\u03b9\u03ba\u1f70" },
            { "peo", "\u1f08\u03c1\u03c7\u03b1\u1fd6\u03b1 \u03c0\u03b5\u03c1\u03c3\u03b9\u03ba\u1f70" },
            { "Arab", "\u1f08\u03c1\u03b1\u03b2\u03b9\u03ba\u03cc" },
            { "Armn", "\u1f08\u03c1\u03bc\u03b5\u03bd\u03b9\u03ba\u03cc" },
            { "Ethi", "\u0391\u1f30\u03b8\u03b9\u03bf\u03c0\u03b9\u03ba\u03cc" },
            { "Grek", "\u1f19\u03bb\u03bb\u03b7\u03bd\u03b9\u03ba\u03cc" },
            { "Hebr", "\u1f19\u03b2\u03c1\u03b1\u03ca\u03ba\u03cc" },
            { "key.ca", "\u1f29\u03bc\u03b5\u03c1\u03bf\u03bb\u03cc\u03b3\u03b9\u03bf" },
            { "type.ca.hebrew", "\u1f19\u03b2\u03c1\u03b1\u03ca\u03ba\u1f78 \u1f21\u03bc\u03b5\u03c1\u03bf\u03bb\u03cc\u03b3\u03b9\u03bf" },
            { "type.co.pinyin", "\u03a3\u03b5\u03b9\u03c1\u1f70 \u03a0\u03af\u03bd\u03b3\u03b9\u03bd" },
            { "type.co.stroke", "\u03a3\u03b5\u03b9\u03c1\u1f70 Stroke" },
            { "type.ca.chinese", "\u039a\u03b9\u03bd\u03b5\u03b6\u03b9\u03ba\u1f78 \u1f21\u03bc\u03b5\u03c1\u03bf\u03bb\u03cc\u03b3\u03b9\u03bf" },
            { "type.ca.buddhist", "\u0392\u03bf\u03c5\u03b4\u03b9\u03c3\u03c4\u03b9\u03ba\u1f78 \u1f21\u03bc\u03b5\u03c1\u03bf\u03bb\u03cc\u03b3\u03b9\u03bf" },
            { "type.ca.japanese", "\u1f38\u03b1\u03c0\u03c9\u03bd\u03b9\u03ba\u1f78 \u1f21\u03bc\u03b5\u03c1\u03bf\u03bb\u03cc\u03b3\u03b9\u03bf" },
            { "type.ca.gregorian", "\u0393\u03c1\u03b7\u03b3\u03bf\u03c1\u03b9\u03b1\u03bd\u1f78 \u1f21\u03bc\u03b5\u03c1\u03bf\u03bb\u03cc\u03b3\u03b9\u03bf" },
            { "type.co.phonebook", "\u03a3\u03b5\u03b9\u03c1\u1f70 \u03c4\u03b7\u03bb\u03b5\u03c6\u03c9\u03bd\u03b9\u03ba\u03bf\u1fe6 \u03ba\u03b1\u03c4\u03b1\u03bb\u03cc\u03b3\u03bf\u03c5" },
        };
        return data;
    }
}
