/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_en_CA extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "057", "Micronesian region" },
            { "AG", "Antigua and Barbuda" },
            { "BA", "Bosnia and Herzegovina" },
            { "BL", "Saint-Barth\u00e9lemy" },
            { "EA", "Ceuta and Melilla" },
            { "GS", "South Georgia and South Sandwich Islands" },
            { "HM", "Heard and McDonald Islands" },
            { "KN", "Saint Kitts and Nevis" },
            { "LC", "Saint Lucia" },
            { "MF", "Saint Martin" },
            { "PM", "Saint-Pierre-et-Miquelon" },
            { "PS", "Palestinian territories" },
            { "SH", "Saint Helena" },
            { "SJ", "Svalbard and Jan Mayen" },
            { "ST", "S\u00e3o Tom\u00e9 and Pr\u00edncipe" },
            { "TC", "Turks and Caicos Islands" },
            { "TT", "Trinidad and Tobago" },
            { "UM", "US Outlying Islands" },
            { "VC", "Saint Vincent and the Grenadines" },
            { "VI", "US Virgin Islands" },
            { "WF", "Wallis and Futuna" },
            { "bn", "Bengali" },
            { "mfe", "Mauritian Creole" },
            { "ro_MD", "Moldovan" },
            { "ar_001", "Arabic (Modern Standard)" },
            { "key.hc", "Hour cycle (12 vs. 24)" },
            { "key.t0", "Machine-Translated" },
            { "nds_NL", "West Low German" },
            { "type.ca.roc", "Minguo calendar" },
            { "type.fw.fri", "First day of week is Friday" },
            { "type.fw.mon", "First day of week is Monday" },
            { "type.fw.sat", "First day of week is Saturday" },
            { "type.fw.sun", "First day of week is Sunday" },
            { "type.fw.thu", "First day of week is Thursday" },
            { "type.fw.tue", "First day of week is Tuesday" },
            { "type.fw.wed", "First day of week is Wednesday" },
            { "type.hc.h11", "12-hour system (0\u201311)" },
            { "type.hc.h12", "12-hour system (1\u201312)" },
            { "type.hc.h23", "24-hour system (0\u201323)" },
            { "type.hc.h24", "24-hour system (1\u201324)" },
            { "type.m0.bgn", "US BGN transliteration" },
            { "type.nu.adlm", "Adlam digits" },
            { "type.nu.arab", "Arabic-Indic digits" },
            { "type.nu.armn", "Armenian numerals" },
            { "type.nu.beng", "Bangla digits" },
            { "type.nu.cakm", "Chakma digits" },
            { "type.nu.deva", "Devanagari digits" },
            { "type.nu.ethi", "Ethiopic numerals" },
            { "type.nu.geor", "Georgian numerals" },
            { "type.nu.grek", "Greek numerals" },
            { "type.nu.gujr", "Gujarati digits" },
            { "type.nu.guru", "Gurmukhi digits" },
            { "type.nu.hebr", "Hebrew numerals" },
            { "type.nu.java", "Javanese digits" },
            { "type.nu.jpan", "Japanese numerals" },
            { "type.nu.khmr", "Khmer digits" },
            { "type.nu.knda", "Kannada digits" },
            { "type.nu.laoo", "Lao digits" },
            { "type.nu.latn", "Western digits" },
            { "type.nu.mlym", "Malayalam digits" },
            { "type.nu.mtei", "Meetei Mayek digits" },
            { "type.nu.mymr", "Myanmar digits" },
            { "type.nu.olck", "Ol Chiki digits" },
            { "type.nu.orya", "Odia digits" },
            { "type.nu.telu", "Telugu digits" },
            { "type.nu.thai", "Thai digits" },
            { "type.nu.tibt", "Tibetan digits" },
            { "type.nu.vaii", "Vai digits" },
            { "type.ca.dangi", "Dangi calendar" },
            { "type.d0.ascii", "to ASCII" },
            { "type.d0.lower", "to lowercase" },
            { "type.d0.title", "to title case" },
            { "type.d0.upper", "to uppercase" },
            { "type.nu.roman", "Roman numerals" },
            { "type.ca.coptic", "Coptic calendar" },
            { "type.ca.hebrew", "Hebrew calendar" },
            { "type.ca.indian", "Indian national calendar" },
            { "type.d0.fwidth", "to full width" },
            { "type.d0.hwidth", "to half width" },
            { "type.m0.ungegn", "UN GEGN transliteration" },
            { "type.nu.native", "Native digits" },
            { "type.ca.chinese", "Chinese calendar" },
            { "type.ca.islamic", "Hijri calendar" },
            { "type.ca.iso8601", "ISO-8601 calendar" },
            { "type.ca.persian", "Persian calendar" },
            { "type.nu.armnlow", "Armenian lowercase numerals" },
            { "type.nu.greklow", "Greek lowercase numerals" },
            { "type.nu.hanidec", "Chinese decimal numerals" },
            { "type.nu.jpanfin", "Japanese financial numerals" },
            { "type.nu.tamldec", "Tamil digits" },
            { "type.ca.buddhist", "Buddhist calendar" },
            { "type.ca.ethiopic", "Ethiopic calendar" },
            { "type.ca.japanese", "Japanese calendar" },
            { "type.ms.ussystem", "US measurement system" },
            { "type.nu.romanlow", "Roman lowercase numerals" },
            { "type.ca.gregorian", "Gregorian calendar" },
            { "type.ca.islamic-tbla", "Hijri calendar (tabular, astronomical epoch)" },
            { "type.ca.islamic-civil", "Hijri calendar (tabular, civil epoch)" },
            { "type.ca.islamic-umalqura", "Hijri calendar (Umm al-Qura)" },
            { "type.ca.ethiopic-amete-alem", "Ethiopic Amete Alem calendar" },
        };
        return data;
    }
}
