/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_ks_Deva extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final String metaValue_DE = "\u091c\u0930\u094d\u092e\u0928";
        final Object[][] data = new Object[][] {
            { "BR", "\u092c\u094d\u0930\u093e\u091c\u093c\u0940\u0932" },
            { "CN", "\u091a\u0940\u0928" },
            { "DE", metaValue_DE },
            { "FR", "\u092b\u094d\u0930\u093e\u0902\u0938" },
            { "GB", "\u092e\u0941\u0924\u0939\u0940\u0926 \u092c\u093e\u0926\u0936\u093e\u0939\u0924" },
            { "IN", "\u0939\u093f\u0902\u0926\u094b\u0938\u094d\u0924\u093e\u0928" },
            { "IT", "\u0907\u091f\u0932\u0940" },
            { "JP", "\u091c\u093e\u092a\u093e\u0928" },
            { "RU", "\u0930\u0942\u0938" },
            { "US", "\u092e\u0942\u0924\u0939\u0940\u0926 \u0930\u093f\u092f\u093e\u0938\u0924" },
            { "ZZ", "\u0928\u093e\u092e\u094b\u0932\u0941\u092e \u0905\u0932\u093e\u0915\u093c" },
            { "de", metaValue_DE },
            { "en", "\u0905\u0902\u0917\u0930\u093f\u091c\u093c\u0940" },
            { "es", "\u0939\u0938\u092a\u093e\u0928\u0935\u0940" },
            { "fr", "\u092b\u094d\u0930\u093e\u0902\u0938\u0940\u0938\u0940" },
            { "it", "\u0907\u0924\u093e\u0932\u0935\u0940" },
            { "ja", "\u091c\u093e\u092a\u093e\u0928\u0940" },
            { "ks", "\u0915\u0949\u0936\u0941\u0930" },
            { "pt", "\u092a\u0941\u0930\u0924\u0909\u0917\u093e\u0932\u0940" },
            { "ru", "\u0930\u0942\u0938\u0940" },
            { "zh", "\u091a\u0940\u0928\u0940 (\u0924\u0930\u091c\u0941\u092e \u0907\u0936\u093e\u0930: \u0916\u093e\u0938 \u0924\u094b\u0930, \u092e\u0948\u0928\u094d\u0921\u0930\u093f\u0928 \u091a\u0940\u0928\u0940\u0964)" },
            { "und", "\u0928\u093e\u092e\u094b\u0932\u0941\u092e \u091c\u093c\u092c\u093e\u0928" },
            { "Arab", "\u0905\u0930\u092c\u0940" },
            { "Cyrl", "\u0938\u093f\u0930\u093f\u0932\u093f\u0915" },
            { "Deva", "\u0926\u0947\u0935\u0928\u093e\u0917\u0930\u0940" },
            { "Hans", "\u0906\u0938\u093e\u0928 (\u0924\u0930\u091c\u0941\u092e \u0907\u0936\u093e\u0930: \u0938\u094d\u0915\u094d\u0930\u093f\u092a\u094d\u091f \u0928\u0935\u0941\u0915 \u092f\u093f \u0935\u0930\u094d\u091c\u093c\u0928 \u091b\u0941 \u091a\u0940\u0928\u0940 \u092c\u093e\u092a\u0925 \u091c\u093c\u092c\u093e\u0928 \u0928\u093e\u0935 \u0915\u093f\u0938 \u092e\u0941\u0930\u0915\u092c \u0915\u093f \u0907\u0938\u094d\u0924\u093f\u092e\u0932 \u0915\u0930\u093e\u0928\u0964)" },
            { "Hant", "\u0930\u093f\u0935\u093e\u092f\u093e\u0924\u0940 (\u0924\u0930\u091c\u0941\u092e \u0907\u0936\u093e\u0930: \u0938\u094d\u0915\u094d\u0930\u093f\u092a\u094d\u091f \u0928\u0935\u0941\u0915 \u092f\u093f \u0935\u0930\u094d\u091c\u093c\u0928 \u091b\u0941 \u091a\u0940\u0928\u0940 \u092c\u093e\u092a\u0925 \u091c\u093c\u092c\u093e\u0928 \u0928\u093e\u0935 \u0915\u093f\u0938 \u092e\u0941\u0930\u0915\u092c \u0915\u093f \u0907\u0938\u094d\u0924\u093f\u092e\u0932 \u0915\u0930\u093e\u0928\u0964)" },
            { "Latn", "\u0932\u093e\u0924\u093f\u0928\u0940" },
            { "Zxxx", "\u0917\u0947\u0930 \u0924\u0939\u0930\u0940\u0930" },
            { "Zzzz", "\u0917\u0947\u0930 \u0924\u0939\u0930\u0940\u0930 \u0938\u094d\u0915\u094d\u0930\u093f\u092a\u094d\u091f" },
            { "de_AT", "\u0906\u0938\u094d\u091f\u094d\u0930\u093f\u092f\u0928 \u091c\u0930\u094d\u092e\u0928" },
            { "de_CH", "\u0938\u094d\u0935\u093f\u0938 \u0939\u093e\u0908 \u091c\u0930\u094d\u092e\u0928" },
            { "en_AU", "\u0906\u0938\u091f\u094d\u0930\u0947\u0932\u0935\u0940 \u0905\u0902\u0917\u0930\u093f\u091c\u093c\u0940" },
            { "en_CA", "\u0915\u0928\u093e\u0921\u093f\u092f\u0928 \u0905\u0902\u0917\u0930\u093f\u091c\u093c\u0940" },
            { "en_GB", "\u092c\u0930\u0924\u093e\u0928\u0935\u0940 \u0905\u0902\u0917\u0930\u093f\u091c\u093c\u0940" },
            { "en_US", "\u0905\u092e\u0930\u0940\u0915\u0940 \u0905\u0902\u0917\u0930\u093f\u091c\u093c\u0940" },
            { "es_ES", "\u092f\u0942\u0930\u092a\u0940 \u0939\u0938\u092a\u093e\u0928\u0935\u0940" },
            { "es_MX", "\u092e\u0947\u0915\u0938\u093f\u0915\u0940 \u0939\u0938\u092a\u093e\u0928\u0935\u0940" },
            { "fr_CA", "\u0915\u0928\u093e\u0921\u093f\u092f\u0928 \u092b\u094d\u0930\u093e\u0902\u0938\u0940\u0938\u0940" },
            { "fr_CH", "\u0938\u094d\u0935\u093f\u0938 \u092b\u094d\u0930\u093e\u0902\u0938\u0940\u0938\u0940" },
            { "pt_BR", "\u092c\u094d\u0930\u093e\u091c\u093c\u093f\u0932\u0940 \u092a\u0941\u0930\u0924\u0909\u0917\u093e\u0932\u0940" },
            { "pt_PT", "\u092f\u0942\u0930\u092a\u0940 \u092a\u0941\u0930\u0924\u0909\u0917\u093e\u0932\u0940" },
            { "es_419", "\u0932\u093e\u0924\u093f\u0928\u0940 \u0905\u092e\u0930\u0940\u0915\u0940 \u0939\u0938\u092a\u093e\u0928\u0935\u0940" },
            { "zh_Hans", "\u0906\u0938\u093e\u0928 \u091a\u0940\u0928\u0940" },
            { "zh_Hant", "\u0930\u093f\u0935\u093e\u092f\u093e\u0924\u0940 \u091a\u0940\u0928\u0940" },
            { "type.nu.arab", "\u0905\u0930\u092c\u0940-\u0907\u0902\u0921\u093f\u0915 \u0939\u093f\u0902\u0926\u0938\u0940" },
            { "type.nu.deva", "\u0926\u0947\u0935\u0928\u093e\u0917\u0930\u0940 \u0939\u093f\u0902\u0926\u0938\u093f" },
            { "type.nu.latn", "\u092f\u0942\u0930\u092a\u0940 \u0939\u093f\u0902\u0926\u0938\u0940" },
            { "type.nu.arabext", "\u0924\u094b\u0938\u0940 \u0936\u0941\u0926 \u0905\u0930\u092c\u0940-\u0907\u0902\u0921\u093f\u0915 \u0939\u093f\u0902\u0926\u0938\u0940" },
            { "type.co.standard", "\u092e\u093f\u092f\u093e\u0930\u0940 \u0924\u0930\u0924\u0940\u092c \u0911\u0930\u094d\u0921\u0930" },
            { "type.ca.gregorian", "\u0917\u094d\u0930\u093f\u0917\u094b\u0930\u093f\u092f\u0928 \u0915\u0948\u0932\u0902\u0921\u0930" },
        };
        return data;
    }
}
