/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_ksb extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AD", "Andola" },
            { "AE", "Falme za Kialabu" },
            { "AF", "Afuganistani" },
            { "AG", "Antigua na Balbuda" },
            { "AI", "Anguilla" },
            { "AL", "Albania" },
            { "AM", "Almenia" },
            { "AO", "Angola" },
            { "AR", "Ajentina" },
            { "AS", "Samoa ya Malekani" },
            { "AT", "Austlia" },
            { "AU", "Austlalia" },
            { "AW", "Aluba" },
            { "AZ", "Azabajani" },
            { "BA", "Bosnia na Hezegovina" },
            { "BB", "Babadosi" },
            { "BD", "Bangladeshi" },
            { "BF", "Bukinafaso" },
            { "BG", "Bulgalia" },
            { "BH", "Bahaleni" },
            { "BI", "Bulundi" },
            { "BJ", "Benini" },
            { "BM", "Belmuda" },
            { "BN", "Blunei" },
            { "BO", "Bolivia" },
            { "BR", "Blazili" },
            { "BS", "Bahama" },
            { "BT", "Butani" },
            { "BW", "Botswana" },
            { "BY", "Belalusi" },
            { "BZ", "Belize" },
            { "CA", "Kanada" },
            { "CD", "Jamhuli ya Kidemoklasia ya Kongo" },
            { "CF", "Jamhuli ya Afrika ya Gati" },
            { "CG", "Kongo" },
            { "CH", "Uswisi" },
            { "CI", "Kodivaa" },
            { "CK", "Visiwa vya Cook" },
            { "CL", "Chile" },
            { "CM", "Kameluni" },
            { "CN", "China" },
            { "CO", "Kolombia" },
            { "CR", "Kostalika" },
            { "CU", "Kuba" },
            { "CV", "Kepuvede" },
            { "CY", "Kuplosi" },
            { "CZ", "Jamhuli ya Cheki" },
            { "DE", "Ujeumani" },
            { "DJ", "Jibuti" },
            { "DK", "Denmaki" },
            { "DM", "Dominika" },
            { "DO", "Jamhuli ya Dominika" },
            { "DZ", "Aljelia" },
            { "EC", "Ekwado" },
            { "EE", "Estonia" },
            { "EG", "Misli" },
            { "ER", "Elitlea" },
            { "ES", "Hispania" },
            { "ET", "Uhabeshi" },
            { "FI", "Ufini" },
            { "FJ", "Fiji" },
            { "FK", "Visiwa vya Falkland" },
            { "FM", "Miklonesia" },
            { "FR", "Ufalansa" },
            { "GA", "Gaboni" },
            { "GB", "Uingeeza" },
            { "GD", "Glenada" },
            { "GE", "Jojia" },
            { "GF", "Gwiyana ya Ufalansa" },
            { "GH", "Ghana" },
            { "GI", "Jiblalta" },
            { "GL", "Glinlandi" },
            { "GM", "Gambia" },
            { "GN", "Gine" },
            { "GP", "Gwadelupe" },
            { "GQ", "Ginekweta" },
            { "GR", "Ugiiki" },
            { "GT", "Gwatemala" },
            { "GU", "Gwam" },
            { "GW", "Ginebisau" },
            { "GY", "Guyana" },
            { "HN", "Honduasi" },
            { "HR", "Kolasia" },
            { "HT", "Haiti" },
            { "HU", "Hungalia" },
            { "ID", "Indonesia" },
            { "IE", "Ayalandi" },
            { "IL", "Islaeli" },
            { "IN", "India" },
            { "IQ", "Ilaki" },
            { "IR", "Uajemi" },
            { "IS", "Aislandi" },
            { "IT", "Italia" },
            { "JM", "Jamaika" },
            { "JO", "Yoldani" },
            { "JP", "Japani" },
            { "KE", "Kenya" },
            { "KG", "Kiigizistani" },
            { "KH", "Kambodia" },
            { "KI", "Kiibati" },
            { "KM", "Komolo" },
            { "KN", "Santakitzi na Nevis" },
            { "KP", "Kolea Kaskazini" },
            { "KR", "Kolea Kusini" },
            { "KW", "Kuwaiti" },
            { "KY", "Visiwa vya Kayman" },
            { "KZ", "Kazakistani" },
            { "LA", "Laosi" },
            { "LB", "Lebanoni" },
            { "LC", "Santalusia" },
            { "LI", "Lishenteni" },
            { "LK", "Sililanka" },
            { "LR", "Libelia" },
            { "LS", "Lesoto" },
            { "LT", "Litwania" },
            { "LU", "Lasembagi" },
            { "LV", "Lativia" },
            { "LY", "Libya" },
            { "MA", "Moloko" },
            { "MC", "Monako" },
            { "MD", "Moldova" },
            { "MG", "Bukini" },
            { "MH", "Visiwa vya Mashal" },
            { "ML", "Mali" },
            { "MM", "Myama" },
            { "MN", "Mongolia" },
            { "MP", "Visiwa vya Maliana vya Kaskazini" },
            { "MQ", "Maltiniki" },
            { "MR", "Maulitania" },
            { "MS", "Montselati" },
            { "MT", "Malta" },
            { "MU", "Molisi" },
            { "MV", "Modivu" },
            { "MW", "Malawi" },
            { "MX", "Meksiko" },
            { "MY", "Malesia" },
            { "MZ", "Msumbiji" },
            { "NA", "Namibia" },
            { "NC", "Nyukaledonia" },
            { "NE", "Naija" },
            { "NF", "Kisiwa cha Nolfok" },
            { "NG", "Naijelia" },
            { "NI", "Nikalagwa" },
            { "NL", "Uholanzi" },
            { "NO", "Nolwei" },
            { "NP", "Nepali" },
            { "NR", "Naulu" },
            { "NU", "Niue" },
            { "NZ", "Nyuzilandi" },
            { "OM", "Omani" },
            { "PA", "Panama" },
            { "PE", "Pelu" },
            { "PF", "Polinesia ya Ufalansa" },
            { "PG", "Papua" },
            { "PH", "Filipino" },
            { "PK", "Pakistani" },
            { "PL", "Polandi" },
            { "PM", "Santapieli na Mikeloni" },
            { "PN", "Pitkailni" },
            { "PR", "Pwetoliko" },
            { "PS", "Ukingo wa Maghalibi na Ukanda wa Gaza wa Palestina" },
            { "PT", "Uleno" },
            { "PW", "Palau" },
            { "PY", "Palagwai" },
            { "QA", "Katali" },
            { "RE", "Liyunioni" },
            { "RO", "Lomania" },
            { "RU", "Ulusi" },
            { "RW", "Lwanda" },
            { "SA", "Saudi" },
            { "SB", "Visiwa vya Solomon" },
            { "SC", "Shelisheli" },
            { "SD", "Sudani" },
            { "SE", "Uswidi" },
            { "SG", "Singapoo" },
            { "SH", "Santahelena" },
            { "SI", "Slovenia" },
            { "SK", "Slovakia" },
            { "SL", "Siela Leoni" },
            { "SM", "Samalino" },
            { "SN", "Senegali" },
            { "SO", "Somalia" },
            { "SR", "Sulinamu" },
            { "ST", "Sao Tome na Plincipe" },
            { "SV", "Elsavado" },
            { "SY", "Silia" },
            { "SZ", "Uswazi" },
            { "TC", "Visiwa vya Tulki na Kaiko" },
            { "TD", "Chadi" },
            { "TG", "Togo" },
            { "TH", "Tailandi" },
            { "TJ", "Tajikistani" },
            { "TK", "Tokelau" },
            { "TL", "Timoli ya Mashaliki" },
            { "TM", "Tulukimenistani" },
            { "TN", "Tunisia" },
            { "TO", "Tonga" },
            { "TR", "Utuluki" },
            { "TT", "Tlinidad na Tobago" },
            { "TV", "Tuvalu" },
            { "TW", "Taiwani" },
            { "TZ", "Tanzania" },
            { "UA", "Uklaini" },
            { "UG", "Uganda" },
            { "US", "Malekani" },
            { "UY", "Ulugwai" },
            { "UZ", "Uzibekistani" },
            { "VA", "Vatikani" },
            { "VC", "Santavisenti na Glenadini" },
            { "VE", "Venezuela" },
            { "VG", "Visiwa vya Vilgin vya Uingeeza" },
            { "VI", "Visiwa vya Vilgin vya Malekani" },
            { "VN", "Vietinamu" },
            { "VU", "Vanuatu" },
            { "WF", "Walis na Futuna" },
            { "WS", "Samoa" },
            { "YE", "Yemeni" },
            { "YT", "Mayotte" },
            { "ZA", "Aflika Kusini" },
            { "ZM", "Zambia" },
            { "ZW", "Zimbabwe" },
            { "ak", "Kiakan" },
            { "am", "Kiamhali" },
            { "ar", "Kialabu" },
            { "be", "Kibelaausi" },
            { "bg", "Kibulgalia" },
            { "bn", "Kibangla" },
            { "cs", "Kichecki" },
            { "de", "Kijeumani" },
            { "el", "Kigiiki" },
            { "en", "Kiingeeza" },
            { "es", "Kihispania" },
            { "fa", "Kiajemi" },
            { "fr", "Kifalansa" },
            { "ha", "Kihausa" },
            { "hi", "Kihindi" },
            { "hu", "Kihungai" },
            { "id", "Kiindonesia" },
            { "ig", "Kiigbo" },
            { "it", "Kiitaliano" },
            { "ja", "Kijapani" },
            { "jv", "Kijava" },
            { "km", "Kikambodia" },
            { "ko", "Kikolea" },
            { "ms", "Kimalesia" },
            { "my", "Kibulma" },
            { "ne", "Kinepali" },
            { "nl", "Kiholanzi" },
            { "pa", "Kipunjabi" },
            { "pl", "Kipolandi" },
            { "pt", "Kileno" },
            { "ro", "Kiomania" },
            { "ru", "Kilusi" },
            { "rw", "Kinyalwanda" },
            { "so", "Kisomali" },
            { "sv", "Kiswidi" },
            { "ta", "Kitamil" },
            { "th", "Kitailandi" },
            { "tr", "Kituuki" },
            { "uk", "Kiuklania" },
            { "ur", "Kiuldu" },
            { "vi", "Kivietinamu" },
            { "yo", "Kiyoluba" },
            { "zh", "Kichina" },
            { "zu", "Kizulu" },
            { "ksb", "Kishambaa" },
        };
        return data;
    }
}
