/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_kxv extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final String metaValue_PF = "prenc";
        final Object[][] data = new Object[][] {
            { "001", "raji, purti" },
            { "419", "la\u1e6din amerika" },
            { "AD", "\u0101n\u1e0dor\u0101" },
            { "AE", "aan\u1e0diti arab emire\u1e6ds" },
            { "AF", "aapganistan" },
            { "AG", "e\u1e47\u1e6digaa a\u1e0de barbu\u1e0daa" },
            { "AI", "anguila" },
            { "AL", "albania" },
            { "AM", "aarmenia" },
            { "AO", "angola" },
            { "AQ", "\u0101n\u1e6dark\u1e6dik\u0101" },
            { "AR", "aarhen\u1e6dina" },
            { "AS", "amerikati samva" },
            { "AT", "austria" },
            { "AU", "astrelia" },
            { "AW", "aruba" },
            { "AX", "ele\u1e47\u1e0d d\u012bp" },
            { "AZ", "ajerbaijan" },
            { "BA", "bajnia a\u1e0de hertsegovina" },
            { "BB", "barba\u1e0dos" },
            { "BD", "banglades" },
            { "BE", "beljiym" },
            { "BF", "burkina paso" },
            { "BG", "bulgaria" },
            { "BH", "b\u0101ren" },
            { "BI", "buru\u1e47\u1e0d\u012b" },
            { "BJ", "ben\u012bn" },
            { "BL", "se bar\u1e6delemi" },
            { "BM", "bermu\u1e0d\u0101" },
            { "BN", "brunae" },
            { "BO", "bolivi\u0101" },
            { "BQ", "karibiyn nedrlends" },
            { "BR", "br\u0101jil" },
            { "BS", "b\u0101h\u0101m\u0101s" },
            { "BT", "bu\u1e6d\u0101n" },
            { "BW", "bo\u1e6dsvana" },
            { "BY", "belar\u016bs" },
            { "BZ", "bel\u012bj" },
            { "CA", "kana\u1e0da" },
            { "CC", "kokos keling d\u012bp" },
            { "CD", "kongo - kinsasa" },
            { "CF", "madini aaprika republik" },
            { "CG", "kongo - brajavil" },
            { "CH", "svitjerla\u1e47\u1e0d" },
            { "CI", "ko\u1e6d \u1e0di vaa" },
            { "CK", "kuk d\u012bp" },
            { "CL", "cili" },
            { "CM", "kemarun" },
            { "CN", "caina" },
            { "CO", "kolmbiaa" },
            { "CR", "kosta rika" },
            { "CU", "kyuba" },
            { "CV", "kep vr\u1e0di" },
            { "CW", "kyurasao" },
            { "CX", "kristmas d\u012bp" },
            { "CY", "saipras" },
            { "CZ", "cekiya" },
            { "DE", "jerman\u012b" },
            { "DG", "\u1e0diego garsia" },
            { "DJ", "jibut\u012b" },
            { "DK", "\u1e0denmark" },
            { "DM", "dominika" },
            { "DO", "dominikan republik" },
            { "DZ", "alj\u012briaa" },
            { "EA", "seu\u1e6da a\u1e0de melila" },
            { "EC", "ekva\u1e0dor" },
            { "EE", "es\u1e6doniya" },
            { "EG", "\u012bjip\u1e6d" },
            { "EH", "vedaku\u1e47pu sahara" },
            { "ER", "\u012bri\u1e6driaa" },
            { "ES", "spein" },
            { "ET", "\u012btiyopiya" },
            { "FI", "pinla\u1e47d" },
            { "FJ", "piji" },
            { "FK", "pakla\u1e47d d\u012bp" },
            { "FM", "micronesiaa" },
            { "FO", "p\u0113ro d\u012bp" },
            { "FR", "prans" },
            { "GA", "gbon" },
            { "GB", "uni\u1e6de\u1e0d king\u1e0dom" },
            { "GD", "graneida" },
            { "GE", "jeorjiaa" },
            { "GF", "prenc guiyana" },
            { "GG", "grnse" },
            { "GH", "gana" },
            { "GI", "jbral\u1e6dr" },
            { "GL", "gr\u012bnlan\u1e0d" },
            { "GM", "gambia" },
            { "GN", "gini" },
            { "GP", "gvadelup" },
            { "GQ", "ikve\u1e6dorial gini" },
            { "GR", "gr\u012bs" },
            { "GS", "daki\u1e47 j\u0101rji\u0101 a\u1e0de daki\u1e47 sandwich d\u012bp" },
            { "GT", "gva\u1e6demala" },
            { "GU", "gu\u0101m" },
            { "GW", "gini-bisau" },
            { "GY", "guyana" },
            { "HK", "hong kong (sar) caina" },
            { "HN", "hon\u1e0duras" },
            { "HR", "kroesia" },
            { "HT", "haiti" },
            { "HU", "hungar\u012b" },
            { "IC", "kanari d\u012bp" },
            { "ID", "in\u1e0donesiya" },
            { "IE", "aayarlan\u1e0d" },
            { "IL", "israel" },
            { "IM", "aail \u0101p man" },
            { "IN", "in\u1e0di\u0101" },
            { "IO", "bri\u1e6dis in\u1e0di\u0101ti samudra handi" },
            { "IQ", "irak" },
            { "IR", "iran" },
            { "IS", "aislan\u1e0d" },
            { "IT", "i\u1e6dal\u012b" },
            { "JE", "jers\u012b" },
            { "JM", "jamaika" },
            { "JO", "jor\u1e0dan" },
            { "JP", "japan" },
            { "KE", "kenya" },
            { "KG", "kirgistan" },
            { "KH", "kambo\u1e0dia" },
            { "KI", "kiriba\u1e6di" },
            { "KM", "komoros" },
            { "KN", "seint ki\u1e6ds \u0101\u1e0de nebis" },
            { "KP", "uttar koriya" },
            { "KR", "dki\u1e47 koriyaa" },
            { "KW", "kuvet" },
            { "KY", "keimen d\u012bp" },
            { "KZ", "kajakstan" },
            { "LA", "laos" },
            { "LB", "lebanon" },
            { "LC", "seint lusiya" },
            { "LI", "lik\u1e6dens\u1e6dein" },
            { "LK", "sri lanka" },
            { "LR", "laiber\u012bya" },
            { "LS", "lesotho" },
            { "LT", "li\u1e6duaania" },
            { "LU", "lksemborg" },
            { "LV", "la\u1e6dviya" },
            { "LY", "libya" },
            { "MA", "morkko" },
            { "MC", "monako" },
            { "MD", "mol\u1e0dovaa" },
            { "ME", "mon\u1e6denegro" },
            { "MF", "seint martin" },
            { "MG", "madagascar" },
            { "MH", "marsall d\u012bp" },
            { "MK", "uttar mesi\u1e0doniya" },
            { "ML", "mali" },
            { "MM", "myanmar (brma)" },
            { "MN", "mongolia" },
            { "MO", "makao sar cina" },
            { "MP", "uttar mariyana d\u012bp" },
            { "MQ", "mar\u1e6dinik" },
            { "MR", "mauri\u1e6daniya" },
            { "MS", "mon\u1e6dserrar\u1e6d" },
            { "MT", "mal\u1e6daa" },
            { "MU", "mauriss" },
            { "MV", "m\u0101ld\u012bp" },
            { "MW", "malav\u012b" },
            { "MX", "meks\u012bko" },
            { "MY", "malese\u0101\u0101" },
            { "MZ", "mojambik" },
            { "NA", "namibia" },
            { "NC", "nyu kele\u1e0doniya" },
            { "NE", "na\u012bjr" },
            { "NF", "norpok d\u012bp" },
            { "NG", "naigeria" },
            { "NI", "nikaraguaa" },
            { "NL", "nederlan\u1e0ds" },
            { "NO", "norvay" },
            { "NP", "nepal" },
            { "NR", "nauru" },
            { "NU", "niyu" },
            { "NZ", "nyu j\u012blan\u1e0d" },
            { "OM", "oman" },
            { "PA", "panema" },
            { "PE", "peru" },
            { "PF", metaValue_PF },
            { "PG", "papua nyu gini" },
            { "PH", "pilippines" },
            { "PK", "pakistan" },
            { "PL", "polan\u1e0d" },
            { "PM", "seint pierri ande mikelon" },
            { "PN", "pi\u1e6dkarn d\u012bp" },
            { "PR", "puerto rico" },
            { "PS", "pales\u1e6diati handi" },
            { "PT", "portugal" },
            { "PW", "palau" },
            { "PY", "pareguvai" },
            { "QA", "katar" },
            { "RE", "riyuniyn" },
            { "RO", "romaniya" },
            { "RS", "serbia" },
            { "RU", "russia" },
            { "RW", "rvan\u1e0da" },
            { "SA", "sa\u016bdi arabiya" },
            { "SB", "soloman d\u012bp" },
            { "SC", "siselles" },
            { "SD", "su\u1e0dan" },
            { "SE", "svi\u1e0den" },
            { "SG", "singapor" },
            { "SH", "seint helena" },
            { "SI", "slovenia" },
            { "SJ", "svalbard a\u1e0de jan mayen" },
            { "SK", "slovakia" },
            { "SL", "sierra leyon" },
            { "SM", "san marino" },
            { "SN", "senegal" },
            { "SO", "somaliya" },
            { "SR", "sur\u012bname" },
            { "SS", "dki\u1e47 s\u016bdan" },
            { "ST", "sao tom a\u1e0de prinsipe" },
            { "SV", "el salvador" },
            { "SX", "sint m\u0101r\u1e6den" },
            { "SY", "s\u012briya" },
            { "SZ", "esva\u1e6dini" },
            { "TC", "turks a\u1e0de keikes d\u012bp" },
            { "TD", "cad" },
            { "TF", "pr\u0113nch daki\u1e47 teritor\u012b" },
            { "TG", "\u1e6dogo" },
            { "TH", "tailan\u1e0d" },
            { "TJ", "taj\u0101k\u012bst\u0101n" },
            { "TK", "\u1e6dokelau" },
            { "TL", "\u1e6dimor - leste" },
            { "TM", "turkmen\u012bst\u0101n" },
            { "TN", "\u1e6dunisiaa" },
            { "TO", "\u1e6donga" },
            { "TR", "turk\u012b" },
            { "TT", "\u1e6drini\u1e0da\u1e0d a\u1e0de \u1e6dobego" },
            { "TV", "tuvala" },
            { "TW", "taivan" },
            { "TZ", "\u1e6danjaniya" },
            { "UA", "y\u016bkrain" },
            { "UG", "y\u016bgan\u1e0da" },
            { "UM", "yu.es. aautlaing d\u012bp" },
            { "US", "yunai\u1e6de\u1e0d stets" },
            { "UY", "\u016brugve" },
            { "UZ", "\u016bjbekistaan" },
            { "VA", "b\u0101\u1e6dik\u0101n" },
            { "VC", "seint vinse\u1e47\u1e6d a\u1e0de grena\u1e0di" },
            { "VE", "venejuela" },
            { "VG", "bri\u1e6dis vrjin d\u012bp" },
            { "VI", "yu.es. vrjin d\u012bp" },
            { "VN", "viyetnam" },
            { "VU", "vanuaatu" },
            { "WF", "vallis a\u1e0de pu\u1e6duna" },
            { "WS", "samoaa" },
            { "XK", "kosovo" },
            { "YE", "yemen" },
            { "YT", "mayo\u1e6d\u1e6d" },
            { "ZA", "dk\u012b\u1e47 aaprika" },
            { "ZM", "jambiya" },
            { "ZW", "jimbabve" },
            { "ar", "arabic" },
            { "bn", "bangali" },
            { "de", "jerman" },
            { "en", "ingraj\u012b" },
            { "es", "spenis" },
            { "fr", metaValue_PF },
            { "id", "in\u1e0donesiyati" },
            { "it", "i\u1e6daliti" },
            { "ja", "japanij" },
            { "ko", "koriati" },
            { "nl", "\u1e0dc" },
            { "pl", "polis" },
            { "pt", "portug\u012bj" },
            { "ru", "rusiyati" },
            { "th", "tae" },
            { "tr", "turkis" },
            { "zh", "cainati" },
            { "kxv", "kuvi" },
            { "Arab", "aarabic" },
            { "Cyrl", "sirilik" },
            { "Deva", "devnagr\u012b" },
            { "Hans", "sahaj" },
            { "Hant", "hirudlu" },
            { "Latn", "la\u1e6din" },
            { "Orya", "o\u1e0diaa" },
            { "Telu", "telugu" },
            { "Zxxx", "raciaahalee" },
            { "Zzzz", "pu\u1e47\u0101\u0101tiakr" },
            { "de_AT", "aus\u1e6driati jerman" },
            { "de_CH", "svis high jerman" },
            { "en_AU", "aus\u1e6dreliati ingarj\u012b" },
            { "en_CA", "kana\u1e0dati ingarj\u012b" },
            { "en_GB", "bri\u1e6disti ingraj\u012b" },
            { "en_US", "amerikati ingraj\u012b" },
            { "es_ES", "yurop\u012byati spenis" },
            { "es_MX", "meksikoti spenis" },
            { "fr_CA", "kana\u1e0dati prenc" },
            { "fr_CH", "svis prenc" },
            { "nl_BE", "vlaams" },
            { "pt_BR", "brajilian portug\u012bj" },
            { "pt_PT", "yurop\u012byati portug\u012bj" },
            { "ar_001", "punijuga m\u0101n\u0101nka arabic" },
            { "es_419", "la\u1e6din americati spenis" },
            { "hi_Latn", "hindi" },
            { "zh_Hans", "sahaj cainati" },
            { "zh_Hant", "hirudlu cainati" },
            { "type.nu.deva", "devnagr\u012b nmbr" },
            { "type.nu.latn", "ve\u1e0da ku\u1e47pu nmbr" },
            { "type.nu.orya", "o\u1e0diya nmbr" },
            { "type.nu.telu", "telug\u016b nmbr" },
            { "type.ca.indian", "barat jatiya kelen\u1e0dr" },
            { "type.co.standard", "m\u0101n\u0101nka baga l\u1ebd" },
            { "type.ca.gregorian", "gregoriyan kelen\u1e0dr" },
        };
        return data;
    }
}
