/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_mgh extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AD", "Uandora" },
            { "AF", "Ufugustani" },
            { "AL", "Ualbania" },
            { "AS", "Usamoa ya Marekani" },
            { "AZ", "Uazabajani" },
            { "BI", "Urundi" },
            { "BJ", "Ubelin" },
            { "CA", "Ukanada" },
            { "CG", "Ukongo" },
            { "CH", "Uswisi" },
            { "CI", "Ukodiva" },
            { "CL", "Uchile" },
            { "CN", "Uchina" },
            { "CO", "Ukolombia" },
            { "CU", "Ukuba" },
            { "CY", "Ukuprosi" },
            { "CZ", "Ucheki" },
            { "DJ", "Ujibuti" },
            { "DK", "Udenimaka" },
            { "DM", "Udominika" },
            { "DZ", "Alujeria" },
            { "EG", "Umisiri" },
            { "ER", "Uriterea" },
            { "ES", "Uhispania" },
            { "ET", "Uhabeshi" },
            { "FI", "Ufini" },
            { "FJ", "Ufiji" },
            { "FR", "Ufaransa" },
            { "GA", "Ugaboni" },
            { "GD", "Ugrenada" },
            { "GE", "Ujojia" },
            { "GF", "Ufaransa yo Gwaya" },
            { "GH", "Ugana" },
            { "GI", "Ujibralta" },
            { "GL", "Ugrinlandi" },
            { "GM", "Ugambia" },
            { "GN", "Ugine" },
            { "GP", "Ugwadelupe" },
            { "GT", "Ugwatemala" },
            { "GU", "Ugwam" },
            { "GW", "Uginebisau" },
            { "GY", "Uguyana" },
            { "HN", "Uhondurasi" },
            { "HR", "Ukorasia" },
            { "HT", "Uhaiti" },
            { "HU", "Uhungaria" },
            { "ID", "Undonesia" },
            { "IE", "Uayalandi" },
            { "IL", "Uisraeli" },
            { "IN", "Uhindini" },
            { "IQ", "Wiraki" },
            { "IT", "Italia" },
            { "JM", "Ujamaika" },
            { "JO", "Uyordani" },
            { "JP", "Ujapani" },
            { "KE", "Ukenya" },
            { "KH", "Ukambodia" },
            { "KM", "Ukomoro" },
            { "KN", "Usantakitzi na Nevis" },
            { "KP", "Ukorea Kaskazini" },
            { "KR", "Ukorea Kusini" },
            { "KZ", "Ukazakistani" },
            { "LB", "Ulebanoni" },
            { "LC", "Usantalusia" },
            { "LI", "Ushenteni" },
            { "LK", "Usirilanka" },
            { "LR", "Uliberia" },
            { "LS", "Ulesoto" },
            { "LT", "Utwania" },
            { "LU", "Usembaji" },
            { "LV", "Ulativia" },
            { "LY", "Ulibya" },
            { "ME", "Umantegro" },
            { "MG", "Ubukini" },
            { "MW", "Umalawi" },
            { "MZ", "Umozambiki" },
            { "NE", "Unijeri" },
            { "NG", "Unijeria" },
            { "NO", "Unorwe" },
            { "OM", "Uomani" },
            { "PA", "Upanama" },
            { "PE", "Uperuu" },
            { "PF", "Ufaransa yo Potina" },
            { "PG", "Upapua" },
            { "PH", "Ufilipino" },
            { "PK", "Upakistani" },
            { "PL", "Upolandi" },
            { "PM", "Usantapieri na Mikeloni" },
            { "PN", "Upitkairni" },
            { "PR", "Upwetoriko" },
            { "PY", "Paragwai" },
            { "QA", "Ukatari" },
            { "RE", "Uriyunioni" },
            { "RO", "Uromania" },
            { "RW", "Urwanda" },
            { "SA", "Usaudi" },
            { "SC", "Ushelisheli" },
            { "SD", "Usudani" },
            { "SE", "Uswidi" },
            { "SG", "Usingapoo" },
            { "SH", "Usantahelena" },
            { "SI", "Uslovenia" },
            { "SK", "Uslovakia" },
            { "SM", "Usamarino" },
            { "SN", "Usenegali" },
            { "SO", "Usomalia" },
            { "SR", "Usurinamu" },
            { "ST", "Usao Tome na Principe" },
            { "SV", "Usalavado" },
            { "SY", "Usiria" },
            { "SZ", "Uswazi" },
            { "TD", "Uchadi" },
            { "TG", "Utogo" },
            { "TH", "Utailandi" },
            { "TJ", "Ujikistani" },
            { "TK", "Utokelau" },
            { "TL", "Utimo Mashariki" },
            { "TM", "Uturukimenistani" },
            { "TN", "Utunisia" },
            { "TO", "Utonga" },
            { "TR", "Utuki" },
            { "TT", "Utrinidad na Tobago" },
            { "TV", "Utuvalu" },
            { "TZ", "Utanzania" },
            { "US", "Umarekani" },
            { "VA", "Uvatikani" },
            { "VC", "Usantavisenti na Grenadini" },
            { "VE", "Uvenezuela" },
            { "VN", "Uvietinamu" },
            { "VU", "Uvanuatu" },
            { "WF", "Uwalis na Futuna" },
            { "WS", "Usamoa" },
            { "YE", "Uyemeni" },
            { "ZA", "Afrika du Sulu" },
            { "ZM", "Uzambia" },
            { "ZW", "Uzimbabwe" },
            { "ak", "Ikan" },
            { "am", "Imhari" },
            { "ar", "Iarabu" },
            { "be", "Ibelausi" },
            { "bg", "Ibulgaria" },
            { "bn", "Ibangla" },
            { "cs", "Icheki" },
            { "de", "Ijerimani" },
            { "el", "Igiriki" },
            { "en", "Ingilishi" },
            { "es", "Ihispaniola" },
            { "fa", "Iajemi" },
            { "fr", "Ifaransa" },
            { "ha", "Ihausa" },
            { "hi", "Ihindi" },
            { "hu", "Ihungari" },
            { "ig", "Igbo" },
            { "it", "Italiano" },
            { "ja", "Ijapani" },
            { "jv", "Ijava" },
            { "km", "Ikambodia" },
            { "ko", "Ikorea" },
            { "ms", "Imalesia" },
            { "my", "Iburma" },
            { "ne", "Inepali" },
            { "nl", "Iholanzi" },
            { "pa", "Ipunjabi" },
            { "pl", "Ipolandi" },
            { "pt", "Nreno" },
            { "ro", "Iromania" },
            { "ru", "Irisi" },
            { "rw", "Inyaranda" },
            { "so", "Isomali" },
            { "sv", "Iswidi" },
            { "ta", "Itamil" },
            { "th", "Itailandi" },
            { "tr", "Ituruki" },
            { "uk", "Iukran" },
            { "ur", "Ihurdu" },
            { "vi", "Ivyetinamu" },
            { "yo", "Iyoruba" },
            { "zh", "Ichina" },
            { "zu", "Izulu" },
            { "mgh", "Makua" },
        };
        return data;
    }
}
