/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_nn extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final String metaValue_peo = "gammalpersisk";
        final Object[][] data = new Object[][] {
            { "001", "verda" },
            { "013", "Sentral-Amerika" },
            { "014", "Aust-Afrika" },
            { "018", "S\u00f8rlege Afrika" },
            { "021", "Nordlege Amerika" },
            { "030", "Aust-Asia" },
            { "035", "S\u00f8raust-Asia" },
            { "151", "Aust-Europa" },
            { "AE", "Dei sameinte arabiske emirata" },
            { "AT", "Austerrike" },
            { "CC", "Kokos\u00f8yane" },
            { "CD", "Kongo-Kinshasa" },
            { "CF", "Den sentralafrikanske republikken" },
            { "CI", "Elfenbeinskysten" },
            { "CK", "Cook\u00f8yane" },
            { "DO", "Den dominikanske republikken" },
            { "EU", "Den europeiske unionen" },
            { "EZ", "eurosona" },
            { "FK", "Falklands\u00f8yane" },
            { "FO", "F\u00e6r\u00f8yane" },
            { "GS", "S\u00f8r-Georgia og S\u00f8r-Sandwich\u00f8yane" },
            { "HM", "Heard\u00f8ya og McDonald\u00f8yane" },
            { "IC", "Kanari\u00f8yane" },
            { "KM", "Komorane" },
            { "KY", "Cayman\u00f8yane" },
            { "LU", "Luxembourg" },
            { "MH", "Marshall\u00f8yane" },
            { "MP", "Nord-Marianane" },
            { "MV", "Maldivane" },
            { "NO", "Noreg" },
            { "PH", "Filippinane" },
            { "PN", "Pitcairn" },
            { "SB", "Salomon\u00f8yane" },
            { "SC", "Seychellane" },
            { "SH", "Saint Helena" },
            { "TC", "Turks- og Caicos\u00f8yane" },
            { "TF", "Dei franske s\u00f8rterritoria" },
            { "TL", "Aust-Timor" },
            { "UM", "USAs ytre sm\u00e5\u00f8yar" },
            { "UN", "Sameinte nasjonar" },
            { "VC", "St. Vincent og Grenadinane" },
            { "VG", "Dei britiske Jomfru\u00f8yane" },
            { "VI", "Dei amerikanske Jomfru\u00f8yane" },
            { "XA", "pseudospr\u00e5k \u2013 aksentar" },
            { "XB", "pseudospr\u00e5k \u2013 RTL" },
            { "cu", "kyrkjeslavisk" },
            { "cv", "tsjuvansk" },
            { "gv", "manx" },
            { "kl", "gr\u00f8nlandsk (kalaallisut)" },
            { "mg", "madagassisk" },
            { "ne", "nepalsk" },
            { "sc", "sardinsk" },
            { "st", "s\u00f8rsotho" },
            { "tn", "tswana" },
            { "alt", "s\u00f8r-altaj" },
            { "ang", "gammalengelsk" },
            { "asa", "asu (Tanzania)" },
            { "bas", "basa" },
            { "bss", "bakossi" },
            { "car", "carib" },
            { "chg", "tsjagataisk" },
            { "ckb", "sorani" },
            { "crj", "s\u00f8rleg aust-cree" },
            { "crl", "nordleg aust-cree" },
            { "crs", "seselwa (fransk-kreolsk)" },
            { "den", "slavej" },
            { "dsb", "l\u00e5gsorbisk" },
            { "ebu", "embu" },
            { "egy", "gammalegyptisk" },
            { "elx", "elamite" },
            { "fil", "filippinsk" },
            { "fro", "gammalfransk" },
            { "frs", "austfrisisk" },
            { "fur", "friulisk" },
            { "gmh", "mellomh\u00f8gtysk" },
            { "goh", "gammalh\u00f8gtysk" },
            { "grc", "gammalgresk" },
            { "hax", "s\u00f8rleg haida" },
            { "hsb", "h\u00f8gsorbisk" },
            { "ikt", "vestleg kanadisk inuktitut" },
            { "krc", "karatsjaiisk-balkarsk" },
            { "kum", "kumyk" },
            { "lad", "ladino" },
            { "lez", "lezghian" },
            { "lrc", "nord-lurisk" },
            { "lus", "lushai" },
            { "luy", "olulujia" },
            { "mfe", "morisyen" },
            { "mul", "fleire spr\u00e5k" },
            { "mzn", "mazanderani" },
            { "nds", "l\u00e5gtysk" },
            { "niu", "niuisk" },
            { "nog", "nogai" },
            { "non", "gammalnorsk" },
            { "nqo", "n\u2019ko" },
            { "nso", "nordsotho" },
            { "nwc", "klassisk newarisk" },
            { "ojb", "nordvestleg ojibwa" },
            { "ojw", "vestleg ojibwa" },
            { "pcm", "nigeriansk pidgin" },
            { "peo", metaValue_peo },
            { "pro", "gammalproven\u00e7alsk" },
            { "quc", "k\u2019iche" },
            { "rup", "arumensk" },
            { "sga", "gammalirsk" },
            { "slh", "s\u00f8rleg lushootseed" },
            { "srn", "sranan tongo" },
            { "swb", "shimaore" },
            { "syr", "syrisk" },
            { "tce", "s\u00f8rleg tutchone" },
            { "tiv", "tivi" },
            { "tkl", "tokelau" },
            { "tog", "tonga (Nyasa)" },
            { "ttm", "nordleg tutchone" },
            { "tvl", "tuvalu" },
            { "tyv", "tuvinisk" },
            { "tzm", "sentral-tamazight" },
            { "udm", "udmurt" },
            { "war", "waray" },
            { "xal", "kalmykisk" },
            { "zap", "zapotec" },
            { "zbl", "blissymbol" },
            { "zgh", "standard marokkansk tamazight" },
            { "zxx", "utan spr\u00e5kleg innhald" },
            { "Armi", "armisk" },
            { "Cans", "felles kanadiske urspr\u00e5ksstavingar" },
            { "Cyrs", "kyrillisk (kyrkjeslavisk variant)" },
            { "Egyp", "egyptiske hieroglyfar" },
            { "Geok", "khutsuri (asomtavruli og nuskhuri)" },
            { "Hanb", "hanb" },
            { "Hans", "forenkla" },
            { "Hmng", "pahawk hmong" },
            { "Hrkt", "japanske stavingsskrifter" },
            { "Hung", "gammalungarsk" },
            { "Ital", "gammalitalisk" },
            { "Latf", "latinsk (frakturvariant)" },
            { "Latg", "latinsk (g\u00e6lisk variant)" },
            { "Limb", "lumbu" },
            { "Maya", "maya-hieroglyfar" },
            { "Perm", "gammalpermisk" },
            { "Phlp", "salmepahlavi" },
            { "Sgnw", "teiknskrift" },
            { "Syrc", "syriakisk" },
            { "Syre", "syriakisk (estrangelo-variant)" },
            { "Syrj", "syriakisk (vestleg variant)" },
            { "Syrn", "syriakisk (austleg variant)" },
            { "Thaa", "thaana" },
            { "Visp", "synleg tale" },
            { "Xpeo", metaValue_peo },
            { "Xsux", "sumero-akkadisk kileskrift" },
            { "Zinh", "nedarva" },
            { "Zsym", "symbol" },
            { "Zxxx", "spr\u00e5k utan skrift" },
            { "Zzzz", "ukjend skrift" },
            { "ro_MD", "moldavisk" },
            { "%%1996", "tysk ortografi fr\u00e5 1996" },
            { "key.co", "sorteringsrekkjef\u00f8lgje" },
            { "key.lb", "lineskiftstil" },
            { "key.nu", "tal" },
            { "nds_NL", "l\u00e5gsaksisk" },
            { "%%LIPAW", "resian, lipovazdialekt" },
            { "%%SAAHO", "saaho-dialekt" },
            { "zh_Hans", "forenkla kinesisk" },
            { "%%FONIPA", "det internasjonale fonetiske alfabetet (IPA)" },
            { "%%FONUPA", "det uralske fonetiske alfabetet (UPA)" },
            { "%%SCOUSE", "scouse-dialekt" },
            { "%%AREVELA", "austarmensk" },
            { "%%AREVMDA", "vestarmensk" },
            { "%%REVISED", "revidert rettskriving" },
            { "%%1606NICT", "nyare mellomfransk til 1606" },
            { "%%BAKU1926", "samla tyrkisk-latinsk alfabet" },
            { "%%VALENCIA", "valensisk dialekt" },
            { "type.hc.h11", "12-timarssystem (0\u201311)" },
            { "type.hc.h12", "12-timarssystem (1\u201312)" },
            { "type.hc.h23", "24-timarssystem (0\u201323)" },
            { "type.hc.h24", "24-timarssystem (1\u201324)" },
            { "type.nu.arab", "arabisk-indiske siffer" },
            { "type.nu.armn", "armenske tal" },
            { "type.nu.beng", "bengalske siffer" },
            { "type.nu.deva", "devanagari-siffer" },
            { "type.nu.ethi", "etiopiske tal" },
            { "type.nu.geor", "georgiske tal" },
            { "type.nu.grek", "greske tal" },
            { "type.nu.gujr", "gujarati-siffer" },
            { "type.nu.guru", "gurmukhi-siffer" },
            { "type.nu.hans", "forenkla kinesiske tal" },
            { "type.nu.hant", "tradisjonelle kinesiske tal" },
            { "type.nu.hebr", "hebraiske tal" },
            { "type.nu.java", "javanesiske siffer" },
            { "type.nu.jpan", "japanske tal" },
            { "type.nu.khmr", "khmer-siffer" },
            { "type.nu.knda", "kannada-siffer" },
            { "type.nu.laoo", "laotiske siffer" },
            { "type.nu.latn", "vestlege siffer" },
            { "type.nu.mlym", "malayalam-siffer" },
            { "type.nu.mtei", "meetei mayek-siffer" },
            { "type.nu.mymr", "burmesiske siffer" },
            { "type.nu.orya", "odia-siffer" },
            { "type.nu.taml", "tamilske tal" },
            { "type.nu.telu", "telugu-siffer" },
            { "type.nu.thai", "thailandske siffer" },
            { "type.nu.tibt", "tibetanske siffer" },
            { "type.nu.vaii", "vai-siffer" },
            { "type.co.ducet", "standard Unicode-sorteringsrekkjef\u00f8lgje" },
            { "type.lb.loose", "laus lineskiftstil" },
            { "type.nu.roman", "romartal" },
            { "type.co.pinyin", "pinyin-sortering" },
            { "type.d0.fwidth", "full breidd" },
            { "type.d0.hwidth", "halv breidd" },
            { "type.lb.normal", "normal lineskiftstil" },
            { "type.lb.strict", "streng lineskiftstil" },
            { "type.nu.native", "spr\u00e5kspesifikke siffer" },
            { "type.cf.account", "valutaformat for rekneskapsf\u00f8ring" },
            { "type.co.big5han", "tradisjonell kinesisk sortering" },
            { "type.nu.arabext", "utvida arabisk-indiske siffer" },
            { "type.nu.armnlow", "sm\u00e5 armenske tal" },
            { "type.nu.greklow", "sm\u00e5 greske tal" },
            { "type.nu.hanidec", "kinesiske desimaltal" },
            { "type.nu.hansfin", "forenkla kinesiske finanstal" },
            { "type.nu.hantfin", "tradisjonelle kinesiske finanstal" },
            { "type.nu.jpanfin", "japanske finanstal" },
            { "type.nu.tamldec", "tamilske siffer" },
            { "type.co.standard", "standard sorteringsrekkjef\u00f8lgje" },
            { "type.nu.fullwide", "siffer med full breidd" },
            { "type.nu.romanlow", "sm\u00e5 romartal" },
            { "type.co.gb2312han", "forenkla kinesisk sortering" },
        };
        return data;
    }
}
