/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_nqo extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final String metaValue_nqo = "\u07d2\u07de\u07cf";
        final Object[][] data = new Object[][] {
            { "001", "\u07de\u07cc\u07e2\u07cd\u07f2\u07eb" },
            { "002", "\u07dd\u07d8\u07ca\u07ec\u07dd\u07cc\u07f2\u07ec\u07e0\u07ca\u07eb" },
            { "003", "\u07ca\u07e1\u07cb\u07d9\u07cc\u07de\u07cc\u07ec \u07de\u07d0\u07ec\u07d8\u07ce\u07ee" },
            { "005", "\u07ca\u07e1\u07cb\u07d9\u07cc\u07de\u07cc\u07ec \u07e5\u07d9\u07cf\u07ec\u07d8\u07ce\u07ee" },
            { "009", "\u07df\u07cc\u07f2\u07d3\u07ca\u07f2\u07d8\u07ce\u07ef" },
            { "011", "\u07dd\u07d8\u07ca\u07ec\u07dd\u07cc\u07f2\u07ec\u07e0\u07ca\u07eb \u07d5\u07df\u07cb\u07ec\u07d3\u07cb" },
            { "013", "\u07ca\u07e1\u07cb\u07d9\u07cc\u07de\u07cc\u07ec \u07d5\u07ca\u07f2\u07d3\u07ca\u07f2" },
            { "014", "\u07dd\u07d8\u07ca\u07ec\u07dd\u07cc\u07f2\u07ec\u07e0\u07ca\u07eb \u07d5\u07df\u07cb\u07ec\u07d3\u07d0" },
            { "015", "\u07dd\u07d8\u07ca\u07ec\u07dd\u07cc\u07f2\u07ec\u07e0\u07ca\u07eb \u07de\u07d0\u07ec\u07d8\u07ce\u07ee" },
            { "017", "\u07dd\u07d8\u07ca\u07ec\u07dd\u07cc\u07f2\u07ec\u07e0\u07ca\u07eb \u07d5\u07ca\u07f2\u07d3\u07ca\u07f2" },
            { "018", "\u07dd\u07d8\u07ca\u07ec\u07dd\u07cc\u07f2\u07ec\u07e0\u07ca\u07eb \u07e5\u07d9\u07cf\u07ec\u07d8\u07ce\u07ee" },
            { "019", "\u07ca\u07e1\u07cb\u07d9\u07cc\u07de\u07cc\u07ec" },
            { "021", "\u07de\u07d0\u07f0\u07d8\u07ce\u07ee \u07ca\u07e1\u07cb\u07d9\u07cc\u07de\u07cc\u07ec" },
            { "029", "\u07de\u07d9\u07ca\u07e6\u07cc\u07d3" },
            { "030", "\u07ca\u07d6\u07ed\u07cc\u07eb \u07d5\u07df\u07cb\u07ec\u07d3\u07d0" },
            { "034", "\u07ca\u07d6\u07ed\u07cc\u07eb \u07e5\u07d9\u07cf\u07ec\u07d8\u07ce\u07ee" },
            { "035", "\u07ca\u07d6\u07ed\u07cc\u07eb \u07e5\u07d9\u07cf\u07ec\u07d8\u07ce\u07ee-\u07d5\u07df\u07cb\u07ec\u07d3\u07d0" },
            { "039", "\u07cb\u07d9\u07d0\u07d4\u07ce\u07ec \u07e5\u07d9\u07cf\u07ec\u07d8\u07ce\u07ee" },
            { "053", "\u07d0\u07db\u07d1\u07d5\u07d9\u07ca\u07df\u07ca\u07d6\u07ed\u07cc\u07eb" },
            { "054", "\u07e1\u07cb\u07df\u07ca\u07e3\u07cb\u07d6\u07ed\u07cc\u07eb" },
            { "057", "\u07e1\u07cc\u07de\u07d9\u07cf\u07e3\u07cb\u07d6\u07ed\u07cc\u07eb \u07d5\u07cc\u07f2\u07ec\u07de\u07ce\u07d8\u07ce\u07f2" },
            { "061", "\u07d4\u07cf\u07df\u07e3\u07cb\u07d6\u07ed\u07cc\u07eb" },
            { "142", "\u07ca\u07d6\u07ed\u07cc\u07eb" },
            { "143", "\u07ca\u07d6\u07ed\u07cc\u07eb \u07d5\u07ca\u07f2\u07d3\u07ca\u07f2" },
            { "145", "\u07ca\u07d6\u07ed\u07cc\u07eb \u07d5\u07df\u07cb\u07ec\u07d3\u07cb" },
            { "150", "\u07cb\u07d9\u07d0\u07d4\u07ce\u07ec" },
            { "151", "\u07cb\u07d9\u07d0\u07d4\u07ce\u07ec \u07d5\u07df\u07cb\u07ec\u07d3\u07d0" },
            { "154", "\u07cb\u07d9\u07d0\u07d4\u07ce\u07ec \u07de\u07d0\u07ec\u07d8\u07ce\u07ee" },
            { "155", "\u07cb\u07d9\u07d0\u07d4\u07ce\u07ec \u07d5\u07df\u07cb\u07ec\u07d3\u07cb" },
            { "202", "\u07dd\u07d8\u07ca\u07ec\u07dd\u07cc\u07f2\u07ec\u07e0\u07ca\u07eb \u07de\u07cc\u07ec\u07e2\u07cd\u07ec\u07de\u07cf\u07f2\u07de\u07cf\u07eb \u07d8\u07ce\u07f0\u07df\u07ca\u07ec-\u07d6\u07e1\u07ca\u07e3\u07ca" },
            { "419", "\u07ca\u07e1\u07cb\u07d9\u07de\u07cc\u07ec \u07df\u07ca\u07ec\u07d5\u07cd\u07ec\u07e1\u07ca\u07ec \u07e6\u07d9\u07d0" },
            { "AC", "\u07ca\u07db\u07ca\u07f2\u07db\u07cc\u07e6\u07d0\u07f2\u07eb \u07d5\u07cc\u07f2" },
            { "AD", "\u07ca\u07f2\u07d8\u07d0\u07d9" },
            { "AE", "\u07cb\u07e1\u07cc\u07d9\u07ca\u07d5 \u07ca\u07d9\u07ca\u07d3\u07ce\u07eb \u07d8\u07cd\u07ec\u07e3\u07cd\u07f2" },
            { "AF", "\u07ca\u07dd\u07ce\u07dc\u07ed\u07ca\u07e3\u07cc\u07db\u07d1\u07d5\u07ca\u07f2\u07eb" },
            { "AG", "\u07ca\u07f2\u07d5\u07cc\u07de\u07ce\u07e5\u07ca\u07eb \u07e3\u07cc\u07eb \u07d3\u07ca\u07d9\u07d1\u07d3\u07ce\u07d8\u07ca\u07eb" },
            { "AI", "\u07ca\u07f2\u07de\u07ce\u07f3\u07df\u07ca\u07eb" },
            { "AL", "\u07ca\u07df\u07d1\u07d3\u07ca\u07e3\u07cc\u07eb" },
            { "AM", "\u07ca\u07d9\u07d1\u07e1\u07cb\u07e3\u07cc\u07eb" },
            { "AO", "\u07ca\u07f2\u07dc\u07cf\u07df\u07ca\u07eb" },
            { "AQ", "\u07ca\u07f2\u07d5\u07ca\u07d9\u07d1\u07db\u07d5\u07cc\u07de" },
            { "AR", "\u07ca\u07d9\u07d1\u07d6\u07ed\u07ca\u07f2\u07d5\u07cc\u07e3" },
            { "AS", "\u07db\u07ca\u07e1\u07cf\u07e5\u07ca\u07eb \u07ca\u07e1\u07cb\u07d9\u07de\u07cc\u07de\u07ca" },
            { "AT", "\u07cf\u07d5\u07d1\u07d9\u07cc\u07db" },
            { "AU", "\u07d0\u07db\u07d1\u07d5\u07d9\u07ca\u07df\u07cc\u07eb" },
            { "AW", "\u07ca\u07d9\u07ce\u07d3\u07ca\u07eb" },
            { "AX", "\u07ca\u07df\u07ca\u07f2\u07d8 \u07d5\u07cc\u07f2" },
            { "AZ", "\u07ca\u07d6\u07ca\u07d9\u07d1\u07d3\u07ca\u07e6\u07cc\u07d6\u07ca\u07f2" },
            { "BA", "\u07d3\u07d0\u07db\u07d1\u07e3\u07cc\u07eb-\u07cd\u07d9\u07d1\u07d6\u07ed\u07cb\u07dc\u07ed\u07cf\u07dd\u07ed\u07cc\u07e3" },
            { "BB", "\u07d3\u07ca\u07d9\u07d1\u07d3\u07ca\u07d8" },
            { "BD", "\u07d3\u07ca\u07f2\u07dc\u07ed\u07d1\u07df\u07ca\u07d8\u07cd\u07db" },
            { "BE", "\u07d3\u07cd\u07df\u07d1\u07d6\u07ed\u07cc\u07de" },
            { "BF", "\u07d3\u07d9\u07ce\u07de\u07cc\u07e3\u07ca\u07eb \u07dd\u07ca\u07ec\u07db\u07cf\u07eb" },
            { "BG", "\u07d3\u07cc\u07df\u07d1\u07dc\u07ed\u07ca\u07ef\u07d9\u07cc\u07eb" },
            { "BH", "\u07d3\u07e4\u07ca\u07ec\u07d9\u07ca\u07e6\u07cc\u07ec\u07e3" },
            { "BI", "\u07d3\u07ce\u07d9\u07ce\u07f2\u07d8\u07cc\u07eb" },
            { "BJ", "\u07d3\u07cb\u07e3\u07cd\u07f2\u07eb" },
            { "BL", "\u07db\u07cd\u07f2\u07d5-\u07d3\u07cc\u07d9\u07d1\u07d5\u07df\u07cb\u07e1\u07cc\u07eb" },
            { "BM", "\u07d3\u07cd\u07d9\u07d1\u07d3\u07ce\u07d8" },
            { "BN", "\u07d3\u07d9\u07ce\u07e3\u07cb\u07eb" },
            { "BO", "\u07d3\u07cf\u07df\u07dd\u07ed\u07cc\u07eb" },
            { "BQ", "\u07e4\u07cf\u07df\u07ca\u07f2\u07d8 \u07de\u07ca\u07d9\u07cc\u07d3\u07cb\u07eb" },
            { "BR", "\u07d3\u07d9\u07cb\u07d6\u07ed\u07cc\u07df" },
            { "BS", "\u07d3\u07e4\u07ca\u07e1\u07ca\u07db" },
            { "BT", "\u07d3\u07ce\u07d5\u07ca\u07f2\u07eb" },
            { "BV", "\u07d3\u07ce\u07dd\u07ed\u07cb\u07eb \u07d5\u07cc\u07f2" },
            { "BW", "\u07d3\u07d0\u07db\u07ce\u07e5\u07e3\u07ca\u07eb" },
            { "BY", "\u07d3\u07cc\u07df\u07cf\u07d9\u07cc\u07db" },
            { "BZ", "\u07d3\u07cb\u07df\u07cc\u07d6\u07ed" },
            { "CA", "\u07de\u07e3\u07ca\u07d8\u07ca\u07eb" },
            { "CC", "\u07de\u07cf\u07de\u07cf\u07eb \u07d5\u07cc\u07f2" },
            { "CD", "\u07de\u07cf\u07f2\u07ec\u07dc\u07ed\u07cf\u07eb-\u07de\u07cc\u07f2\u07db\u07ca\u07db\u07ca\u07eb" },
            { "CF", "\u07d5\u07ca\u07f2\u07d3\u07ca\u07f2-\u07dd\u07d8\u07ca\u07ec\u07dd\u07cc\u07f2\u07ec\u07e0\u07ca\u07eb \u07de\u07ca\u07f2\u07d3\u07cd\u07f2" },
            { "CG", "\u07de\u07cf\u07f2\u07ec\u07dc\u07ed\u07cf\u07eb-\u07d3\u07d9\u07ca\u07d6\u07ed\u07ca\u07eb" },
            { "CH", "\u07db\u07ce\u07e5\u07cc\u07db" },
            { "CI", "\u07dc\u07cb\u07f2-\u07de\u07d0\u07f0\u07d6\u07cc\u07ec\u07d8\u07ca" },
            { "CK", "\u07de\u07ce\u07de \u07d5\u07cc\u07f2" },
            { "CL", "\u07db\u07ed\u07df\u07cc\u07eb" },
            { "CM", "\u07de\u07ca\u07e1\u07cb\u07d9\u07ce\u07f2" },
            { "CN", "\u07db\u07cc\u07e3" },
            { "CO", "\u07de\u07cf\u07df\u07d0\u07f2\u07d3\u07cc\u07eb" },
            { "CP", "\u07de\u07df\u07cc\u07d4\u07cd\u07d9\u07d1\u07d5\u07d0\u07f2\u07eb \u07d5\u07cc\u07f2" },
            { "CR", "\u07de\u07d0\u07db\u07d1\u07d5\u07ca\u07eb \u07d9\u07cc\u07de\u07ca\u07eb" },
            { "CU", "\u07de\u07ce\u07f3\u07d3\u07ca\u07eb" },
            { "CV", "\u07dc\u07d9\u07cb\u07de\u07ce\u07f2\u07eb-\u07dd\u07d9\u07cc\u07db\u07cc\u07eb" },
            { "CW", "\u07de\u07ce\u07d9\u07db\u07ca\u07cf\u07eb" },
            { "CX", "\u07de\u07d9\u07cc\u07db\u07d1\u07d5\u07cc\u07e1\u07ca\u07eb \u07d5\u07cc\u07f2" },
            { "CY", "\u07db\u07cc\u07d4\u07d1\u07d9\u07ce\u07eb" },
            { "CZ", "\u07d7\u07cd\u07de" },
            { "DE", "\u07ca\u07df\u07d1\u07e1\u07ca\u07f2\u07d8\u07ce\u07ef" },
            { "DG", "\u07d6\u07cb\u07dc\u07ed\u07cf\u07eb-\u07dc\u07ed\u07ca\u07d9\u07d1\u07db\u07cc\u07e6\u07ca\u07eb" },
            { "DJ", "\u07d6\u07cc\u07d3\u07ce\u07d5\u07cc\u07eb" },
            { "DK", "\u07d8\u07ca\u07e3\u07cc\u07e1\u07ca\u07d9\u07d1\u07de" },
            { "DM", "\u07d8\u07cf\u07e1\u07e3\u07cc\u07de" },
            { "DO", "\u07d8\u07cf\u07e1\u07e3\u07cc\u07de \u07de\u07ca\u07f2\u07d3\u07cd\u07f2" },
            { "DZ", "\u07ca\u07df\u07d1\u07d6\u07ed\u07cb\u07d9\u07cc\u07eb" },
            { "EA", "\u07db\u07cb\u07ce\u07d5\u07ca\u07eb \u07e3\u07cc\u07eb \u07e1\u07cb\u07df\u07cc\u07e3\u07ca\u07eb" },
            { "EC", "\u07d5\u07cd\u07e1\u07ca\u07d3\u07ca\u07f2\u07ee" },
            { "EE", "\u07cb\u07db\u07d1\u07d5\u07cf\u07e3\u07cc\u07eb" },
            { "EG", "\u07cb\u07d6\u07ed\u07cc\u07d4\u07d1\u07d5" },
            { "EH", "\u07de\u07cc\u07f2\u07ec\u07e2\u07cd\u07ec\u07de\u07cf\u07f2\u07de\u07cf\u07eb \u07d5\u07df\u07cb\u07ec\u07d3\u07cb" },
            { "ER", "\u07cb\u07d9\u07d5\u07cc\u07d9\u07cb\u07eb" },
            { "ES", "\u07ca\u07db\u07cc\u07d4\u07ca\u07f2\u07eb" },
            { "ET", "\u07cb\u07d7\u07cf\u07d4\u07cc\u07eb" },
            { "EU", "\u07cb\u07d9\u07d0\u07d4\u07ce\u07ec \u07d8\u07cd\u07ed" },
            { "EZ", "\u07cb\u07d9\u07d0\u07d4\u07ce\u07ec \u07de\u07e3\u07cd" },
            { "FI", "\u07dd\u07cd\u07f2\u07df\u07ca\u07f2\u07d8" },
            { "FJ", "\u07dd\u07d6\u07cc\u07eb" },
            { "FK", "\u07e1\u07ca\u07df\u07ce\u07f2\u07cc\u07f2\u07eb \u07d5\u07cc\u07f2" },
            { "FM", "\u07e1\u07cc\u07de\u07d9\u07cf\u07e3\u07cb\u07d6\u07ed\u07cc\u07eb" },
            { "FO", "\u07dd\u07cb\u07d9\u07cf\u07e6\u07cb\u07eb \u07d5\u07cc\u07f2" },
            { "FR", "\u07dd\u07ca\u07ec\u07d9\u07ca\u07f2\u07ec\u07db\u07cc\u07eb" },
            { "GA", "\u07dc\u07ed\u07ca\u07d3\u07d0\u07f2\u07eb" },
            { "GB", "\u07e1\u07ca\u07f2\u07ec\u07db\u07ca\u07ec\u07df\u07ca\u07eb \u07df\u07ca\u07d8\u07cd\u07ec\u07e3\u07cd\u07f2" },
            { "GD", "\u07dc\u07ed\u07d9\u07cb\u07e3\u07ca\u07d8" },
            { "GE", "\u07d6\u07ed\u07cb\u07d0\u07d9\u07d1\u07d6\u07ed\u07cc\u07eb" },
            { "GF", "\u07dd\u07ca\u07f2\u07ec\u07d9\u07ca\u07f2\u07ec\u07db\u07cc\u07eb \u07dc\u07ed\u07ce\u07f3\u07e6\u07ca\u07e3" },
            { "GG", "\u07dc\u07ed\u07cb\u07d9\u07d1\u07e3\u07cb\u07d6\u07ed\u07cc\u07eb" },
            { "GH", "\u07dc\u07ed\u07ca\u07ef\u07e3\u07ca\u07eb" },
            { "GI", "\u07dc\u07ed\u07cc\u07d3\u07d9\u07ca\u07df\u07d1\u07d5\u07ca\u07d9" },
            { "GL", "\u07dc\u07ed\u07ce\u07d9\u07ce\u07f2\u07df\u07ca\u07f2\u07d8" },
            { "GM", "\u07dc\u07ed\u07ca\u07f2\u07d3\u07cc\u07eb" },
            { "GN", "\u07d6\u07cc\u07ec\u07e3\u07cd\u07eb" },
            { "GP", "\u07dc\u07ed\u07ce\u07e5\u07ca\u07d8\u07cb\u07df\u07ce\u07d4" },
            { "GQ", "\u07d5\u07cd\u07e1\u07ca\u07d3\u07ca\u07f2\u07ee-\u07d6\u07cc\u07ec\u07e3\u07cd\u07eb" },
            { "GR", "\u07dc\u07ed\u07d9\u07cd\u07ec\u07de\u07cc\u07ec" },
            { "GS", "\u07d6\u07ed\u07d0\u07d9\u07d1\u07d6\u07ed\u07cc\u07eb \u07e5\u07d9\u07cf\u07ec\u07d8\u07ce\u07ee \u07e3\u07cc\u07eb \u07db\u07ca\u07f2\u07d8\u07ce\u07e5\u07cc\u07db \u07d5\u07cc\u07f2" },
            { "GT", "\u07dc\u07ed\u07ce\u07e5\u07ca\u07d5\u07cb\u07e1\u07df\u07ca\u07eb" },
            { "GU", "\u07dc\u07ed\u07ce\u07e5\u07ca\u07e1" },
            { "GW", "\u07d6\u07cc\u07ec\u07e3\u07cd\u07eb \u07d3\u07cc\u07db\u07ca\u07e5\u07cf\u07eb" },
            { "GY", "\u07dc\u07ed\u07ce\u07e6\u07ca\u07e3" },
            { "HK", "\u07db\u07cc\u07e3 \u07d5\u07cc\u07f2\u07ec\u07de\u07ce\u07d8\u07ce\u07f2\u07eb \u07e1\u07ca\u07e1\u07d9\u07ca\u07ec\u07e3\u07cd\u07f2 \u07e4\u07d0\u07f2\u07de\u07d0\u07f2\u07eb" },
            { "HM", "\u07e1\u07ca\u07de\u07d1\u07d8\u07cf\u07e3\u07ca\u07df\u07d1\u07d8 \u07d5\u07cc\u07f2" },
            { "HN", "\u07e4\u07ce\u07f2\u07d8\u07ce\u07d9\u07ca\u07eb" },
            { "HR", "\u07de\u07d9\u07cf\u07e5\u07ca\u07db\u07cc\u07eb" },
            { "HT", "\u07e4\u07ca\u07e6\u07d5\u07cc\u07eb" },
            { "HU", "\u07e4\u07d0\u07f2\u07dc\u07ed\u07d9\u07cc\u07eb" },
            { "IC", "\u07de\u07e3\u07ca\u07d9\u07cc\u07eb \u07d5\u07cc\u07f2" },
            { "ID", "\u07cd\u07f2\u07d8\u07e3\u07cf\u07d6\u07ed\u07cc\u07eb" },
            { "IE", "\u07cc\u07d9\u07d1\u07df\u07ca\u07f2\u07d8" },
            { "IL", "\u07cc\u07db\u07d1\u07d9\u07ca\u07cd\u07df" },
            { "IM", "\u07e1\u07ca\u07f2\u07ef \u07d5\u07cc\u07f2" },
            { "IN", "\u07cc\u07d8\u07ce\u07ec" },
            { "IO", "\u07d3\u07d9\u07cc\u07d5\u07ca\u07f2\u07d3\u07ca\u07eb \u07df\u07ca\u07eb \u07cc\u07f2\u07d8\u07ce\u07eb \u07df\u07cc\u07f2\u07d3\u07ca\u07f2 \u07de\u07e3\u07cd" },
            { "IQ", "\u07cc\u07d9\u07ca\u07de\u07cc\u07ec" },
            { "IR", "\u07cc\u07d9\u07ca\u07f2\u07eb" },
            { "IS", "\u07cc\u07db\u07d1\u07df\u07ca\u07d8" },
            { "IT", "\u07cc\u07d5\u07ca\u07df\u07cc\u07eb" },
            { "JE", "\u07d6\u07cb\u07d9\u07d1\u07d6\u07ed\u07cc\u07eb" },
            { "JM", "\u07d6\u07ed\u07e1\u07ca\u07e6\u07cc\u07de" },
            { "JO", "\u07d6\u07d0\u07d9\u07d1\u07d8\u07ca\u07e3\u07cc\u07eb" },
            { "JP", "\u07d6\u07ed\u07ca\u07d4\u07d0\u07f2\u07eb" },
            { "KE", "\u07de\u07cb\u07e3\u07cc\u07e6\u07ca\u07eb" },
            { "KG", "\u07de\u07cc\u07d9\u07d1\u07dc\u07ed\u07cc\u07db\u07d1\u07d5\u07ca\u07f2\u07eb" },
            { "KH", "\u07de\u07ca\u07f2\u07d3\u07d0\u07d8\u07d1\u07d6" },
            { "KI", "\u07de\u07d9\u07cc\u07d3\u07ca\u07d5\u07cc\u07eb" },
            { "KM", "\u07de\u07e1\u07d0\u07d9" },
            { "KN", "\u07db\u07cd\u07f2\u07d5-\u07de\u07d9\u07cc\u07db\u07d1\u07d5\u07d0\u07dd \u07e3\u07cc\u07eb \u07e2\u07dd\u07ed\u07cb\u07eb" },
            { "KP", "\u07de\u07d0\u07ec\u07d8\u07ce\u07ee \u07de\u07cf\u07ef\u07d9\u07cb\u07eb" },
            { "KR", "\u07d5\u07df\u07cb\u07ec\u07d3\u07cb \u07de\u07cf\u07ef\u07d9\u07cb\u07eb" },
            { "KW", "\u07de\u07ce\u07ec\u07e5\u07ca\u07ec\u07d5" },
            { "KY", "\u07d3\u07ca\u07f2\u07ec\u07d3\u07ca\u07ec-\u07d5\u07cc\u07f2" },
            { "KZ", "\u07de\u07d6\u07ed\u07ca\u07de\u07cc\u07db\u07d1\u07d5\u07ca\u07f2\u07eb" },
            { "LA", "\u07df\u07ca\u07d0\u07db" },
            { "LB", "\u07df\u07cc\u07d3\u07ca\u07f2\u07eb" },
            { "LC", "\u07db\u07cd\u07f2\u07d5-\u07df\u07ce\u07f3\u07db\u07cc\u07eb" },
            { "LI", "\u07df\u07ce\u07db\u07d1\u07d5\u07ca\u07f2\u07db\u07d1\u07d5\u07cd\u07f2\u07eb" },
            { "LK", "\u07db\u07d9\u07cc\u07df\u07ca\u07f2\u07de\u07ca\u07eb" },
            { "LR", "\u07df\u07cc\u07d3\u07cb\u07d9\u07cc\u07e6\u07ca\u07eb" },
            { "LS", "\u07df\u07cb\u07db\u07d5\u07cf\u07eb" },
            { "LT", "\u07df\u07ce\u07d5\u07ce\u07f3\u07e6\u07ca\u07e3\u07cc\u07eb" },
            { "LU", "\u07df\u07ce\u07dc\u07ed\u07d1\u07db\u07ca\u07f2\u07d3\u07ce\u07ef\u07d9" },
            { "LV", "\u07df\u07cb\u07d5\u07cf\u07e3\u07cc\u07eb" },
            { "LY", "\u07df\u07d3\u07cc\u07eb" },
            { "MA", "\u07e1\u07ca\u07ec\u07d9\u07d0\u07de\u07ce\u07ec" },
            { "MC", "\u07e1\u07cf\u07e3\u07ca\u07de\u07cf\u07eb" },
            { "MD", "\u07e1\u07d0\u07df\u07d1\u07d8\u07ca\u07dd\u07ed\u07cc\u07eb" },
            { "ME", "\u07e1\u07d0\u07f2\u07d5\u07e3\u07cb\u07dc\u07ed\u07d9\u07cf\u07eb" },
            { "MF", "\u07db\u07cd\u07f2\u07d5-\u07e1\u07ca\u07d9\u07d1\u07d5\u07cd\u07f2\u07eb" },
            { "MG", "\u07e1\u07d8\u07ca\u07dc\u07ed\u07db\u07d1\u07de\u07ca\u07ef\u07d9" },
            { "MH", "\u07e1\u07ca\u07d9\u07d1\u07db\u07ca\u07df \u07d5\u07cc\u07f2" },
            { "MK", "\u07de\u07d0\u07ec\u07d8\u07ce\u07ee \u07e1\u07ca\u07db\u07cb\u07d8\u07cf\u07e3\u07cc\u07eb" },
            { "ML", "\u07e1\u07ca\u07ec\u07df\u07cc\u07ec" },
            { "MM", "\u07e1\u07cc\u07e6\u07ca\u07e1\u07ca\u07ef\u07d9 ( \u07d3\u07d9\u07cc\u07e1\u07ca\u07e3\u07cc\u07eb )" },
            { "MN", "\u07e1\u07d0\u07f2\u07dc\u07ed\u07d0\u07df\u07cc\u07eb" },
            { "MO", "\u07db\u07cc\u07e3 \u07d5\u07cc\u07f2\u07ec\u07de\u07ce\u07d8\u07ce\u07f2\u07eb \u07e1\u07ca\u07e1\u07d9\u07ca\u07ec\u07e3\u07cd\u07f2 \u07e1\u07de\u07ca\u07e5\u07cf\u07eb" },
            { "MP", "\u07e1\u07ca\u07d9\u07cc\u07e6\u07ca\u07e3 \u07de\u07d0\u07ec\u07d8\u07ce\u07ee \u07d5\u07cc\u07f2" },
            { "MQ", "\u07e1\u07ca\u07d9\u07d1\u07d5\u07e3\u07cc\u07de" },
            { "MR", "\u07e1\u07cf\u07d9\u07cc\u07d5\u07ca\u07e3\u07cc\u07eb" },
            { "MS", "\u07e1\u07d0\u07f2\u07d7\u07cb\u07d9\u07ca\u07eb" },
            { "MT", "\u07e1\u07ca\u07df\u07d1\u07d5" },
            { "MU", "\u07e1\u07cf\u07d9\u07cc\u07db" },
            { "MV", "\u07e1\u07ca\u07df\u07d1\u07d8\u07cc\u07dd\u07ed" },
            { "MW", "\u07e1\u07df\u07ca\u07e5\u07cc\u07eb" },
            { "MX", "\u07e1\u07cd\u07de\u07d1\u07db\u07cc\u07de" },
            { "MY", "\u07e1\u07ca\u07df\u07cd\u07d8\u07ce\u07ef" },
            { "MZ", "\u07e1\u07cf\u07d6\u07ed\u07ca\u07f2\u07d3\u07cc\u07de" },
            { "NA", "\u07e3\u07ca\u07e1\u07cc\u07f2\u07d3\u07cc\u07eb" },
            { "NC", "\u07de\u07ca\u07df\u07cb\u07d8\u07cf\u07e3\u07cc\u07eb-\u07de\u07ce\u07d8\u07ca\u07eb" },
            { "NE", "\u07d6\u07cb\u07ec\u07df\u07cc\u07ec\u07d3\u07ca\u07d8\u07ce\u07ef" },
            { "NF", "\u07e3\u07d0\u07d9\u07d1\u07dd\u07d0\u07df\u07d1\u07de" },
            { "NG", "\u07d6\u07cb\u07ec\u07df\u07cc\u07ec\u07d3\u07ca\u07ec\u07df\u07ca\u07eb" },
            { "NI", "\u07e3\u07cc\u07de\u07d9\u07ca\u07dc\u07ed\u07ce\u07e5\u07ca\u07eb" },
            { "NL", "\u07e4\u07cf\u07df\u07ca\u07f2\u07d8" },
            { "NO", "\u07e3\u07d0\u07d9\u07d1\u07dd\u07ed\u07cd\u07d6" },
            { "NP", "\u07e3\u07cb\u07d4\u07ca\u07df" },
            { "NR", "\u07e3\u07cf\u07ef\u07d9\u07ce\u07eb" },
            { "NU", "\u07e3\u07ce\u07f3\u07cb\u07eb" },
            { "NZ", "\u07d6\u07ed\u07cb\u07df\u07ca\u07f2\u07d8\u07cc\u07eb-\u07de\u07ce\u07d8\u07ca\u07eb" },
            { "OM", "\u07cf\u07e1\u07ca\u07f2\u07eb" },
            { "PA", "\u07d4\u07e3\u07ca\u07e1\u07ca\u07eb" },
            { "PE", "\u07d4\u07cb\u07d9\u07ce\u07eb" },
            { "PF", "\u07dd\u07ca\u07ec\u07d9\u07ca\u07f2\u07ec\u07db\u07cc\u07eb \u07d4\u07cf\u07df\u07cc\u07e3\u07cb\u07d6\u07ed\u07cc\u07eb" },
            { "PG", "\u07e1\u07ca\u07e1\u07ce\u07e5\u07ca\u07d6\u07ed\u07cc\u07eb \u07d6\u07cc\u07ec\u07e3\u07cd\u07ec-\u07de\u07ce\u07d8\u07ca\u07eb" },
            { "PH", "\u07dd\u07df\u07cc\u07d4\u07cc\u07f2\u07e3" },
            { "PK", "\u07d4\u07ca\u07de\u07cc\u07db\u07d1\u07d5\u07ca\u07f2\u07eb" },
            { "PL", "\u07d4\u07cf\u07df\u07d0\u07e2" },
            { "PM", "\u07db\u07cd\u07f2\u07d5-\u07d4\u07cd\u07ef\u07d9 \u07e3\u07cc\u07eb \u07e1\u07cc\u07f2\u07de\u07cb\u07df\u07d0\u07f2\u07eb" },
            { "PN", "\u07d4\u07cc\u07d5\u07d1\u07de\u07cd\u07f2 \u07d5\u07cc\u07f2" },
            { "PR", "\u07d4\u07d0\u07d9\u07d1\u07d5\u07cf\u07eb-\u07d9\u07cc\u07de\u07cf\u07eb" },
            { "PS", "\u07d4\u07ca\u07df\u07cd\u07db\u07d1\u07d5\u07cc\u07e3 \u07de\u07e3\u07cd" },
            { "PT", "\u07d4\u07d0\u07d9\u07d1\u07d5\u07ce\u07dc\u07ed\u07ca\u07df" },
            { "PW", "\u07d4\u07df\u07ca\u07d0\u07db" },
            { "PY", "\u07d4\u07d9\u07ca\u07dc\u07ed\u07cf\u07e6\u07cb\u07eb" },
            { "QA", "\u07de\u07ca\u07d5\u07ca\u07ef\u07d9" },
            { "QO", "\u07df\u07cc\u07f2\u07d3\u07ca\u07f2\u07d8\u07ce\u07ef \u07d5\u07cc\u07f2\u07ec\u07de\u07ce\u07d8\u07ce\u07f2 \u07e6\u07d9\u07d0\u07eb \u07e1\u07ca\u07d5\u07ca\u07ef\u07e3\u07cd\u07f2" },
            { "RE", "\u07df\u07ca\u07ec\u07d8\u07cd" },
            { "RO", "\u07d9\u07ce\u07e1\u07ca\u07e3\u07cc\u07eb" },
            { "RS", "\u07db\u07cd\u07d9\u07d1\u07d3\u07cc\u07eb" },
            { "RU", "\u07cc\u07d9\u07cc\u07ec\u07db\u07cc\u07eb" },
            { "RW", "\u07d9\u07ce\u07e5\u07ca\u07f2\u07d8\u07ca\u07eb" },
            { "SA", "\u07db\u07ce\u07f0\u07d8\u07ce\u07ec\u07df\u07ca\u07eb-\u07e1\u07ca\u07f2\u07ec\u07db\u07ca\u07ec\u07df\u07ca" },
            { "SB", "\u07db\u07ca\u07df\u07cf\u07e1\u07d0\u07f2\u07eb \u07d5\u07cc\u07f2" },
            { "SC", "\u07db\u07cb\u07e6\u07cc\u07db\u07cd\u07df" },
            { "SD", "\u07db\u07ce\u07d8\u07ca\u07f2\u07eb" },
            { "SE", "\u07db\u07ce\u07e5\u07cd\u07d8" },
            { "SG", "\u07db\u07cc\u07f2\u07dc\u07ed\u07ca\u07d4\u07ce\u07d9" },
            { "SH", "\u07db\u07cd\u07f2\u07d5-\u07cb\u07df\u07cd\u07e3" },
            { "SI", "\u07db\u07d1\u07df\u07cf\u07dd\u07ed\u07cb\u07e3\u07cc\u07eb" },
            { "SJ", "\u07db\u07ca\u07df\u07d1\u07d3\u07ca\u07d9 \u07e3\u07cc\u07eb \u07d6\u07ed\u07ca\u07f2 \u07e1\u07ca\u07e6\u07cd\u07f2\u07eb" },
            { "SK", "\u07db\u07d1\u07df\u07cf\u07dd\u07ed\u07ca\u07de\u07cc\u07eb" },
            { "SL", "\u07db\u07d9\u07ca\u07ec\u07df\u07cf\u07f2\u07eb" },
            { "SM", "\u07db\u07cd\u07d5-\u07e1\u07ca\u07d9\u07cd\u07f2\u07eb" },
            { "SN", "\u07db\u07e3\u07cd\u07ec\u07dc\u07ca\u07ef\u07df\u07cc\u07eb" },
            { "SO", "\u07db\u07cf\u07e1\u07ca\u07df\u07cc\u07eb" },
            { "SR", "\u07db\u07ce\u07d9\u07d1\u07e3\u07ca\u07e1" },
            { "SS", "\u07e5\u07d9\u07cf\u07ec\u07d8\u07ce\u07ee \u07db\u07ce\u07ec\u07d8\u07ca\u07f2\u07eb" },
            { "ST", "\u07db\u07ca\u07e5\u07d5\u07cf\u07e1\u07cb\u07eb \u07e3\u07cc\u07eb \u07d4\u07d1\u07d9\u07cd\u07f2\u07db\u07cc\u07d4" },
            { "SV", "\u07db\u07ca\u07df\u07d1\u07dd\u07ed\u07ca\u07d8\u07d0\u07d9" },
            { "SX", "\u07db\u07cd\u07f2\u07d5-\u07e1\u07ca\u07d9\u07d1\u07d5\u07cd\u07f2\u07eb ( \u07e4\u07cf\u07df\u07ca\u07f2\u07d8 \u07dd\u07ca\u07f2\u07ed\u07dd\u07cd\u07ec )" },
            { "SY", "\u07db\u07d9\u07cc\u07eb" },
            { "SZ", "\u07d2\u07db\u07ce\u07e5\u07ca\u07d5\u07e3\u07cc\u07eb" },
            { "TA", "\u07de\u07ce\u07f2\u07d3\u07ca\u07eb \u07d5\u07d1\u07d9\u07cc\u07db\u07d1\u07d5\u07ca\u07eb" },
            { "TC", "\u07d5\u07ce\u07d9\u07d1\u07de\u07cc\u07eb \u07e3\u07cc\u07eb \u07de\u07ca\u07e6\u07cc\u07de" },
            { "TD", "\u07d7\u07ca\u07d8" },
            { "TF", "\u07dd\u07ca\u07ec\u07d9\u07ca\u07f2\u07ec\u07db\u07cc\u07eb \u07d8\u07ce\u07f0\u07de\u07df\u07cf \u07d3\u07ca\u07d9\u07cc \u07d8\u07d0\u07eb" },
            { "TG", "\u07d5\u07dc\u07ed\u07cf\u07eb" },
            { "TH", "\u07d5\u07ca\u07e6\u07cc\u07d8\u07ce\u07ef" },
            { "TJ", "\u07d5\u07ca\u07d6\u07de\u07cc\u07db\u07d1\u07d5\u07ca\u07f2\u07eb" },
            { "TK", "\u07d5\u07cf\u07de\u07cb\u07df\u07ca\u07cf\u07eb" },
            { "TL", "\u07d5\u07cc\u07e1\u07d0\u07d9 \u07d5\u07df\u07cb\u07ec\u07d3\u07d0\u07ec\u07dd\u07ca\u07f2" },
            { "TM", "\u07d5\u07ce\u07d9\u07d1\u07de\u07cc\u07e1\u07cb\u07e3\u07cc\u07db\u07d1\u07d5\u07ca\u07f2\u07eb" },
            { "TN", "\u07d5\u07ce\u07e3\u07d6\u07ed\u07cc\u07eb" },
            { "TO", "\u07d5\u07cf\u07f2\u07dc\u07ed\u07ca\u07eb" },
            { "TR", "\u07d5\u07ce\u07d9\u07d1\u07de\u07cc\u07eb" },
            { "TT", "\u07d5\u07d9\u07cc\u07e3\u07cc\u07d5\u07cb\u07eb \u07e3\u07cc\u07eb \u07d5\u07cf\u07d3\u07ca\u07dc\u07ed\u07cf\u07eb" },
            { "TV", "\u07d5\u07ce\u07dd\u07ed\u07ca\u07df\u07ce\u07eb" },
            { "TW", "\u07d5\u07ca\u07e6\u07cc\u07e5\u07ca\u07f2\u07eb" },
            { "TZ", "\u07d5\u07ca\u07f2\u07d6\u07ed\u07ca\u07e3\u07cc\u07eb" },
            { "UA", "\u07ce\u07f3\u07de\u07d1\u07d9\u07cd\u07e3" },
            { "UG", "\u07ce\u07dc\u07ed\u07ca\u07f2\u07d8\u07ca\u07eb" },
            { "UM", "\u07de\u07ca\u07ec\u07dd\u07cf\u07eb \u07d8\u07cd\u07ec\u07e3\u07cd\u07f2 \u07d8\u07cc\u07e3\u07cd\u07f2\u07eb \u07d5\u07cc\u07f2\u07eb \u07e1\u07ca\u07d5\u07ca\u07ef\u07e3\u07cd\u07f2" },
            { "UN", "\u07e1\u07ca\u07f2\u07ec\u07d5\u07cf\u07f2\u07eb \u07e0\u07ca\u07d8\u07cd\u07ec\u07e3\u07cd\u07f2 \u07db\u07cc\u07ec\u07dd\u07cf\u07f2\u07ec\u07e7\u07ca\u07ec\u07df\u07cc" },
            { "US", "\u07de\u07ca\u07ec\u07dd\u07cf\u07eb \u07d8\u07cd\u07ec\u07e3\u07cd\u07f2" },
            { "UY", "\u07ce\u07f3\u07d9\u07d1\u07dc\u07ed\u07cb\u07e6\u07cc\u07eb" },
            { "UZ", "\u07ce\u07d6\u07ed\u07d1\u07d3\u07cb\u07de\u07cc\u07db\u07d1\u07d5\u07ca\u07f2\u07eb" },
            { "VA", "\u07dd\u07ed\u07ca\u07d5\u07cc\u07de\u07ca\u07f2\u07eb \u07de\u07ca\u07ec\u07dd\u07cf" },
            { "VC", "\u07db\u07cd\u07f2\u07d5-\u07dd\u07ed\u07cd\u07db\u07ca\u07f2 \u07dc\u07ed\u07d9\u07cb\u07e3\u07ca\u07d8\u07cc\u07eb" },
            { "VE", "\u07dd\u07ed\u07e3\u07cb\u07d6\u07ed\u07ce\u07e6\u07cb\u07df\u07ca\u07eb" },
            { "VG", "\u07d3\u07d9\u07cc\u07d5\u07ca\u07f2\u07d3\u07ca\u07eb \u07d5\u07cc\u07f2\u07eb \u07de\u07ca\u07d3\u07ca\u07f2" },
            { "VI", "\u07de\u07ca\u07ec\u07dd\u07cf\u07eb \u07d8\u07cd\u07ec\u07e3\u07cd\u07f2 \u07d5\u07cc\u07f2\u07eb \u07de\u07ca\u07d3\u07ca\u07f2\u07eb" },
            { "VN", "\u07dd\u07ed\u07cc\u07e6\u07cd\u07d5\u07d1\u07e3\u07ca\u07e1" },
            { "VU", "\u07dd\u07ed\u07ca\u07e3\u07ce\u07e6\u07ca\u07d5\u07ce\u07eb" },
            { "WF", "\u07e5\u07ca\u07df\u07cc\u07db\u07cc\u07eb \u07e3\u07cc\u07eb \u07dd\u07d5\u07ce\u07e3\u07ca\u07eb" },
            { "WS", "\u07db\u07ca\u07e1\u07cf\u07e5\u07ca\u07eb" },
            { "XA", "\u07d4\u07db\u07cf\u07d8\u07cf\u07eb \u07ca\u07de\u07d1\u07db\u07ca\u07f2" },
            { "XB", "\u07d4\u07db\u07d4\u07d8\u07cf\u07eb-\u07d3\u07d8\u07cc\u07eb" },
            { "XK", "\u07de\u07db\u07cf\u07dd\u07ed\u07cf\u07eb" },
            { "YE", "\u07e6\u07e1\u07ca\u07e3\u07cc\u07f2\u07eb" },
            { "YT", "\u07e1\u07ca\u07e6\u07d0\u07d5" },
            { "ZA", "\u07e5\u07d9\u07cf\u07ec\u07d8\u07ce\u07ee \u07dd\u07d8\u07ca\u07ec\u07dd\u07cc\u07f2\u07ec\u07e0\u07ca\u07eb" },
            { "ZM", "\u07d6\u07ed\u07ca\u07f2\u07d3\u07cc\u07eb" },
            { "ZW", "\u07d6\u07ed\u07cc\u07f2\u07d3\u07ca\u07d3\u07cf\u07e6\u07cb\u07eb" },
            { "ZZ", "\u07d5\u07cc\u07f2\u07ec\u07de\u07ce\u07d8\u07ce\u07f2\u07eb \u07d5\u07ca\u07f2\u07ec\u07e0\u07ca\u07d5\u07cd\u07f0\u07d3\u07ca\u07df\u07cc" },
            { "af", "\u07ca\u07dd\u07d9\u07cc\u07de\u07ca\u07f2\u07ef\u07db\u07d1\u07de\u07ca\u07f2" },
            { "ak", "\u07ca\u07de\u07ca\u07f2\u07de\u07ca" },
            { "am", "\u07ca\u07e1\u07d1\u07e4\u07ca\u07d9\u07cc" },
            { "ar", "\u07ca\u07d9\u07d3\u07ce\u07de\u07ca\u07f2" },
            { "as", "\u07ca\u07db\u07ca\u07e1\u07cd\u07de\u07ca\u07f2" },
            { "az", "\u07ca\u07d6\u07cd\u07d9\u07d1\u07d3\u07ca\u07e6\u07cc\u07d6\u07ca\u07de\u07ca\u07f2" },
            { "be", "\u07d3\u07cc\u07df\u07cf\u07d9\u07ce\u07f3\u07db\u07cc\u07de\u07ca\u07f2" },
            { "bg", "\u07d3\u07cc\u07df\u07d1\u07dc\u07ed\u07ca\u07d9\u07cc\u07de\u07ca\u07f2" },
            { "bm", "\u07d2\u07de\u07cf \u07e1\u07ca\u07df\u07cc" },
            { "bn", "\u07d3\u07cd\u07f2\u07dc\u07ed\u07ca\u07df\u07cc\u07de\u07ca\u07f2" },
            { "bo", "\u07d5\u07cc\u07d3\u07cb\u07d5\u07cc\u07de\u07ca\u07f2" },
            { "br", "\u07d3\u07d9\u07cb\u07d5\u07d0\u07f2\u07de\u07ca\u07f2" },
            { "bs", "\u07d3\u07d0\u07db\u07d1\u07e3\u07cc\u07de\u07ca\u07f2" },
            { "ca", "\u07de\u07d5\u07ca\u07df\u07ca\u07f2\u07de\u07ca\u07f2" },
            { "ce", "\u07d7\u07cb\u07d7\u07cb\u07e3\u07cc\u07de\u07ca\u07f2" },
            { "co", "\u07de\u07d0\u07d9\u07d1\u07db\u07cc\u07de\u07ca\u07f2" },
            { "cs", "\u07d7\u07cd\u07de\u07cc\u07de\u07ca\u07f2" },
            { "cu", "\u07db\u07cc\u07df\u07ca\u07dd\u07ed\u07d0\u07f2\u07de\u07ca\u07f2 \u07d3\u07ca\u07ec\u07d5\u07cf\u07ec\u07d3\u07cf\u07f2\u07ec\u07de\u07ca\u07f2" },
            { "cy", "\u07dc\u07ed\u07df\u07cf\u07e5\u07ca\u07de\u07ca\u07f2" },
            { "da", "\u07d8\u07ca\u07e3\u07cf\u07e5\u07ca\u07de\u07ca\u07f2" },
            { "de", "\u07ca\u07df\u07d1\u07e1\u07ca\u07f2\u07de\u07ca\u07f2" },
            { "dz", "\u07d6\u07ed\u07cf\u07f2\u07dc\u07ed\u07ca\u07de\u07ca\u07f2" },
            { "ee", "\u07cb\u07e5\u07cb\u07de\u07ca\u07f2" },
            { "el", "\u07dc\u07ed\u07d9\u07cd\u07ec\u07de\u07cc\u07ec\u07de\u07ca\u07f2" },
            { "en", "\u07ca\u07f2\u07ec\u07dc\u07d1\u07df\u07cb\u07ec\u07de\u07ca\u07f2" },
            { "eo", "\u07cd\u07db\u07d1\u07d4\u07cb\u07d9\u07ca\u07f2\u07d5\u07cf\u07de\u07ca\u07f2" },
            { "es", "\u07ca\u07db\u07cc\u07d4\u07de\u07ca\u07f2" },
            { "et", "\u07cd\u07db\u07d1\u07d5\u07cf\u07e3\u07cc\u07de\u07ca\u07f2" },
            { "eu", "\u07d3\u07ca\u07db\u07d1\u07de\u07cc\u07de\u07ca\u07f2" },
            { "fa", "\u07dd\u07ca\u07ef\u07d9\u07db\u07cc\u07de\u07ca\u07f2" },
            { "ff", "\u07dd\u07ce\u07df\u07ca\u07de\u07ca\u07f2" },
            { "fi", "\u07dd\u07cd\u07e3\u07cf\u07e5\u07ca\u07de\u07ca\u07f2" },
            { "fo", "\u07dd\u07cb\u07d9\u07cf\u07de\u07ca" },
            { "fr", "\u07dd\u07ca\u07ec\u07d9\u07ca\u07f2\u07ec\u07db\u07cc\u07ec\u07de\u07ca\u07f2" },
            { "fy", "\u07d5\u07df\u07cb\u07ec\u07d3\u07cb \u07dd\u07d9\u07cc\u07db\u07d0\u07f2\u07de\u07ca\u07f2" },
            { "ga", "\u07cc\u07d9\u07d1\u07df\u07ca\u07f2\u07d8\u07cc\u07de\u07ca\u07f2" },
            { "gd", "\u07cb\u07de\u07d0\u07db\u07cc\u07ec \u07d6\u07ed\u07cb\u07cf\u07df\u07cc\u07de\u07ca\u07f2" },
            { "gl", "\u07dc\u07ed\u07ca\u07df\u07cc\u07db\u07cc\u07de\u07ca\u07f2" },
            { "gu", "\u07dc\u07ed\u07ce\u07d6\u07d9\u07ca\u07de\u07ca\u07f2" },
            { "gv", "\u07e1\u07ca\u07e3\u07cf\u07e5\u07ca\u07de\u07ca\u07f2" },
            { "ha", "\u07e4\u07ca\u07e5\u07ce\u07db\u07ca\u07de\u07ca\u07f2" },
            { "he", "\u07cb\u07d3\u07d9\u07cb\u07de\u07ca\u07f2" },
            { "hi", "\u07cd\u07f2\u07d8\u07ce\u07de\u07ca\u07f2" },
            { "hr", "\u07de\u07d9\u07cf\u07e5\u07ca\u07db\u07cc\u07de\u07ca\u07f2" },
            { "ht", "\u07e4\u07ca\u07e6\u07cc\u07d5\u07cc\u07eb \u07d5\u07ca\u07ec\u07d3\u07ce\u07f0\u07db\u07cc\u07ec\u07de\u07ca\u07f2" },
            { "hu", "\u07e4\u07d0\u07f2\u07dc\u07ed\u07d9\u07cc\u07de\u07ca\u07f2" },
            { "hy", "\u07ca\u07d9\u07ca\u07e1\u07cb\u07e3\u07cc\u07de\u07ca\u07f2" },
            { "ia", "\u07cd\u07f2\u07d5\u07cd\u07d9\u07d1\u07df\u07cc\u07f2\u07dc\u07ed\u07cf\u07e5\u07ca\u07de\u07ca\u07f2" },
            { "id", "\u07cd\u07f2\u07d8\u07e3\u07cf\u07db\u07cc\u07de\u07ca\u07f2" },
            { "ig", "\u07ca\u07dc\u07cf\u07de\u07ca\u07f2" },
            { "ii", "\u07db\u07cc\u07db\u07ce\u07e5\u07ca\u07f2\u07eb \u07e6\u07cc\u07de\u07ca\u07f2" },
            { "is", "\u07cc\u07db\u07d1\u07df\u07ca\u07f2\u07d8\u07cc\u07de\u07ca\u07f2" },
            { "it", "\u07cc\u07d5\u07ca\u07df\u07cc\u07de\u07ca\u07f2" },
            { "ja", "\u07d6\u07ed\u07ca\u07d4\u07d0\u07f2\u07de\u07ca\u07f2" },
            { "jv", "\u07d6\u07ed\u07dd\u07ed\u07ca\u07e3\u07ca\u07de\u07ca\u07f2" },
            { "ka", "\u07d6\u07ed\u07cb\u07d0\u07d9\u07d1\u07d6\u07ed\u07cc\u07de\u07ca\u07f2" },
            { "ki", "\u07de\u07cc\u07de\u07cc\u07e6\u07ce\u07de\u07ca\u07f2" },
            { "kk", "\u07de\u07d6\u07ed\u07ca\u07de\u07cc\u07de\u07ca\u07f2" },
            { "kl", "\u07dc\u07ed\u07d9\u07cf\u07df\u07ca\u07f2\u07d8\u07cc\u07de\u07ca\u07f2" },
            { "km", "\u07de\u07d1\u07e1\u07cd\u07d9\u07d1\u07de\u07ca\u07f2" },
            { "kn", "\u07de\u07ca\u07f2\u07e3\u07ca\u07d8\u07ca\u07de\u07ca\u07f2" },
            { "ko", "\u07de\u07cf\u07d9\u07cb\u07de\u07ca\u07f2" },
            { "ks", "\u07de\u07ca\u07db\u07d1\u07e1\u07d9\u07cc\u07de\u07ca\u07f2" },
            { "ku", "\u07de\u07ce\u07d9\u07d1\u07d8\u07ce\u07de\u07ca\u07f2" },
            { "kw", "\u07de\u07d0\u07d9\u07d1\u07e3\u07cc\u07de\u07cc\u07de\u07ca\u07f2" },
            { "ky", "\u07de\u07cc\u07d9\u07d1\u07de\u07cc\u07d6\u07ed\u07d1\u07de\u07ca\u07f2" },
            { "la", "\u07df\u07ca\u07ec\u07d5\u07cd\u07f2\u07ec\u07de\u07ca\u07f2" },
            { "lb", "\u07df\u07ce\u07de\u07d1\u07db\u07ca\u07f2\u07d3\u07ce\u07ef\u07d9\u07ce\u07de\u07ca\u07f2" },
            { "lg", "\u07dc\u07ed\u07ca\u07f2\u07d8\u07ca\u07de\u07ca\u07f2" },
            { "ln", "\u07df\u07cc\u07f2\u07dc\u07ed\u07df\u07ca\u07de\u07ca\u07f2" },
            { "lo", "\u07df\u07ca\u07cf\u07de\u07ca\u07f2" },
            { "lt", "\u07df\u07cc\u07d5\u07ce\u07f3\u07e6\u07ca\u07e3\u07cc\u07de\u07ca\u07f2" },
            { "lu", "\u07de\u07ca\u07d5\u07ca\u07f2\u07dc\u07ed\u07ca\u07eb-\u07d7\u07cc\u07ec\u07df\u07ce\u07ec\u07d3\u07ca\u07ec\u07de\u07ca\u07f2" },
            { "lv", "\u07df\u07cb\u07d5\u07d0\u07f2\u07de\u07ca\u07f2" },
            { "mg", "\u07e1\u07ca\u07df\u07d1\u07dc\u07ed\u07ca\u07db\u07cc\u07de\u07ca\u07f2" },
            { "mi", "\u07e1\u07ca\u07cf\u07d9\u07cc\u07de\u07ca\u07f2" },
            { "mk", "\u07e1\u07ca\u07db\u07cb\u07d8\u07cf\u07e3\u07cc\u07de\u07ca\u07f2" },
            { "ml", "\u07e1\u07df\u07ca\u07e6\u07df\u07ca\u07e1\u07d1\u07de\u07ca\u07f2" },
            { "mn", "\u07e1\u07d0\u07f2\u07dc\u07ed\u07d0\u07df\u07cc\u07de\u07ca\u07f2" },
            { "mr", "\u07e1\u07d9\u07ca\u07d5\u07cc\u07de\u07ca\u07f2" },
            { "ms", "\u07e1\u07ca\u07df\u07cd\u07de\u07ca\u07f2" },
            { "mt", "\u07e1\u07ca\u07df\u07d1\u07d5\u07cd\u07de\u07ca\u07f2" },
            { "my", "\u07d3\u07d9\u07cc\u07e1\u07ca\u07f2\u07de\u07ca\u07f2" },
            { "nb", "\u07e3\u07d0\u07d9\u07d1\u07dd\u07ed\u07cd\u07d6\u07ed \u07d3\u07cf\u07de\u07d1\u07e1\u07ca\u07df\u07d1\u07de\u07ca\u07f2" },
            { "nd", "\u07d5\u07df\u07cb\u07ec\u07d3\u07d0 \u07d2\u07d8\u07d3\u07cb\u07df\u07cb\u07de\u07ca\u07f2" },
            { "ne", "\u07e3\u07cb\u07d4\u07cc\u07df\u07cc\u07de\u07ca\u07f2" },
            { "nl", "\u07e3\u07cd\u07ef\u07d9\u07d1\u07df\u07ca\u07f2\u07d8\u07cc\u07de\u07ca\u07f2" },
            { "nn", "\u07e3\u07d0\u07d9\u07d1\u07dd\u07ed\u07cd\u07d6\u07ed \u07e2\u07d9\u07d0\u07db\u07cc\u07de\u07ca\u07f2" },
            { "no", "\u07e3\u07d0\u07d9\u07d1\u07dd\u07ed\u07cd\u07d6\u07ed\u07cc\u07de\u07ca\u07f2" },
            { "nv", "\u07e3\u07dd\u07ed\u07ca\u07d6\u07cf\u07de\u07ca\u07f2" },
            { "ny", "\u07db\u07cb\u07e5\u07de\u07ca\u07f2" },
            { "om", "\u07cf\u07d9\u07cf\u07e1\u07cf\u07de\u07ca\u07f2" },
            { "or", "\u07cf\u07d6\u07ca\u07de\u07ca\u07f2" },
            { "os", "\u07cf\u07db\u07cd\u07d5\u07cc\u07de\u07ca\u07f2" },
            { "pa", "\u07d4\u07cd\u07f2\u07d6\u07ca\u07d3\u07cc\u07de\u07ca\u07f2" },
            { "pl", "\u07d4\u07df\u07cf\u07e3\u07cd\u07de\u07ca\u07f2" },
            { "ps", "\u07d4\u07ca\u07db\u07d1\u07d5\u07cf\u07de\u07ca\u07f2" },
            { "pt", "\u07d4\u07d5\u07cf\u07ec\u07de\u07cc\u07ec\u07de\u07ca\u07f2" },
            { "qu", "\u07de\u07cb\u07db\u07ce\u07e5\u07ca\u07de\u07ca\u07f2" },
            { "rm", "\u07d9\u07cf\u07e1\u07ca\u07f2\u07db\u07cc\u07de\u07ca\u07f2" },
            { "rn", "\u07d9\u07ce\u07f2\u07d8\u07cc\u07de\u07ca\u07f2" },
            { "ro", "\u07d9\u07cf\u07e1\u07cd\u07de\u07ca\u07f2" },
            { "ru", "\u07cc\u07ec\u07d9\u07db\u07cc\u07ec\u07de\u07ca\u07f2" },
            { "rw", "\u07de\u07cc\u07f2\u07e6\u07ca\u07d9\u07ce\u07e5\u07ca\u07f2\u07d8\u07ca\u07de\u07ca\u07f2" },
            { "sa", "\u07db\u07ca\u07db\u07d1\u07de\u07d9\u07cc\u07de\u07ca\u07f2" },
            { "sd", "\u07db\u07cc\u07f2\u07d8\u07cc\u07de\u07ca\u07f2" },
            { "se", "\u07db\u07cb\u07e1\u07cc\u07eb \u07d5\u07df\u07cb\u07ec\u07d3\u07d0\u07ec\u07de\u07ca\u07f2" },
            { "sg", "\u07db\u07ca\u07f2\u07dc\u07f5\u07cf\u07de\u07ca\u07f2" },
            { "si", "\u07db\u07cc\u07f2\u07dc\u07ed\u07df\u07ca\u07de\u07ca\u07f2" },
            { "sk", "\u07db\u07d1\u07df\u07cf\u07dd\u07ed\u07ca\u07de\u07cc\u07de\u07ca\u07f2" },
            { "sl", "\u07db\u07d1\u07df\u07cf\u07dd\u07ed\u07cb\u07e3\u07cc\u07de\u07ca\u07f2" },
            { "sm", "\u07db\u07ca\u07e1\u07cf\u07e5\u07ca\u07de\u07ca\u07f2" },
            { "sn", "\u07db\u07cf\u07e3\u07ca\u07de\u07ca\u07f2" },
            { "so", "\u07db\u07cf\u07e1\u07ca\u07df\u07cc\u07de\u07ca\u07f2" },
            { "sq", "\u07ca\u07df\u07d1\u07d3\u07ca\u07e3\u07cc\u07de\u07ca\u07f2" },
            { "sr", "\u07db\u07cd\u07d9\u07d1\u07d3\u07cc\u07de\u07ca\u07f2" },
            { "st", "\u07db\u07d5\u07cf\u07eb \u07e5\u07d9\u07cf\u07ec\u07d8\u07ce\u07f0\u07de\u07ca\u07f2" },
            { "su", "\u07db\u07ce\u07f2\u07d8\u07e3\u07ca\u07de\u07ca\u07f2" },
            { "sv", "\u07db\u07ce\u07e5\u07cd\u07d8\u07cc\u07de\u07ca\u07f2" },
            { "sw", "\u07db\u07ce\u07e5\u07ca\u07e4\u07df\u07cc\u07de\u07ca\u07f2" },
            { "ta", "\u07d5\u07ca\u07e1\u07ce\u07df\u07cc\u07de\u07ca\u07f2" },
            { "te", "\u07d5\u07cb\u07df\u07ce\u07dc\u07ed\u07ce\u07de\u07ca\u07f2" },
            { "tg", "\u07d5\u07ca\u07d6\u07de\u07cc\u07de\u07ca\u07f2" },
            { "th", "\u07d5\u07ca\u07e6\u07cc\u07de\u07ca\u07f2" },
            { "ti", "\u07d5\u07dc\u07ed\u07cc\u07d9\u07cc\u07e2\u07ca\u07de\u07ca\u07f2" },
            { "tk", "\u07d5\u07ce\u07d9\u07de\u07cc\u07e1\u07cd\u07e3\u07cc\u07de\u07ca\u07f2" },
            { "to", "\u07d5\u07cf\u07f2\u07d6\u07ed\u07cc\u07de\u07ca\u07f2" },
            { "tr", "\u07d5\u07d9\u07ce\u07de\u07cc\u07de\u07ca\u07f2" },
            { "tt", "\u07d5\u07ca\u07d5\u07ca\u07d9\u07cc\u07de\u07ca\u07f2" },
            { "ug", "\u07e5\u07cc\u07dc\u07ed\u07ce\u07ef\u07d9\u07ce\u07de\u07ca\u07f2" },
            { "uk", "\u07ce\u07de\u07cc\u07d9\u07cd\u07e3\u07cc\u07de\u07ca\u07f2" },
            { "ur", "\u07ce\u07d9\u07d8\u07ce\u07de\u07ca\u07f2" },
            { "uz", "\u07ce\u07d6\u07ed\u07d1\u07d3\u07cb\u07de\u07cc\u07de\u07ca\u07f2" },
            { "vi", "\u07dd\u07ed\u07cc\u07e6\u07cb\u07d5\u07cc\u07e3\u07ca\u07e1\u07cc\u07de\u07ca\u07f2" },
            { "vo", "\u07dd\u07ed\u07cf\u07df\u07ca\u07d4\u07ce\u07de\u07ca\u07f2" },
            { "wo", "\u07e5\u07df\u07d0\u07dd\u07d0\u07de\u07ca\u07f2" },
            { "xh", "\u07db\u07cf\u07d6\u07ed\u07ca\u07de\u07ca\u07f2" },
            { "yi", "\u07e6\u07d8\u07cc\u07db\u07cc\u07de\u07ca\u07f2" },
            { "yo", "\u07d9\u07e6\u07cf\u07d3\u07ca\u07de\u07ca\u07f2" },
            { "zh", "\u07db\u07e3\u07cc\u07e5\u07ca\u07de\u07ca\u07f2" },
            { "zu", "\u07d6\u07ed\u07df\u07ce\u07de\u07ca\u07f2" },
            { "agq", "\u07ca\u07dc\u07ed\u07cd\u07e1\u07d1\u07de\u07ca\u07f2" },
            { "asa", "\u07ca\u07d6\u07ed\u07ce\u07de\u07ca\u07f2" },
            { "ast", "\u07ca\u07db\u07d1\u07d5\u07ce\u07d9\u07cc\u07de\u07ca\u07f2" },
            { "bas", "\u07d3\u07db\u07ca\u07de\u07ca\u07f2" },
            { "bem", "\u07d3\u07cb\u07f2\u07d3\u07ca\u07de\u07ca\u07f2" },
            { "bez", "\u07d3\u07cb\u07e3\u07ca\u07de\u07ca\u07f2" },
            { "brx", "\u07d3\u07cf\u07d8\u07cf\u07de\u07ca\u07f2" },
            { "ccp", "\u07de\u07cf\u07d8\u07ca\u07eb \u07d7\u07ca\u07dc\u07ed\u07d1\u07e1\u07ca\u07de\u07ca\u07f2" },
            { "ceb", "\u07db\u07cb\u07d3\u07ce\u07e5\u07ca\u07de\u07ca\u07f2" },
            { "cgg", "\u07de\u07cc\u07dc\u07ed\u07ca\u07de\u07ca\u07f2" },
            { "chr", "\u07d7\u07cb\u07d9\u07cf\u07de\u07cc\u07de\u07ca\u07f2" },
            { "ckb", "\u07db\u07cf\u07d9\u07ca\u07e3\u07cc\u07de\u07ca\u07f2" },
            { "dav", "\u07d5\u07ca\u07e6\u07cc\u07d5\u07ca\u07de\u07ca\u07f2" },
            { "dje", "\u07d6\u07ed\u07cd\u07d9\u07d1\u07e1\u07ca\u07de\u07ca\u07f2" },
            { "doi", "\u07d8\u07cf\u07dc\u07ed\u07d9\u07cc\u07de\u07ca\u07f2" },
            { "dsb", "\u07db\u07cf\u07d9\u07ca\u07d3-\u07d3\u07ca\u07db\u07d1\u07de\u07ca\u07f2" },
            { "dua", "\u07d8\u07ce\u07e5\u07df\u07ca\u07de\u07ca\u07f2" },
            { "dyo", "\u07dd\u07d0\u07e2\u07cc\u07eb \u07d6\u07cf\u07ec\u07df\u07ca\u07ec\u07de\u07ca\u07f2" },
            { "ebu", "\u07cb\u07f2\u07d3\u07ce\u07de\u07ca\u07f2" },
            { "ewo", "\u07cb\u07e5\u07cf\u07f2\u07d8\u07cf\u07de\u07ca\u07f2" },
            { "fil", "\u07dd\u07df\u07cc\u07d4\u07cc\u07f2\u07de\u07ca\u07f2" },
            { "frc", "\u07de\u07ca\u07d8\u07cc\u07eb \u07dd\u07ca\u07ec\u07d9\u07ca\u07f2\u07ec\u07db\u07cc\u07ec\u07de\u07ca\u07f2" },
            { "fur", "\u07dd\u07d9\u07cc\u07e5\u07ce\u07df\u07ca\u07de\u07ca\u07f2" },
            { "gsw", "\u07db\u07e5\u07cc\u07db\u07cc\u07ec \u07ca\u07df\u07d1\u07e1\u07ca\u07f2\u07de\u07ca\u07f2" },
            { "guz", "\u07dc\u07ce\u07ed\u07db\u07cc\u07de\u07ca\u07f2" },
            { "haw", "\u07e4\u07e5\u07ca\u07e6\u07cc\u07de\u07ca\u07f2" },
            { "hmn", "\u07e1\u07d0\u07f2\u07dc\u07ed\u07d1\u07de\u07ca\u07f2" },
            { "hsb", "\u07db\u07cf\u07d9\u07ca\u07d3\u07ce\u07eb \u07db\u07ca\u07f2\u07d8\u07d0\u07eb \u07de\u07ca\u07f2" },
            { "jgo", "\u07d2\u07dc\u07ed\u07cf\u07f2\u07d3\u07ca\u07de\u07ca\u07f2" },
            { "jmc", "\u07e1\u07ca\u07d7\u07ca\u07e1\u07cb\u07de\u07ca\u07f2" },
            { "kab", "\u07de\u07ca\u07d3\u07df\u07cc\u07de\u07ca\u07f2" },
            { "kam", "\u07de\u07ca\u07f2\u07d3\u07ca\u07de\u07ca\u07f2" },
            { "kde", "\u07e1\u07ca\u07de\u07d0\u07f2\u07d8\u07cb\u07de\u07ca\u07f2" },
            { "kea", "\u07dc\u07d9\u07cb\u07de\u07ce\u07f2\u07dd\u07d9\u07cc\u07db\u07cc\u07de\u07ca\u07f2" },
            { "kgp", "\u07de\u07cd\u07f2\u07dc\u07ed\u07ca\u07f2\u07de\u07ca\u07f2" },
            { "khq", "\u07de\u07cf\u07d9\u07cc\u07e6\u07ca\u07d7\u07e3\u07cc\u07de\u07ca\u07f2" },
            { "kkj", "\u07de\u07ca\u07de\u07cf\u07de\u07ca\u07f2" },
            { "kln", "\u07de\u07ca\u07df\u07ca\u07f2\u07d6\u07cc\u07de\u07ca\u07f2" },
            { "kok", "\u07de\u07d0\u07f2\u07de\u07ca\u07e3\u07cc\u07de\u07ca\u07f2" },
            { "ksb", "\u07db\u07ca\u07f2\u07d3\u07df\u07ca\u07de\u07ca\u07f2" },
            { "ksf", "\u07d3\u07ca\u07dd\u07cc\u07de\u07ca\u07f2" },
            { "ksh", "\u07de\u07d0\u07df\u07d1\u07d7\u07cc\u07de\u07ca\u07f2" },
            { "lag", "\u07df\u07ca\u07f2\u07d6\u07cc\u07de\u07ca\u07f2" },
            { "lij", "\u07df\u07cc\u07ed\u07ce\u07f3\u07d9\u07cc\u07de\u07ca\u07f2" },
            { "lkt", "\u07df\u07ca\u07de\u07cf\u07d5\u07ca\u07de\u07ca\u07f2" },
            { "lou", "\u07df\u07cc\u07d6\u07ed\u07cc\u07e6\u07ca\u07e3\u07cc\u07eb \u07d5\u07ca\u07ec\u07d3\u07ce\u07f0\u07db\u07cc\u07ec\u07de\u07ca\u07f2" },
            { "lrc", "\u07d5\u07df\u07cb\u07ec\u07d3\u07d0 \u07df\u07cf\u07d9\u07cc\u07de\u07ca\u07f2" },
            { "luo", "\u07df\u07ce\u07f3\u07cf\u07de\u07ca\u07f2" },
            { "luy", "\u07df\u07ce\u07f3\u07e6\u07cc\u07de\u07ca\u07f2" },
            { "mai", "\u07e1\u07ca\u07d7\u07df\u07cc\u07de\u07ca\u07f2" },
            { "mas", "\u07e1\u07ca\u07ef\u07db\u07ca\u07de\u07ca\u07f2" },
            { "mer", "\u07e1\u07cb\u07d9\u07ce\u07de\u07ca\u07f2" },
            { "mfe", "\u07e1\u07cf\u07d9\u07cc\u07db \u07d5\u07ca\u07ec\u07d3\u07ce\u07f0\u07db\u07cc\u07ec\u07de\u07ca\u07f2" },
            { "mgh", "\u07e1\u07ca\u07de\u07ce\u07de\u07ca\u07f2" },
            { "mgo", "\u07e1\u07cb\u07d5\u07ca\u07de\u07ca\u07f2" },
            { "mni", "\u07e1\u07ca\u07e3\u07cc\u07d4\u07ce\u07d9\u07cc\u07de\u07ca\u07f2" },
            { "mua", "\u07e1\u07ce\u07f2\u07d8\u07ca\u07f2\u07de\u07ca\u07f2" },
            { "mul", "\u07de\u07ca\u07f2\u07e5\u07d9\u07cd\u07de\u07ca\u07f2" },
            { "mzn", "\u07e1\u07ca\u07d6\u07ed\u07ca\u07f2\u07d8\u07cb\u07d9\u07ca\u07e3\u07de\u07ca\u07f2" },
            { "naq", "\u07e3\u07e1\u07ca\u07de\u07ca\u07f2" },
            { "nds", "\u07ca\u07df\u07d1\u07e1\u07ca\u07f2\u07d8\u07ce\u07ef-\u07d3\u07ca\u07db\u07d1\u07de\u07ca\u07f2" },
            { "nmg", "\u07d2\u07dc\u07ed\u07ce\u07f2\u07d3\u07ca\u07de\u07ca\u07f2" },
            { "nnh", "\u07d2\u07d6\u07cb\u07f2\u07d3\u07ce\u07f2\u07de\u07ca\u07f2" },
            { "nqo", metaValue_nqo },
            { "nus", "\u07e3\u07ce\u07e6\u07cb\u07de\u07ca\u07f2" },
            { "nyn", "\u07e2\u07ca\u07f2\u07de\u07cf\u07df\u07cb\u07de\u07ca\u07f2" },
            { "pcm", "\u07d6\u07cb\u07ec\u07df\u07cc\u07ec\u07d3\u07ca\u07df\u07ca\u07eb \u07d4\u07cc\u07d8\u07d1\u07dc\u07ed\u07cd\u07f2\u07de\u07ca\u07f2" },
            { "prg", "\u07d4\u07ce\u07d9\u07db\u07cc\u07de\u07ca\u07f2" },
            { "rhg", "\u07d9\u07cf\u07e4\u07cc\u07f2\u07dc\u07ed\u07ca" },
            { "rof", "\u07d9\u07cf\u07f2\u07d3\u07cf\u07de\u07ca\u07f2" },
            { "rwk", "\u07d9\u07e5\u07ca\u07de\u07ca\u07f2" },
            { "sah", "\u07cc\u07e6\u07ca\u07de\u07ce\u07d5\u07cc\u07de\u07ca\u07f2" },
            { "saq", "\u07db\u07ca\u07f2\u07d3\u07d9\u07ce\u07de\u07ca\u07f2" },
            { "sat", "\u07db\u07ca\u07f2\u07d5\u07ca\u07df\u07cc\u07de\u07ca\u07f2" },
            { "sbp", "\u07cc\u07db\u07ca\u07f2\u07dc\u07ed\u07ce\u07de\u07ca\u07f2" },
            { "seh", "\u07db\u07cc\u07db\u07cb\u07e3\u07ca\u07de\u07ca\u07f2" },
            { "ses", "\u07de\u07cf\u07e6\u07cc\u07d9\u07ca\u07d3\u07d9\u07cf\u07eb \u07db\u07cb\u07e3\u07cc\u07de\u07ca\u07f2" },
            { "shi", "\u07d7\u07d1\u07df\u07cb\u07e5\u07ce\u07de\u07ca\u07f2" },
            { "smn", "\u07cc\u07e3\u07ca\u07d9\u07cc\u07eb \u07db\u07ca\u07e1\u07cc\u07de\u07ca\u07f2" },
            { "teo", "\u07d5\u07cb\u07db\u07cf\u07de\u07ca\u07f2" },
            { "twq", "\u07d5\u07db\u07ca\u07e5\u07ca\u07dc\u07ed\u07cc\u07de\u07ca\u07f2" },
            { "tzm", "\u07ca\u07d5\u07cc\u07df\u07ca\u07f2\u07d5\u07ca\u07eb \u07d5\u07ca\u07f2\u07d3\u07ca\u07f2 \u07ca\u07e1\u07ca\u07f2\u07d6\u07ed\u07cc\u07f2\u07de\u07ca\u07f2" },
            { "und", "\u07de\u07ca\u07f2\u07eb \u07d8\u07ca\u07f2\u07ec\u07e0\u07ca\u07ec\u07d5\u07cd\u07f0\u07d3\u07ca\u07df\u07cc" },
            { "vai", "\u07d2\u07dd\u07ed\u07ca\u07e6\u07cc\u07f2\u07de\u07ca\u07f2" },
            { "vun", "\u07dd\u07ed\u07ce\u07d6\u07cf\u07de\u07ca\u07f2" },
            { "wae", "\u07e5\u07ca\u07df\u07d1\u07db\u07cd\u07d9\u07cc\u07de\u07ca\u07f2" },
            { "xog", "\u07db\u07cf\u07dc\u07ed\u07ca\u07de\u07ca\u07f2" },
            { "yav", "\u07e6\u07ca\u07f2\u07dc\u07cc\u07de\u07ca\u07f2" },
            { "yue", "\u07de\u07ca\u07f2\u07d5\u07cf\u07e3\u07ca\u07de\u07ca\u07f2" },
            { "zgh", "\u07e1\u07ca\u07ec\u07d9\u07d0\u07de\u07ce\u07ec \u07e2\u07ca\u07d3\u07d8\u07cd\u07e1\u07ca" },
            { "zxx", "\u07de\u07ca\u07f2\u07eb \u07d8\u07d0\u07de\u07cf\u07df\u07cf\u07f2" },
            { "Adlm", "\u07ca\u07d8\u07d1\u07df\u07ca\u07e1" },
            { "Aghb", "\u07ca\u07dc\u07ed\u07d1\u07d3\u07ca\u07e3\u07cc" },
            { "Ahom", "\u07ca\u07e4\u07cf\u07f2" },
            { "Arab", "\u07ca\u07d9\u07ca\u07d3\u07ce" },
            { "Aran", "\u07e3\u07ca\u07db\u07d1\u07d5\u07ca\u07df\u07cc\u07de" },
            { "Armi", "\u07dd\u07ca\u07f0\u07e1\u07ca\u07ec\u07df\u07ca-\u07ca\u07d9\u07ca\u07e1\u07cb" },
            { "Armn", "\u07ca\u07d9\u07cc\u07e1\u07cb\u07e3\u07cc" },
            { "Avst", "\u07ca\u07dd\u07ed\u07cb\u07db\u07d1\u07d5\u07cc" },
            { "Bali", "\u07d3\u07ca\u07df\u07cc\u07e3\u07cd" },
            { "Bamu", "\u07d3\u07ca\u07e1\u07ce\u07f2" },
            { "Bass", "\u07d3\u07ca\u07ef\u07db\u07ca" },
            { "Batk", "\u07d3\u07d5\u07ca\u07de" },
            { "Beng", "\u07d3\u07cd\u07f2\u07dc\u07ed\u07ca\u07df\u07cc" },
            { "Bhks", "\u07d3\u07ca\u07e6\u07cc\u07de\u07d1\u07db\u07ce\u07de\u07cc" },
            { "Bopo", "\u07d4\u07d3\u07cf\u07e1\u07dd\u07cf" },
            { "Brah", "\u07d3\u07d1\u07d9\u07ca\u07e4\u07e1\u07cc" },
            { "Brai", "\u07d3\u07d1\u07d9\u07ca\u07e6\u07cc" },
            { "Bugi", "\u07d3\u07ce\u07dc\u07ed\u07cc" },
            { "Buhd", "\u07d3\u07ce\u07e4\u07cc\u07d8" },
            { "Cakm", "\u07d7\u07cd\u07de\u07d1\u07e1\u07ca" },
            { "Cans", "\u07de\u07e3\u07ca\u07d8\u07ca\u07eb \u07d8\u07ce\u07f0\u07d9\u07cb\u07f2\u07ec \u07db\u07d3\u07cd\u07ec\u07db\u07ce\u07f2\u07ec \u07de\u07dd\u07ca \u07df\u07ca\u07d8\u07cd\u07ec\u07e3\u07cd\u07f2" },
            { "Cari", "\u07de\u07ca\u07ef\u07d9\u07cc" },
            { "Cham", "\u07db\u07ca\u07f2" },
            { "Cher", "\u07db\u07cb\u07d9\u07d0\u07de" },
            { "Chrs", "\u07de\u07cf\u07d9\u07ca\u07e6\u07cc\u07db\u07d1\u07e1\u07cc" },
            { "Copt", "\u07de\u07d0\u07d4\u07d1\u07d5" },
            { "Cpmn", "\u07db\u07cc\u07d4\u07d9\u07cf-\u07e1\u07cc\u07e3\u07cf\u07de\u07ca" },
            { "Cprt", "\u07db\u07d4\u07d9\u07cc\u07d0\u07d5 \u07dc\u07cb\u07f2\u07ec\u07de\u07dd\u07ca" },
            { "Cyrl", "\u07db\u07d9\u07cc\u07df\u07cc\u07de" },
            { "Deva", "\u07d8\u07cb\u07dd\u07ed\u07e3\u07ca\u07dc\u07ed\u07ca\u07d9\u07cc\u07eb" },
            { "Diak", "\u07ca\u07de\u07ce\u07ef\u07d9\u07ce" },
            { "Dogr", "\u07d8\u07cf\u07dc\u07ed\u07d1\u07d9\u07cc" },
            { "Dsrt", "\u07d8\u07d6\u07ed\u07cb\u07d9\u07cb" },
            { "Dupl", "\u07db\u07d1\u07d5\u07cb\u07e3\u07cf\u07dc\u07ed\u07d9\u07ca\u07dd\u07cc \u07d8\u07ce\u07d4\u07d1\u07df\u07cf\u07e6\u07cb" },
            { "Egyp", "\u07cb\u07d6\u07ed\u07cc\u07d4\u07d1\u07d5 \u07e4\u07cc\u07d9\u07cf\u07dc\u07ed\u07df\u07cc\u07dd\u07cc" },
            { "Elba", "\u07cd\u07df\u07d1\u07d3\u07ca\u07db\u07ca\u07f2" },
            { "Elym", "\u07cb\u07df\u07cc\u07e1\u07ca\u07e6\u07cc\u07de" },
            { "Ethi", "\u07cb\u07d7\u07cf\u07d4\u07cc\u07de" },
            { "Geor", "\u07d6\u07ed\u07d0\u07d9\u07d1\u07d6\u07ed\u07cc\u07de\u07ca" },
            { "Glag", "\u07dc\u07ed\u07d1\u07df\u07ca\u07dc\u07ed\u07cf\u07df\u07cc\u07d5\u07cc\u07de" },
            { "Gong", "\u07dc\u07ed\u07cf\u07f2\u07d6\u07cc\u07eb \u07dc\u07ed\u07ce\u07f2\u07d6\u07cb\u07df\u07ca \u07d8\u07d0\u07eb" },
            { "Gonm", "\u07e1\u07db\u07ca\u07d9\u07ca\u07f2\u07eb-\u07dc\u07ed\u07cf\u07f2\u07d8\u07cc" },
            { "Goth", "\u07dc\u07ed\u07cf\u07d5\u07cc\u07de" },
            { "Gran", "\u07dc\u07ed\u07d1\u07d9\u07ca\u07f2\u07d7\u07ca" },
            { "Grek", "\u07dc\u07ed\u07d9\u07cd\u07ec\u07de\u07cc" },
            { "Gujr", "\u07dc\u07ed\u07ce\u07d6\u07d9\u07ca\u07d5\u07cc" },
            { "Guru", "\u07dc\u07ed\u07ce\u07d9\u07d1\u07e1\u07ce\u07de\u07cc" },
            { "Hanb", "\u07e4\u07ca\u07f2\u07eb \u07d3\u07d4\u07cf\u07e1\u07dd\u07cf \u07d8\u07d0\u07eb" },
            { "Hang", "\u07e4\u07ca\u07f2\u07dc\u07ed\u07ce" },
            { "Hani", "\u07db\u07cc\u07e3\u07cf\u07dc\u07ed\u07d9\u07ca\u07e1" },
            { "Hano", "\u07e4\u07ca\u07e3\u07ce\u07e3\u07cf" },
            { "Hans", "\u07d8\u07d0\u07de\u07e3\u07cd\u07e3\u07cd\u07f2" },
            { "Hant", "\u07e6\u07cb\u07e2\u07d0\u07f2\u07ef\u07e0\u07ca" },
            { "Hatr", "\u07e4\u07ca\u07d5\u07d9\u07cb\u07e3\u07cc" },
            { "Hebr", "\u07cb\u07d3\u07d9\u07cb" },
            { "Hira", "\u07e4\u07cc\u07d9\u07ca\u07dc\u07ed\u07e3\u07ca" },
            { "Hluw", "\u07e4\u07d5\u07cc-\u07e4\u07d9\u07cf\u07dc\u07ed\u07df\u07cc\u07dd\u07cc" },
            { "Hmng", "\u07d4\u07e4\u07ca\u07e5 \u07e1\u07d0\u07f2\u07dc\u07ed" },
            { "Hmnp", "\u07e2\u07ca\u07de\u07cb\u07f2\u07dc\u07ed \u07d4\u07ce\u07db\u07d1\u07e1\u07d0\u07f2\u07dc\u07ed" },
            { "Hrkt", "\u07de\u07ca\u07d5\u07ca\u07f2\u07de\u07e3\u07ca" },
            { "Hung", "\u07e4\u07d0\u07f2\u07dc\u07ed\u07d9\u07cc\u07eb \u07de\u07d8\u07d0\u07ec\u07e1\u07ca\u07f2" },
            { "Ital", "\u07cc\u07d5\u07ca\u07df\u07cc\u07de \u07de\u07d8\u07d0\u07ec\u07e1\u07ca\u07f2" },
            { "Jamo", "\u07d6\u07e1\u07cf" },
            { "Java", "\u07d6\u07ed\u07dd\u07ed\u07ca\u07e3\u07cd\u07db" },
            { "Jpan", "\u07e3\u07cc\u07d4\u07d0\u07f2\u07eb" },
            { "Kali", "\u07de\u07e6\u07ca\u07df\u07cc\u07eb" },
            { "Kana", "\u07de\u07d5\u07ca\u07de\u07e3\u07ca" },
            { "Khar", "\u07de\u07ca\u07d9\u07cf\u07d7\u07cc\u07ee" },
            { "Khmr", "\u07de\u07d1\u07e1\u07cd\u07d9" },
            { "Khoj", "\u07de\u07cf\u07d6\u07de\u07cc" },
            { "Kits", "\u07de\u07cc\u07d5\u07ca\u07f2\u07eb \u07db\u07d3\u07cd\u07df\u07cc\u07e3\u07cd\u07f2" },
            { "Knda", "\u07de\u07cc\u07e1\u07cd\u07d9" },
            { "Kore", "\u07de\u07cf\u07d9\u07cb\u07eb" },
            { "Kthi", "\u07de\u07ca\u07e6\u07cc\u07d7\u07cc\u07ee" },
            { "Lana", "\u07df\u07e3\u07ca" },
            { "Laoo", "\u07df\u07ca\u07cf" },
            { "Latn", "\u07df\u07ca\u07ec\u07d5\u07cd\u07f2" },
            { "Lepc", "\u07df\u07cb\u07d4\u07d1\u07db\u07ca" },
            { "Limb", "\u07df\u07cc\u07f2\u07d3\u07ce" },
            { "Lina", "\u07df\u07cc\u07e3\u07cd\u07ef\u07d9 \u07ca" },
            { "Linb", "\u07df\u07cc\u07e3\u07cd\u07ef\u07d9 \u07d3" },
            { "Lisu", "\u07df\u07cc\u07db\u07ce" },
            { "Lyci", "\u07df\u07db\u07cc" },
            { "Lydi", "\u07df\u07d8\u07cc" },
            { "Mahj", "\u07e1\u07e4\u07ca\u07d6\u07ca\u07e3\u07cc" },
            { "Maka", "\u07e1\u07de\u07ca\u07db\u07ca\u07ef\u07d9" },
            { "Mand", "\u07e1\u07ca\u07f2\u07ec\u07d8\u07cb\u07f2\u07ec\u07de\u07ca \u07e1\u07cb\u07db\u07d4\u07cf\u07d5\u07ca\u07e1\u07cc\u07eb" },
            { "Mani", "\u07e1\u07ca\u07e3\u07cc\u07db\u07cb" },
            { "Marc", "\u07e1\u07ca\u07d9\u07d1\u07db\u07cb" },
            { "Medf", "\u07e1\u07cb\u07d8\u07d1\u07dd\u07d8\u07cc\u07d9\u07cc\u07f2" },
            { "Mend", "\u07e1\u07cd\u07f2\u07ec\u07d8\u07cb" },
            { "Merc", "\u07e1\u07cb\u07de\u07d9\u07cf\u07d5\u07cc\u07de \u07de\u07ce\u07f3\u07d9\u07d1\u07db\u07cc\u07dd" },
            { "Mero", "\u07e1\u07cb\u07d9\u07cf\u07e6\u07d5\u07cc\u07de" },
            { "Mlym", "\u07e1\u07df\u07ca\u07e6\u07ca\u07df\u07ca\u07f2" },
            { "Modi", "\u07e1\u07cf\u07d8\u07cc" },
            { "Mong", "\u07e1\u07d0\u07f2\u07dc\u07ed\u07d0\u07df" },
            { "Mroo", "\u07e1\u07d1\u07d9\u07cf" },
            { "Mtei", "\u07e1\u07cb\u07e6\u07cc\u07d5\u07cb \u07e1\u07ca\u07e6\u07cc\u07de" },
            { "Mult", "\u07e1\u07ce\u07df\u07d1\u07d5\u07ca\u07e3\u07cc" },
            { "Mymr", "\u07d3\u07d9\u07cc\u07e1\u07ca\u07f2" },
            { "Nand", "\u07e3\u07ca\u07f2\u07d8\u07cc\u07e3\u07dc\u07ed\u07ca\u07d9\u07cc" },
            { "Narb", "\u07d5\u07df\u07cb\u07ec\u07d3\u07d0-\u07ca\u07d9\u07ca\u07d3\u07ce" },
            { "Nbat", "\u07e3\u07d3\u07ca\u07d5\u07cb" },
            { "Newa", "\u07e3\u07cb\u07e5\u07ca" },
            { "Nkoo", metaValue_nqo },
            { "Nshu", "\u07e3\u07ce\u07f3\u07db\u07ce" },
            { "Ogam", "\u07cf\u07dc\u07ed\u07ca\u07f2" },
            { "Olck", "\u07cf\u07df\u07d1\u07d7\u07de\u07cc" },
            { "Orkh", "\u07d0\u07d9\u07d1\u07de\u07d0\u07f2" },
            { "Orya", "\u07cf\u07d6\u07ca" },
            { "Osge", "\u07cf\u07db\u07ca\u07d6\u07ed" },
            { "Osma", "\u07ce\u07db\u07d1\u07e1\u07ca\u07e3\u07cc" },
            { "Ougr", "\u07ce\u07dc\u07ed\u07ce\u07d9 \u07de\u07d8\u07d0\u07ec\u07e1\u07ca\u07f2" },
            { "Palm", "\u07d4\u07ca\u07df\u07d1\u07e1\u07d9\u07cb\u07e3\u07cc" },
            { "Pauc", "\u07d4\u07ca\u07ce-\u07db\u07cc\u07f2\u07e4\u07ca\u07e5\u07ce" },
            { "Perm", "\u07e1\u07d9\u07cb\u07e1\u07cc\u07eb \u07de\u07d8\u07d0\u07ec\u07e1\u07ca\u07f2" },
            { "Phag", "\u07dd\u07ca\u07dc\u07ed-\u07d4\u07ca" },
            { "Phli", "\u07dd\u07cb\u07f2\u07df\u07cb\u07e5\u07cc\u07eb \u07db\u07d3\u07cd\u07df\u07cc \u07df\u07ce\u07ec" },
            { "Phlp", "\u07db\u07cf\u07d5\u07cc\u07e6\u07cb\u07eb \u07dd\u07cb\u07f2\u07df\u07cb\u07dd\u07ed\u07cc" },
            { "Phnx", "\u07dd\u07cb\u07e3\u07cc\u07db\u07cc" },
            { "Plrd", "\u07d4\u07cf\u07df\u07ca\u07d9 \u07de\u07ca\u07f2\u07e1\u07ca\u07db\u07d9\u07cb\u07e1\u07ca" },
            { "Prti", "\u07d4\u07ca\u07d9\u07d1\u07d5 \u07db\u07d3\u07cd\u07df\u07cc" },
            { "Qaag", "\u07d6\u07ed\u07ca\u07ce\u07dc\u07ed\u07cc" },
            { "Rjng", "\u07d9\u07cb\u07d6\u07ed\u07ca\u07f2\u07dc\u07ed" },
            { "Rohg", "\u07e4\u07ca\u07e3\u07dd\u07cc" },
            { "Runr", "\u07d9\u07ce\u07e3\u07cc\u07de" },
            { "Samr", "\u07db\u07e1\u07ca\u07d9\u07cc\u07d5\u07cd\u07f2" },
            { "Sarb", "\u07e5\u07d9\u07cf\u07ec\u07d8\u07ce\u07ee \u07ca\u07d9\u07ca\u07d3\u07ce\u07eb \u07de\u07d8\u07d0\u07ec\u07e1\u07ca\u07f2" },
            { "Saur", "\u07db\u07cf\u07d9\u07ca\u07d7\u07cc\u07d9\u07ca" },
            { "Sgnw", "\u07de\u07d0\u07d9\u07cd\u07e6\u07ca\u07eb-\u07db\u07d3\u07cd\u07df\u07cc \u07df\u07ce\u07ec" },
            { "Shaw", "\u07db\u07ca\u07dd\u07ed\u07cc" },
            { "Shrd", "\u07db\u07d9\u07ca\u07d8\u07ca" },
            { "Sidd", "\u07db\u07cc\u07d8\u07ca\u07e1" },
            { "Sind", "\u07db\u07cc\u07f2\u07d8\u07cc" },
            { "Sinh", "\u07db\u07cc\u07f2\u07dc\u07ed\u07df\u07ca" },
            { "Sogd", "\u07db\u07cf\u07dc\u07ed\u07d1\u07d8\u07cc" },
            { "Sogo", "\u07db\u07cf\u07dc\u07ed\u07d1\u07d8\u07cc \u07de\u07d8\u07d0\u07ec\u07e1\u07ca\u07f2" },
            { "Sora", "\u07db\u07cf\u07d9\u07ca \u07db\u07ce\u07f2\u07d4\u07cd\u07f2\u07dc\u07ed" },
            { "Soyo", "\u07db\u07cf\u07e6\u07cf\u07f2\u07d3\u07cf" },
            { "Sund", "\u07db\u07ce\u07f2\u07d8\u07e3\u07ca" },
            { "Sylo", "\u07db\u07cc\u07df\u07cf\u07d5\u07cc \u07e3\u07ca\u07dc\u07ed\u07d1\u07d9\u07cc" },
            { "Syrc", "\u07db\u07d9\u07cc\u07e6\u07ca\u07de" },
            { "Tagb", "\u07d5\u07dc\u07ca\u07e3\u07ce\u07e5\u07ca" },
            { "Takr", "\u07d5\u07ca\u07de\u07d9\u07cc" },
            { "Tale", "\u07d5\u07ca\u07e6\u07cc-\u07df\u07cb\u07eb" },
            { "Talu", "\u07d5\u07ca\u07e6\u07cc-\u07df\u07ce\u07eb \u07de\u07ce\u07d8\u07ca\u07eb" },
            { "Taml", "\u07d5\u07ca\u07e1\u07ce\u07df" },
            { "Tang", "\u07d5\u07ca\u07f2\u07dc\u07ed\u07ce\u07d5" },
            { "Tavt", "\u07d5\u07ca\u07e6\u07cc-\u07dd\u07ed\u07cc\u07cb\u07eb" },
            { "Telu", "\u07d5\u07df\u07cb\u07dc\u07ed\u07ce" },
            { "Tfng", "\u07d5\u07dd\u07cc\u07e3\u07ca\u07dc\u07ed" },
            { "Tglg", "\u07d5\u07dc\u07ed\u07ca\u07df" },
            { "Thaa", "\u07d5\u07e1\u07ca" },
            { "Thai", "\u07d5\u07ca\u07e6\u07cc" },
            { "Tibt", "\u07d5\u07d3\u07cc\u07d5\u07cb\u07d5\u07cd\u07f2" },
            { "Tirh", "\u07d5\u07cc\u07d9\u07ce\u07d5\u07ca" },
            { "Tnsa", "\u07d5\u07ca\u07f2\u07dc\u07d1\u07db\u07ca\u07eb" },
            { "Toto", "\u07d5\u07cf\u07d5\u07cf\u07eb" },
            { "Ugar", "\u07ce\u07dc\u07ed\u07ca\u07d9\u07d5\u07cc\u07de" },
            { "Vaii", "\u07d2\u07dd\u07ed\u07ca\u07e6\u07cc" },
            { "Vith", "\u07dd\u07ed\u07cc\u07d5\u07d1\u07de\u07ce\u07dc\u07ed\u07cc\u07eb" },
            { "Wara", "\u07e5\u07ca\u07d9\u07ca\u07f2\u07dc\u07ed \u07db\u07d5\u07cc" },
            { "Wcho", "\u07e5\u07ca\u07f2\u07d7\u07cf" },
            { "Xpeo", "\u07dd\u07ca\u07ef\u07d9\u07db\u07cc\u07eb \u07de\u07d8\u07d0\u07e1\u07ca\u07f2" },
            { "Xsux", "\u07db\u07ce\u07e1\u07cb\u07d9\u07cf-\u07ca\u07de\u07ca\u07d8\u07cc" },
            { "Yezi", "\u07e6\u07cb\u07d6\u07ed\u07d8\u07cc" },
            { "Yiii", "\u07e6\u07cc" },
            { "Zanb", "\u07d6\u07ed\u07e3\u07ca\u07d3\u07ca\u07d6\u07ed\u07ca\u07ef\u07d9 \u07dd\u07d8\u07ce\u07ec\u07d3\u07cd\u07f2" },
            { "Zinh", "\u07e4\u07cb\u07d9\u07cc\u07d5\u07cb" },
            { "Zmth", "\u07d8\u07e1\u07ca\u07ec\u07df\u07d0\u07f2 \u07db\u07d9\u07cd\u07db\u07d9\u07cd\u07e6\u07ca\u07df\u07cc" },
            { "Zsye", "\u07cb\u07e1\u07cf\u07d6\u07cc\u07ec" },
            { "Zsym", "\u07d5\u07d0\u07f0\u07e1\u07ca\u07ec\u07db\u07d9\u07cb" },
            { "Zxxx", "\u07db\u07d3\u07cd\u07d3\u07ca\u07df\u07cc" },
            { "Zyyy", "\u07de\u07cf\u07e1\u07ce\u07f2" },
            { "Zzzz", "\u07db\u07d3\u07cd\u07df\u07cc\u07eb \u07e1\u07ca\u07df\u07d0\u07f2\u07d3\u07ca\u07df\u07cc" },
            { "de_AT", "\u07cf\u07d5\u07d1\u07d9\u07cc\u07db\u07cc\u07ec \u07ca\u07df\u07d1\u07e1\u07ca\u07de\u07ca\u07f2" },
            { "de_CH", "\u07db\u07e5\u07cc\u07db \u07ca\u07df\u07d1\u07e1\u07ca\u07f2\u07de\u07ca\u07f2" },
            { "en_AU", "\u07d0\u07db\u07d1\u07d5\u07d9\u07ca\u07df\u07cc\u07eb \u07ca\u07f2\u07ec\u07dc\u07ed\u07d1\u07df\u07cb\u07ec\u07de\u07ca\u07f2" },
            { "en_CA", "\u07de\u07e3\u07ca\u07d8\u07ca\u07eb \u07ca\u07f2\u07ec\u07dc\u07ed\u07d1\u07df\u07cb\u07ec\u07de\u07ca\u07f2" },
            { "en_GB", "\u07d3\u07d9\u07cc\u07d5\u07ca\u07f2\u07d3\u07ca\u07eb \u07ca\u07f2\u07ec\u07dc\u07ed\u07d1\u07df\u07cb\u07ec\u07de\u07ca\u07f2" },
            { "en_US", "\u07ca\u07e1\u07cb\u07d9\u07cc\u07de\u07cc\u07ec \u07ca\u07f2\u07ec\u07dc\u07ed\u07d1\u07df\u07cb\u07ec\u07de\u07ca\u07f2" },
            { "es_ES", "\u07ca\u07db\u07cc\u07d4\u07ca\u07f2\u07eb \u07ca\u07db\u07cc\u07d4\u07ca\u07f2\u07de\u07ca\u07f2" },
            { "es_MX", "\u07e1\u07cd\u07de\u07d1\u07db\u07cc\u07de \u07ca\u07db\u07cc\u07d4\u07ca\u07f2\u07de\u07ca\u07f2" },
            { "fa_AF", "\u07d8\u07ca\u07d9\u07cc\u07de\u07ca\u07f2" },
            { "fr_CA", "\u07de\u07e3\u07ca\u07d8\u07ca\u07eb \u07dd\u07ca\u07ec\u07d9\u07ca\u07f2\u07ec\u07db\u07cc\u07ec\u07de\u07ca\u07f2" },
            { "fr_CH", "\u07db\u07e5\u07cc\u07db \u07dd\u07d9\u07ca\u07ec\u07db\u07cc\u07ec\u07de\u07ca\u07f2" },
            { "nl_BE", "\u07dd\u07cc\u07df\u07ca\u07e1\u07ca\u07f2\u07de\u07ca\u07f2" },
            { "pt_BR", "\u07d3\u07d9\u07cb\u07d6\u07ed\u07cc\u07df \u07d4\u07d5\u07cf\u07ec\u07de\u07cc\u07ec\u07de\u07ca\u07f2" },
            { "pt_PT", "\u07cb\u07d9\u07d0\u07d4\u07ce\u07ec \u07d4\u07d5\u07cf\u07ec\u07de\u07cc\u07ec\u07de\u07ca\u07f2" },
            { "ro_MD", "\u07e1\u07d0\u07df\u07d1\u07d8\u07ca\u07dd\u07ed\u07cc\u07de\u07ca\u07f2" },
            { "ar_001", "\u07ca\u07d9\u07ca\u07d3\u07ce\u07de\u07ca\u07f2 \u07d8\u07d0\u07de\u07e3\u07cd\u07e3\u07cd\u07f2" },
            { "es_419", "\u07ca\u07e1\u07cb\u07d9\u07cc\u07de\u07cc\u07ec \u07ca\u07db\u07cc\u07d4\u07ca\u07f2\u07de\u07ca\u07f2 \u07df\u07ca\u07ec\u07d5\u07cd\u07ec\u07e1\u07ca" },
            { "nds_NL", "\u07e4\u07cf\u07df\u07ca\u07f2\u07d8\u07cc\u07ec \u07d3\u07ca\u07db\u07ca\u07de\u07d1\u07db\u07d0\u07f2\u07de\u07ca\u07f2" },
            { "zh_Hans", "\u07db\u07e3\u07cc\u07e5\u07ca\u07de\u07ca\u07f2 \u07d8\u07d0\u07de\u07e3\u07cd\u07e3\u07cd\u07f2" },
            { "zh_Hant", "\u07db\u07e3\u07cc\u07e5\u07ca\u07de\u07ca\u07f2 \u07e6\u07cb\u07f2\u07e2\u07d0\u07f2\u07ef\u07e0\u07ca" },
            { "ListCompositionPattern", "{0}\u060c {1}" },
        };
        return data;
    }
}
