/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_os extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "001", "\u0414\u0443\u043d\u0435" },
            { "002", "\u0410\u0444\u0440\u0438\u043a\u04d5" },
            { "009", "\u041e\u043a\u0435\u0430\u043d\u0438" },
            { "019", "\u0410\u043c\u0435\u0440\u0438\u043a\u04d5" },
            { "142", "\u0410\u0437\u0438" },
            { "150", "\u0415\u0432\u0440\u043e\u043f\u04d5" },
            { "BR", "\u0411\u0440\u0430\u0437\u0438\u043b\u0438" },
            { "CN", "\u041a\u0438\u0442\u0430\u0439" },
            { "DE", "\u0413\u0435\u0440\u043c\u0430\u043d" },
            { "FR", "\u0424\u0440\u0430\u043d\u0446" },
            { "GB", "\u0421\u0442\u044b\u0440 \u0411\u0440\u0438\u0442\u0430\u043d\u0438" },
            { "GE", "\u0413\u0443\u044b\u0440\u0434\u0437\u044b\u0441\u0442\u043e\u043d" },
            { "IN", "\u0418\u043d\u0434\u0438" },
            { "IT", "\u0418\u0442\u0430\u043b\u0438" },
            { "JP", "\u042f\u043f\u043e\u043d" },
            { "RU", "\u0423\u04d5\u0440\u04d5\u0441\u0435" },
            { "US", "\u0410\u0418\u0428" },
            { "ZZ", "\u041d\u04d5\u0437\u043e\u043d\u0433\u04d5 \u0431\u04d5\u0441\u0442\u04d5" },
            { "ab", "\u0430\u0431\u0445\u0430\u0437\u0430\u0433" },
            { "ae", "\u0430\u0432\u0435\u0441\u0442\u04d5" },
            { "af", "\u0430\u0444\u0440\u0438\u043a\u0430\u0430\u043d\u0441" },
            { "ar", "\u0430\u0440\u0430\u0431\u0431\u0430\u0433" },
            { "av", "\u0430\u0432\u0430\u0439\u0440\u0430\u0433" },
            { "az", "\u0442\u04d5\u0442\u04d5\u0439\u0440\u0430\u0433" },
            { "ba", "\u0431\u0430\u0448\u043a\u0438\u0440\u0430\u0433" },
            { "bg", "\u0431\u043e\u043b\u0433\u0430\u0439\u0440\u0430\u0433" },
            { "bs", "\u0431\u043e\u0441\u043d\u0438\u0430\u0433" },
            { "ca", "\u043a\u0430\u0442\u0430\u043b\u0430\u0439\u043d\u0430\u0433" },
            { "ce", "\u0446\u04d5\u0446\u04d5\u0439\u043d\u0430\u0433" },
            { "cs", "\u0447\u0435\u0445\u0430\u0433" },
            { "cv", "\u0447\u0443\u0432\u0430\u0448\u0430\u0433" },
            { "da", "\u0434\u0430\u043d\u0438\u0430\u0433" },
            { "de", "\u043d\u0435\u043c\u044b\u0446\u0430\u0433" },
            { "el", "\u0431\u0435\u0440\u0434\u0437\u0435\u0439\u043d\u0430\u0433" },
            { "en", "\u0430\u043d\u0433\u043b\u0438\u0441\u0430\u0433" },
            { "eo", "\u0435\u0441\u043f\u0435\u0440\u0430\u043d\u0442\u043e" },
            { "es", "\u0438\u0441\u043f\u0430\u0439\u043d\u0430\u0433" },
            { "et", "\u0435\u0441\u0442\u043e\u0439\u043d\u0430\u0433" },
            { "eu", "\u0431\u0430\u0441\u043a\u0430\u0433" },
            { "fa", "\u043f\u0435\u0440\u0441\u0430\u0439\u043d\u0430\u0433" },
            { "fi", "\u0444\u0438\u043d\u043d\u0430\u0433" },
            { "fj", "\u0444\u0438\u0434\u0436\u0438" },
            { "fo", "\u0444\u0430\u0440\u0435\u0440\u0430\u0433" },
            { "fr", "\u0444\u0440\u0430\u043d\u0446\u0430\u0433" },
            { "ga", "\u0438\u0440\u043b\u0430\u043d\u0434\u0438\u0430\u0433" },
            { "he", "\u0443\u0438\u0440\u0430\u0433" },
            { "hr", "\u0445\u043e\u0440\u0432\u0430\u0442\u0430\u0433" },
            { "hu", "\u0432\u0435\u043d\u0433\u0435\u0440\u0438\u0430\u0433" },
            { "hy", "\u0441\u043e\u043c\u0438\u0445\u0430\u0433" },
            { "it", "\u0438\u0442\u0430\u043b\u0438\u0430\u0433" },
            { "ja", "\u044f\u043f\u043e\u0439\u043d\u0430\u0433" },
            { "ka", "\u0433\u0443\u044b\u0440\u0434\u0437\u0438\u0430\u0433" },
            { "ku", "\u043a\u0443\u0440\u0434\u0430\u0433" },
            { "la", "\u043b\u0430\u0442\u0438\u043d\u0430\u0433" },
            { "mk", "\u043c\u04d5\u0447\u044a\u0438\u0434\u043e\u043d" },
            { "os", "\u0438\u0440\u043e\u043d" },
            { "pt", "\u043f\u043e\u0440\u0442\u0443\u0433\u0430\u043b\u0438\u0430\u0433" },
            { "ru", "\u0443\u044b\u0440\u044b\u0441\u0441\u0430\u0433" },
            { "zh", "\u043a\u0438\u0442\u0430\u0439\u0430\u0433" },
            { "ady", "\u0430\u0434\u044b\u0433\u0435\u0439\u0430\u0433" },
            { "ang", "\u0440\u0430\u0433\u043e\u043d \u0430\u043d\u0433\u043b\u0438\u0441\u0430\u0433" },
            { "bua", "\u0431\u0443\u0440\u044f\u0442\u0430\u0433" },
            { "cop", "\u043a\u043e\u043f\u0442\u0430\u0433" },
            { "egy", "\u0440\u0430\u0433\u043e\u043d \u0435\u0433\u0438\u043f\u0442\u0430\u0433" },
            { "fil", "\u0444\u0438\u043b\u0438\u043f\u043f\u0438\u043d\u0430\u0433" },
            { "fro", "\u0440\u0430\u0433\u043e\u043d \u0444\u0440\u0430\u043d\u0446\u0430\u0433" },
            { "grc", "\u0440\u0430\u0433\u043e\u043d \u0431\u0435\u0440\u0434\u0437\u0435\u0439\u043d\u0430\u0433" },
            { "inh", "\u043c\u04d5\u0445\u044a\u04d5\u043b\u043e\u043d" },
            { "kbd", "\u043a\u04d5\u0441\u0433\u043e\u043d" },
            { "krc", "\u0431\u04d5\u043b\u0445\u044a\u04d5\u0440\u043e\u043d" },
            { "kum", "\u0445\u044a\u0443\u044b\u043c\u044b\u0445\u044a\u0445\u044a\u0430\u0433" },
            { "lez", "\u043b\u0435\u043a\u044a\u0430\u0433" },
            { "rom", "\u0446\u0438\u0433\u0430\u0439\u043d\u0430\u0433" },
            { "und", "\u043d\u04d5\u0437\u043e\u043d\u0433\u04d5 \u04d5\u0432\u0437\u0430\u0433" },
            { "Arab", "\u0410\u0440\u0430\u0431\u0431\u0430\u0433" },
            { "Cyrl", "\u041a\u0438\u0440\u0440\u0438\u043b\u0438\u0446\u04d5" },
            { "Hans", "\u04d4\u043d\u0446\u043e\u043d\u0433\u043e\u043d\u0434 \u043a\u0438\u0442\u0430\u0439\u0430\u0433" },
            { "Hant", "\u0422\u0440\u0430\u0434\u0438\u0446\u0438\u043e\u043d \u043a\u0438\u0442\u0430\u0439\u0430\u0433" },
            { "Latn", "\u041b\u0430\u0442\u0438\u043d\u0430\u0433" },
            { "Zxxx", "\u041d\u04d5\u0444\u044b\u0441\u0433\u04d5" },
            { "Zzzz", "\u041d\u04d5\u0437\u043e\u043d\u0433\u04d5 \u0441\u043a\u0440\u0438\u043f\u0442" },
            { "de_AT", "\u0430\u0432\u0441\u0442\u0440\u0430\u043b\u0438\u0430\u0433 \u043d\u0435\u043c\u044b\u0446\u0430\u0433" },
            { "de_CH", "\u0448\u0432\u0439\u0435\u0446\u0430\u0440\u0438\u0430\u0433 \u043d\u0435\u043c\u044b\u0446\u0430\u0433" },
            { "en_AU", "\u0430\u0432\u0441\u0442\u0440\u0430\u043b\u0438\u0430\u0433 \u0430\u043d\u0433\u043b\u0438\u0441\u0430\u0433" },
            { "en_CA", "\u043a\u0430\u043d\u0430\u0434\u04d5\u0439\u0430\u0433 \u0430\u043d\u0433\u043b\u0438\u0441\u0430\u0433" },
            { "en_GB", "\u0431\u0440\u0438\u0442\u0430\u0439\u043d\u0430\u0433 \u0430\u043d\u0433\u043b\u0438\u0441\u0430\u0433" },
            { "en_US", "\u0430\u043c\u0435\u0440\u0438\u043a\u0430\u0433 \u0430\u043d\u0433\u043b\u0438\u0441\u0430\u0433" },
            { "es_ES", "\u0435\u0432\u0440\u043e\u043f\u04d5\u0439\u0430\u0433 \u0430\u043d\u0433\u043b\u0438\u0441\u0430\u0433" },
            { "fr_CA", "\u043a\u0430\u043d\u0430\u0434\u04d5\u0439\u0430\u0433 \u0444\u0440\u0430\u043d\u0446\u0430\u0433" },
            { "fr_CH", "\u0448\u0432\u0435\u0439\u0446\u0430\u0440\u0438\u0430\u0433 \u0444\u0440\u0430\u043d\u0446\u0430\u0433" },
            { "pt_BR", "\u0431\u0440\u0430\u0437\u0438\u043b\u0438\u0430\u0433 \u043f\u043e\u0440\u0442\u0443\u0433\u0430\u043b\u0438\u0430\u0433" },
            { "pt_PT", "\u0435\u0432\u0440\u043e\u043f\u04d5\u0439\u0430\u0433 \u043f\u043e\u043b\u0442\u0443\u0433\u0430\u043b\u0438\u0430\u0433" },
            { "es_419", "\u043b\u0430\u0442\u0438\u043d\u0430\u0433 \u0430\u043c\u0435\u0440\u0438\u043a\u0430\u0433 \u0430\u043d\u0433\u043b\u0438\u0441\u0430\u0433" },
            { "key.ca", "\u041a\u044a\u04d5\u043b\u0438\u043d\u0434\u0430\u0440" },
            { "key.nu", "\u041d\u044b\u043c\u04d5\u0446\u0442\u04d5" },
            { "zh_Hans", "\u04d5\u043d\u0446\u043e\u043d\u0433\u043e\u043d\u0434 \u043a\u0438\u0442\u0430\u0439\u0430\u0433" },
            { "zh_Hant", "\u0442\u0440\u0430\u0434\u0438\u0446\u0438\u043e\u043d \u043a\u0438\u0442\u0430\u0439\u0430\u0433" },
            { "type.nu.latn", "\u041d\u044b\u0440\u044b\u043a\u043a\u043e\u043d \u0446\u0438\u0444\u0440\u04d5\u0442\u04d5" },
            { "type.ca.hebrew", "\u0423\u0438\u0440\u04d5\u0433\u0442\u044b \u043a\u044a\u04d5\u043b\u0438\u043d\u0434\u0430\u0440" },
            { "type.ca.persian", "\u041f\u0435\u0440\u0441\u0430\u0439\u043d\u0430\u0433 \u043a\u044a\u04d5\u043b\u0438\u043d\u0434\u0430\u0440" },
            { "type.ca.gregorian", "\u0413\u0440\u0435\u0433\u043e\u0440\u0438\u0430\u043d \u043a\u044a\u04d5\u043b\u0438\u043d\u0434\u0430\u0440" },
        };
        return data;
    }
}
