/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_sah extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final String metaValue_hy = "\u042d\u0440\u043c\u044d\u044d\u043d\u043d\u0438\u0438";
        final String metaValue_ru = "\u041d\u0443\u0443\u0447\u0447\u0430\u043b\u044b\u044b";
        final String metaValue_el = "\u0413\u0438\u0440\u0438\u044d\u043a\u0442\u0438\u0438";
        final String metaValue_ja = "\u0414\u044c\u043e\u043f\u043f\u0443\u043e\u043d\u043d\u0443\u0443";
        final String metaValue_ko = "\u041a\u044d\u0440\u0438\u044d\u0439\u0434\u0438\u0438";
        final String metaValue_la = "\u041b\u0430\u0442\u044b\u044b\u043d\u043d\u044b\u044b";
        final String metaValue_mn = "\u041c\u043e\u0495\u0443\u043e\u043b\u043b\u0443\u0443";
        final Object[][] data = new Object[][] {
            { "001", "\u0410\u0430\u043d \u0434\u043e\u0439\u0434\u0443" },
            { "002", "\u0410\u0430\u043f\u044b\u0440\u044b\u043a\u0430" },
            { "003", "\u0425\u043e\u0442\u0443\u0433\u0443 \u042d\u043c\u0438\u044d\u0440\u0438\u043a\u044d" },
            { "005", "\u0421\u043e\u0495\u0443\u0440\u0443\u0443 \u042d\u043c\u0438\u044d\u0440\u0438\u043a\u044d" },
            { "BR", "\u0411\u0440\u0430\u0437\u0438\u043b\u0438\u044f" },
            { "CA", "\u041a\u0430\u043d\u0430\u0430\u0434\u0430" },
            { "CL", "\u0427\u0438\u0438\u043b\u0438" },
            { "CN", "\u041a\u044b\u0442\u0430\u0439" },
            { "CU", "\u041a\u0443\u0443\u0431\u0430" },
            { "EE", "\u042d\u0441\u0442\u043e\u043d\u0438\u044f" },
            { "FI", "\u0424\u0438\u043d\u043b\u044f\u043d\u0434\u0438\u044f" },
            { "GB", "\u0423\u043b\u0443\u0443 \u0411\u0440\u0438\u0442\u0430\u043d\u0438\u044f" },
            { "IE", "\u0418\u0440\u043b\u0430\u043d\u0434\u0438\u044f" },
            { "IM", "\u041c\u044d\u043d \u0430\u0440\u044b\u044b" },
            { "IS", "\u0418\u0441\u043b\u0430\u043d\u0434\u0438\u044f" },
            { "JM", "\u0414\u044c\u0430\u043c\u0430\u0430\u0439\u043a\u0430" },
            { "LT", "\u041b\u0438\u0442\u0432\u0430" },
            { "LV", "\u041b\u0430\u0442\u0432\u0438\u044f" },
            { "LY", "\u041b\u0438\u0438\u0431\u0438\u0439\u044d" },
            { "MX", "\u041c\u0438\u044d\u043a\u0441\u0438\u043a\u044d" },
            { "NO", "\u041d\u043e\u0440\u0432\u0435\u0433\u0438\u044f" },
            { "RU", "\u0410\u0440\u0430\u0441\u0441\u044b\u044b\u0439\u0430" },
            { "SD", "\u0421\u0443\u0434\u0430\u0430\u043d" },
            { "SE", "\u0428\u0432\u0435\u0446\u0438\u044f" },
            { "US", "\u0410\u043c\u0435\u0440\u0438\u043a\u0430 \u0425\u043e\u043b\u0431\u043e\u04bb\u0443\u043a\u0442\u0430\u0430\u0445 \u0428\u0442\u0430\u0430\u0442\u0442\u0430\u0440\u0430" },
            { "ab", "\u0410\u0431\u0445\u0430\u0430\u0441\u0442\u044b\u044b" },
            { "af", "\u0410\u043f\u043f\u044b\u0440\u044b\u043a\u0430\u0430\u043d\u044b\u0441\u0442\u044b\u044b" },
            { "am", "\u0410\u043c\u0445\u0430\u0430\u0440\u0434\u044b\u044b" },
            { "ar", "\u0410\u0440\u0430\u0430\u0431\u0442\u044b\u044b" },
            { "av", "\u0410\u0432\u0430\u0430\u0440\u0434\u044b\u044b" },
            { "az", "\u0410\u0434\u044c\u044b\u0440\u0431\u0430\u0439\u0434\u044c\u0430\u0430\u043d\u043d\u044b\u044b" },
            { "be", "\u0411\u04e9\u043b\u04e9\u0440\u04af\u04af\u0441\u0442\u04af\u04af" },
            { "bg", "\u0411\u0443\u043b\u0495\u0430\u0430\u0440\u0434\u044b\u044b" },
            { "bn", "\u0411\u0435\u043d\u0433\u0430\u043b\u043b\u044b\u044b" },
            { "bo", "\u0422\u0438\u0431\u0438\u044d\u0442\u0442\u0438\u0438" },
            { "bs", "\u0411\u043e\u0441\u043d\u044b\u0439\u0430\u043b\u044b\u044b" },
            { "ca", "\u041a\u0430\u0442\u0430\u043b\u0430\u0430\u043d\u043d\u044b\u044b" },
            { "ce", "\u0427\u044d\u0447\u0438\u044d\u043d\u043d\u0438\u0438" },
            { "cs", "\u0427\u0438\u044d\u0445\u0442\u0438\u0438" },
            { "da", "\u0414\u0430\u0430\u0442\u0441\u043a\u0430\u0439\u0434\u044b\u044b" },
            { "de", "\u041d\u0438\u044d\u043c\u044d\u0441\u0442\u0438\u0438" },
            { "el", metaValue_el },
            { "en", "\u0410\u0430\u04a5\u044b\u043b\u043b\u044b\u044b" },
            { "es", "\u042b\u0441\u043f\u0430\u0430\u043d\u043d\u044b\u044b" },
            { "et", "\u042d\u0441\u0442\u0438\u044d\u043d\u0438\u0439\u044d\u043b\u0438\u0438" },
            { "fa", "\u041f\u0438\u044d\u0440\u0438\u0441\u0442\u0438\u0438" },
            { "fi", "\u041f\u0438\u0438\u043d\u043d\u0438\u0438" },
            { "fr", "\u0411\u043e\u0440\u043e\u043d\u0441\u0443\u0443\u0441\u0442\u0443\u0443" },
            { "hu", "\u0411\u044d\u04a5\u0433\u0438\u044d\u0440\u0434\u0438\u0438" },
            { "hy", metaValue_hy },
            { "it", "\u042b\u0442\u0430\u0430\u043b\u044b\u0439\u0430\u043b\u044b\u044b" },
            { "ja", metaValue_ja },
            { "ka", "\u041a\u0443\u0440\u0443\u0441\u0443\u0443\u043d\u043d\u0443\u0443" },
            { "kk", "\u0425\u0430\u04bb\u0430\u0430\u0445\u0442\u044b\u044b" },
            { "ko", metaValue_ko },
            { "ky", "\u041a\u044b\u0440\u0433\u044b\u0441\u0442\u044b\u044b" },
            { "la", metaValue_la },
            { "mn", metaValue_mn },
            { "ms", "\u041c\u0430\u043b\u0430\u0430\u0439\u0434\u044b\u044b" },
            { "ne", "\u041d\u044c\u044b\u043f\u0430\u0430\u043b\u043b\u044b\u044b" },
            { "pa", "\u041f\u0430\u043d\u0434\u044c\u0430\u0430\u0431\u0442\u044b\u044b" },
            { "pt", "\u041f\u043e\u0440\u0442\u0443\u0433\u0430\u0430\u043b\u043b\u044b\u044b" },
            { "ro", "\u0420\u0443\u043c\u044b\u044b\u043d\u043d\u044b\u044b" },
            { "ru", metaValue_ru },
            { "sk", "\u0421\u043b\u043e\u0432\u0430\u0430\u043a\u0442\u044b\u044b" },
            { "sq", "\u0410\u043b\u0431\u0430\u0430\u043d\u043d\u044b\u044b" },
            { "ta", "\u0422\u0430\u043c\u044b\u043b\u043b\u044b\u044b" },
            { "te", "\u0422\u04e9\u043b\u04af\u0433\u04af\u043b\u04af\u04af" },
            { "tg", "\u0422\u0430\u0434\u044c\u044b\u044b\u043a\u0442\u044b\u044b" },
            { "tt", "\u0422\u0430\u0442\u0430\u0430\u0440\u0434\u044b\u044b" },
            { "ug", "\u0423\u0439\u0433\u0443\u0443\u0440\u0434\u0443\u0443" },
            { "uk", "\u0423\u043a\u0440\u0430\u0439\u044b\u044b\u043d\u044c\u044b\u0441\u0442\u044b\u044b" },
            { "uz", "\u04ae\u0437\u0431\u0438\u044d\u043a\u0442\u0438\u0438" },
            { "zh", "\u041a\u044b\u0442\u0430\u0439\u0434\u044b\u044b" },
            { "zu", "\u0417\u0443\u0443\u043b\u0443\u043b\u0443\u0443" },
            { "ale", "\u0410\u043b\u0435\u0443\u0442\u0442\u0443\u0443" },
            { "ast", "\u0410\u0441\u0442\u0443\u0443\u0440\u0434\u0443\u0443" },
            { "ckb", "\u041a\u0438\u0438\u043d \u043a\u0443\u0443\u0440\u0434\u0443\u0443" },
            { "fil", "\u041f\u0438\u043b\u0438\u043f\u0438\u0438\u043d\u043d\u0438\u0438" },
            { "nog", "\u041d\u0430\u0433\u0430\u0430\u0439\u0434\u044b\u044b" },
            { "sah", "\u0441\u0430\u0445\u0430 \u0442\u044b\u043b\u0430" },
            { "Arab", "\u0410\u0440\u0430\u0430\u043f\u0442\u044b\u044b" },
            { "Armn", metaValue_hy },
            { "Cyrl", metaValue_ru },
            { "Grek", metaValue_el },
            { "Jpan", metaValue_ja },
            { "Kore", metaValue_ko },
            { "Latn", metaValue_la },
            { "Mong", metaValue_mn },
            { "Thai", "\u0422\u0430\u0430\u0439\u0434\u044b\u044b" },
            { "Zxxx", "\u0421\u0443\u0440\u0443\u043b\u043b\u0443\u0431\u0430\u0442\u0430\u0445" },
            { "Zzzz", "\u0411\u0438\u043b\u043b\u0438\u0431\u044d\u0442 \u0441\u0443\u0440\u0443\u043a" },
            { "key.ca", "\u0425\u0430\u043b\u0430\u043d\u0434\u0430\u0430\u0440" },
            { "key.cu", "\u0423\u043b\u0430\u0440\u044b\u0442\u044b\u044b" },
            { "type.hc.h11", "12 \u0447\u0430\u0430\u0441\u0442\u0430\u0430\u0445 \u0442\u0438\u04bb\u0438\u043a (0\u201311)" },
            { "type.hc.h12", "12 \u0447\u0430\u0430\u0441\u0442\u0430\u0430\u0445 \u0442\u0438\u04bb\u0438\u043a (0\u201312)" },
            { "type.hc.h23", "24 \u0447\u0430\u0430\u0441\u0442\u0430\u0430\u0445 \u0442\u0438\u04bb\u0438\u043a (0\u201323)" },
            { "type.hc.h24", "24 \u0447\u0430\u0430\u0441\u0442\u0430\u0430\u0445 \u0442\u0438\u04bb\u0438\u043a (0\u201324)" },
            { "type.ca.hebrew", "\u0414\u044c\u044d\u0431\u0438\u0440\u0438\u044d\u0439 \u0445\u0430\u043b\u0430\u043d\u0434\u0430\u0430\u0440\u0430" },
            { "type.ca.chinese", "\u041a\u044b\u0442\u0430\u0439 \u0445\u0430\u043b\u0430\u043d\u0434\u0430\u0430\u0440\u0430" },
            { "type.ca.buddhist", "\u0411\u0443\u0443\u0434\u0434\u0430 \u0445\u0430\u043b\u0430\u043d\u0434\u0430\u0430\u0440\u0430" },
            { "type.ca.japanese", "\u0414\u044c\u043e\u043f\u043f\u0443\u043e\u043d \u0445\u0430\u043b\u0430\u043d\u0434\u0430\u0430\u0440\u0430" },
        };
        return data;
    }
}
