/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_sbp extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AD", "Andola" },
            { "AE", "Wutwa wa shiyalabu" },
            { "AF", "Afuganisitani" },
            { "AG", "Anitiguya ni Balubuda" },
            { "AI", "Anguilla" },
            { "AL", "Alubaniya" },
            { "AM", "Alimeniya" },
            { "AO", "Angola" },
            { "AR", "Ajentina" },
            { "AS", "Samoya ya Malekani" },
            { "AT", "Awusitiliya" },
            { "AU", "Awusitilaliya" },
            { "AW", "Aluba" },
            { "AZ", "Asabajani" },
            { "BA", "Bosiniya ni Hesegovina" },
            { "BB", "Babadosi" },
            { "BD", "Bangiladeshi" },
            { "BE", "Ubeligiji" },
            { "BF", "Bukinafaso" },
            { "BG", "Buligaliya" },
            { "BH", "Bahaleni" },
            { "BI", "Bulundi" },
            { "BJ", "Benini" },
            { "BM", "Belimuda" },
            { "BN", "Buluneyi" },
            { "BO", "Boliviya" },
            { "BR", "Bulasili" },
            { "BS", "Bahama" },
            { "BT", "Butani" },
            { "BW", "Botiswana" },
            { "BY", "Belalusi" },
            { "BZ", "Belise" },
            { "CA", "Kanada" },
            { "CD", "Jamuhuli ya Kidemokilasiya ya Kongo" },
            { "CF", "Jamuhuli ya Afilika ya Pakhati" },
            { "CG", "Kongo" },
            { "CH", "Uswisi" },
            { "CI", "Kodivaya" },
            { "CK", "Figunguli fya Kooki" },
            { "CL", "Shile" },
            { "CM", "Kameruni" },
            { "CN", "Shina" },
            { "CO", "Kolombiya" },
            { "CR", "Kositalika" },
            { "CU", "Kuba" },
            { "CV", "Kepuvede" },
            { "CY", "Kupilosi" },
            { "CZ", "Jamuhuli ya Sheki" },
            { "DE", "Wujelumani" },
            { "DJ", "Jibuti" },
            { "DK", "Denimaki" },
            { "DM", "Dominika" },
            { "DO", "Jamuhuli ya Dominika" },
            { "DZ", "Alijeliya" },
            { "EC", "Ekwado" },
            { "EE", "Esitoniya" },
            { "EG", "Misili" },
            { "ER", "Elitileya" },
            { "ES", "Hisipaniya" },
            { "ET", "Uhabeshi" },
            { "FI", "Wufini" },
            { "FJ", "Fiji" },
            { "FK", "Figunguli fya Fokolendi" },
            { "FM", "Mikilonesiya" },
            { "FR", "Wufalansa" },
            { "GA", "Gaboni" },
            { "GB", "Uwingelesa" },
            { "GD", "Gilenada" },
            { "GE", "Jojiya" },
            { "GF", "Gwiyana ya Wufalansa" },
            { "GH", "Khana" },
            { "GI", "Jibulalita" },
            { "GL", "Gilinilandi" },
            { "GM", "Gambiya" },
            { "GN", "Gine" },
            { "GP", "Gwadelupe" },
            { "GQ", "Ginekweta" },
            { "GR", "Wugiliki" },
            { "GT", "Gwatemala" },
            { "GU", "Gwamu" },
            { "GW", "Ginebisawu" },
            { "GY", "Guyana" },
            { "HN", "Hondulasi" },
            { "HR", "Kolasiya" },
            { "HT", "Hayiti" },
            { "HU", "Hungaliya" },
            { "ID", "Indonesiya" },
            { "IE", "Ayalandi" },
            { "IL", "Isilaeli" },
            { "IN", "Indiya" },
            { "IQ", "Ilaki" },
            { "IR", "Uwajemi" },
            { "IS", "Ayisilendi" },
            { "IT", "Italiya" },
            { "JM", "Jamaika" },
            { "JO", "Yolodani" },
            { "JP", "Japani" },
            { "KE", "Kenya" },
            { "KG", "Kiligisisitani" },
            { "KH", "Kambodiya" },
            { "KI", "Kilibati" },
            { "KM", "Komolo" },
            { "KN", "Santakitisi ni Nevisi" },
            { "KP", "Koleya ya luvala lwa Kunyamande" },
            { "KR", "Koleya ya Kusini" },
            { "KW", "Kuwaiti" },
            { "KY", "Figunguli ifya Kayimayi" },
            { "KZ", "Kasakisitani" },
            { "LA", "Layosi" },
            { "LB", "Lebanoni" },
            { "LC", "Santalusiya" },
            { "LI", "Lisheniteni" },
            { "LK", "Sililanka" },
            { "LR", "Libeliya" },
            { "LS", "Lesoto" },
            { "LT", "Litwaniya" },
            { "LU", "Lasembagi" },
            { "LV", "Lativiya" },
            { "LY", "Libiya" },
            { "MA", "Moloko" },
            { "MC", "Monako" },
            { "MD", "Molidova" },
            { "MG", "Bukini" },
            { "MH", "Figunguli ifya Malishali" },
            { "ML", "Mali" },
            { "MM", "Muyama" },
            { "MN", "Mongoliya" },
            { "MP", "Figunguli fya Maliyana ifya luvala lwa Kunyamande" },
            { "MQ", "Malitiniki" },
            { "MR", "Molitaniya" },
            { "MS", "Monitiselati" },
            { "MT", "Malita" },
            { "MU", "Molisi" },
            { "MV", "Modivu" },
            { "MW", "Malawi" },
            { "MX", "Mekisiko" },
            { "MY", "Malesiya" },
            { "MZ", "Musumbiji" },
            { "NA", "Namibiya" },
            { "NC", "Nyukaledoniya" },
            { "NE", "Nijeli" },
            { "NF", "Shigunguli sha Nolifoki" },
            { "NG", "Nijeliya" },
            { "NI", "Nikalagwa" },
            { "NL", "Wuholansi" },
            { "NO", "Nolwe" },
            { "NP", "Nepali" },
            { "NR", "Nawulu" },
            { "NU", "Niwue" },
            { "NZ", "Nyusilendi" },
            { "OM", "Omani" },
            { "PA", "Panama" },
            { "PE", "Pelu" },
            { "PF", "Polinesiya ya Wufalansa" },
            { "PG", "Papuwa" },
            { "PH", "Filipino" },
            { "PK", "Pakisitani" },
            { "PL", "Polandi" },
            { "PM", "Santapieli ni Mikeloni" },
            { "PN", "Pitikailini" },
            { "PR", "Pwetoliko" },
            { "PS", "Munjema gwa Kusikha nu Luvala lwa Gasa lwa Palesit" },
            { "PT", "Wuleno" },
            { "PW", "Palawu" },
            { "PY", "Palagwayi" },
            { "QA", "Katali" },
            { "RE", "Liyunioni" },
            { "RO", "Lomaniya" },
            { "RU", "Wulusi" },
            { "RW", "Lwanda" },
            { "SA", "Sawudi" },
            { "SB", "Figunguli fya Solomoni" },
            { "SC", "Shelisheli" },
            { "SD", "Sudani" },
            { "SE", "Uswidi" },
            { "SG", "Singapoo" },
            { "SH", "Santahelena" },
            { "SI", "Siloveniya" },
            { "SK", "Silovakiya" },
            { "SL", "Siela Liyoni" },
            { "SM", "Samalino" },
            { "SN", "Senegali" },
            { "SO", "Somaliya" },
            { "SR", "Sulinamu" },
            { "ST", "Sayo Tome ni Pilinikipe" },
            { "SV", "Elisavado" },
            { "SY", "Siliya" },
            { "SZ", "Uswasi" },
            { "TC", "Figunguli fya Tuliki ni Kaiko" },
            { "TD", "Shadi" },
            { "TG", "Togo" },
            { "TH", "Tailandi" },
            { "TJ", "Tajikisitani" },
            { "TK", "Tokelawu" },
            { "TL", "Timoli ya kunena" },
            { "TM", "Tulukimenisitani" },
            { "TN", "Tunisiya" },
            { "TO", "Tonga" },
            { "TR", "Utuluki" },
            { "TT", "Tilinidadi ni Tobago" },
            { "TV", "Tuvalu" },
            { "TW", "Taiwani" },
            { "TZ", "Tansaniya" },
            { "UA", "Yukileini" },
            { "UG", "Uganda" },
            { "US", "Malekani" },
            { "UY", "Ulugwayi" },
            { "UZ", "Usibekisitani" },
            { "VA", "Vatikani" },
            { "VC", "Santavisenti na Gilenadini" },
            { "VE", "Venesuela" },
            { "VG", "Figunguli ifya Viliginiya ifya Uwingelesa" },
            { "VI", "Figunguli fya Viliginiya ifya Malekani" },
            { "VN", "Vietinamu" },
            { "VU", "Vanuatu" },
            { "WF", "Walisi ni Futuna" },
            { "WS", "Samoya" },
            { "YE", "Yemeni" },
            { "YT", "Mayote" },
            { "ZA", "Afilika Kusini" },
            { "ZM", "Sambiya" },
            { "ZW", "Simbabwe" },
            { "ak", "Ishiyakani" },
            { "am", "Ishiyamuhali" },
            { "ar", "Ishiyalabu" },
            { "be", "Ishibelalusi" },
            { "bg", "Ishibulugalia" },
            { "bn", "Ishibangila" },
            { "cs", "Ishisheki" },
            { "de", "Ishijelumani" },
            { "el", "Ishigiliki" },
            { "en", "Ishingelesa" },
            { "es", "Ishihisipaniya" },
            { "fa", "Ishiajemi" },
            { "fr", "Ishifalansa" },
            { "ha", "Ishihawusa" },
            { "hi", "Ishihindi" },
            { "hu", "Ishihungali" },
            { "id", "Ishihindonesia" },
            { "ig", "Ishihigibo" },
            { "it", "Ishihitaliyano" },
            { "ja", "Ishijapani" },
            { "jv", "Ishijava" },
            { "km", "Ishikambodia" },
            { "ko", "Ishikoleya" },
            { "ms", "Ishimalesiya" },
            { "my", "Ishibuluma" },
            { "ne", "Ishinepali" },
            { "nl", "Ishiholansi" },
            { "pa", "Ishipunjabi" },
            { "pl", "Ishipolandi" },
            { "pt", "Ishileno" },
            { "ro", "Ishilomaniya" },
            { "ru", "Ishilusi" },
            { "rw", "Ishinyalwanda" },
            { "so", "Ishisomali" },
            { "sv", "Ishiswidi" },
            { "ta", "Ishitamili" },
            { "th", "Ishitayilandi" },
            { "tr", "Ishituluki" },
            { "uk", "Ishiyukilaniya" },
            { "ur", "Ishiwuludi" },
            { "vi", "Ishivietinamu" },
            { "yo", "Ishiyoluba" },
            { "zh", "Ishishina" },
            { "zu", "Ishisulu" },
            { "sbp", "Ishisangu" },
        };
        return data;
    }
}
