/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_sl extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "001", "svet" },
            { "002", "Afrika" },
            { "003", "Severna Amerika" },
            { "005", "Ju\u017ena Amerika" },
            { "009", "Oceanija" },
            { "011", "Zahodna Afrika" },
            { "013", "Srednja Amerika" },
            { "014", "Vzhodna Afrika" },
            { "015", "Severna Afrika" },
            { "017", "Srednja Afrika" },
            { "018", "Ju\u017ena Afrika" },
            { "019", "Amerike" },
            { "021", "severnoameri\u0161ka celina" },
            { "029", "Karibi" },
            { "030", "Vzhodna Azija" },
            { "034", "Ju\u017ena Azija" },
            { "035", "Jugovzhodna Azija" },
            { "039", "Ju\u017ena Evropa" },
            { "053", "Avstralija in Nova Zelandija" },
            { "054", "Melanezija" },
            { "057", "mikronezijska regija" },
            { "061", "Polinezija" },
            { "142", "Azija" },
            { "143", "Osrednja Azija" },
            { "145", "Zahodna Azija" },
            { "150", "Evropa" },
            { "151", "Vzhodna Evropa" },
            { "154", "Severna Evropa" },
            { "155", "Zahodna Evropa" },
            { "202", "podsaharska Afrika" },
            { "419", "Latinska Amerika" },
            { "AC", "Otok Ascension" },
            { "AD", "Andora" },
            { "AE", "Zdru\u017eeni arabski emirati" },
            { "AF", "Afganistan" },
            { "AG", "Antigva in Barbuda" },
            { "AI", "Angvila" },
            { "AL", "Albanija" },
            { "AM", "Armenija" },
            { "AO", "Angola" },
            { "AQ", "Antarktika" },
            { "AR", "Argentina" },
            { "AS", "Ameri\u0161ka Samoa" },
            { "AT", "Avstrija" },
            { "AU", "Avstralija" },
            { "AW", "Aruba" },
            { "AX", "\u00c5landski otoki" },
            { "AZ", "Azerbajd\u017ean" },
            { "BA", "Bosna in Hercegovina" },
            { "BB", "Barbados" },
            { "BD", "Banglade\u0161" },
            { "BE", "Belgija" },
            { "BF", "Burkina Faso" },
            { "BG", "Bolgarija" },
            { "BH", "Bahrajn" },
            { "BI", "Burundi" },
            { "BJ", "Benin" },
            { "BL", "Saint Barth\u00e9lemy" },
            { "BM", "Bermudi" },
            { "BN", "Brunej" },
            { "BO", "Bolivija" },
            { "BQ", "Nizozemski Karibi" },
            { "BR", "Brazilija" },
            { "BS", "Bahami" },
            { "BT", "Butan" },
            { "BV", "Bouvetov otok" },
            { "BW", "Bocvana" },
            { "BY", "Belorusija" },
            { "BZ", "Belize" },
            { "CA", "Kanada" },
            { "CC", "Kokosovi otoki" },
            { "CD", "Demokrati\u010dna republika Kongo" },
            { "CF", "Srednjeafri\u0161ka republika" },
            { "CG", "Kongo - Brazzaville" },
            { "CH", "\u0160vica" },
            { "CI", "Slonoko\u0161\u010dena obala" },
            { "CK", "Cookovi otoki" },
            { "CL", "\u010cile" },
            { "CM", "Kamerun" },
            { "CN", "Kitajska" },
            { "CO", "Kolumbija" },
            { "CP", "Otok Clipperton" },
            { "CR", "Kostarika" },
            { "CU", "Kuba" },
            { "CV", "Zelenortski otoki" },
            { "CW", "Cura\u00e7ao" },
            { "CX", "Bo\u017ei\u010dni otok" },
            { "CY", "Ciper" },
            { "CZ", "\u010ce\u0161ka" },
            { "DE", "Nem\u010dija" },
            { "DG", "Diego Garcia" },
            { "DJ", "D\u017eibuti" },
            { "DK", "Danska" },
            { "DM", "Dominika" },
            { "DO", "Dominikanska republika" },
            { "DZ", "Al\u017eirija" },
            { "EA", "Ceuta in Melilla" },
            { "EC", "Ekvador" },
            { "EE", "Estonija" },
            { "EG", "Egipt" },
            { "EH", "Zahodna Sahara" },
            { "ER", "Eritreja" },
            { "ES", "\u0160panija" },
            { "ET", "Etiopija" },
            { "EU", "Evropska unija" },
            { "EZ", "evroobmo\u010dje" },
            { "FI", "Finska" },
            { "FJ", "Fid\u017ei" },
            { "FK", "Falklandski otoki" },
            { "FM", "Mikronezija" },
            { "FO", "Ferski otoki" },
            { "FR", "Francija" },
            { "GA", "Gabon" },
            { "GB", "Zdru\u017eeno kraljestvo" },
            { "GD", "Grenada" },
            { "GE", "Gruzija" },
            { "GF", "Francoska Gvajana" },
            { "GG", "Guernsey" },
            { "GH", "Gana" },
            { "GI", "Gibraltar" },
            { "GL", "Grenlandija" },
            { "GM", "Gambija" },
            { "GN", "Gvineja" },
            { "GP", "Guadeloupe" },
            { "GQ", "Ekvatorialna Gvineja" },
            { "GR", "Gr\u010dija" },
            { "GS", "Ju\u017ena Georgia in Ju\u017eni Sandwichevi otoki" },
            { "GT", "Gvatemala" },
            { "GU", "Guam" },
            { "GW", "Gvineja Bissau" },
            { "GY", "Gvajana" },
            { "HK", "Posebno upravno obmo\u010dje Ljudske republike Kitajske Hongkong" },
            { "HM", "Heardov otok in McDonaldovi otoki" },
            { "HN", "Honduras" },
            { "HR", "Hrva\u0161ka" },
            { "HT", "Haiti" },
            { "HU", "Mad\u017earska" },
            { "IC", "Kanarski otoki" },
            { "ID", "Indonezija" },
            { "IE", "Irska" },
            { "IL", "Izrael" },
            { "IM", "Otok Man" },
            { "IN", "Indija" },
            { "IO", "Britansko ozemlje v Indijskem oceanu" },
            { "IQ", "Irak" },
            { "IR", "Iran" },
            { "IS", "Islandija" },
            { "IT", "Italija" },
            { "JE", "Jersey" },
            { "JM", "Jamajka" },
            { "JO", "Jordanija" },
            { "JP", "Japonska" },
            { "KE", "Kenija" },
            { "KG", "Kirgizistan" },
            { "KH", "Kambod\u017ea" },
            { "KI", "Kiribati" },
            { "KM", "Komori" },
            { "KN", "Saint Kitts in Nevis" },
            { "KP", "Severna Koreja" },
            { "KR", "Ju\u017ena Koreja" },
            { "KW", "Kuvajt" },
            { "KY", "Kajmanski otoki" },
            { "KZ", "Kazahstan" },
            { "LA", "Laos" },
            { "LB", "Libanon" },
            { "LC", "Saint Lucia" },
            { "LI", "Lihten\u0161tajn" },
            { "LK", "\u0160rilanka" },
            { "LR", "Liberija" },
            { "LS", "Lesoto" },
            { "LT", "Litva" },
            { "LU", "Luksemburg" },
            { "LV", "Latvija" },
            { "LY", "Libija" },
            { "MA", "Maroko" },
            { "MC", "Monako" },
            { "MD", "Moldavija" },
            { "ME", "\u010crna gora" },
            { "MF", "Saint Martin" },
            { "MG", "Madagaskar" },
            { "MH", "Marshallovi otoki" },
            { "MK", "Severna Makedonija" },
            { "ML", "Mali" },
            { "MM", "Mjanmar (Burma)" },
            { "MN", "Mongolija" },
            { "MO", "Posebno upravno obmo\u010dje Ljudske republike Kitajske Macao" },
            { "MP", "Severni Marianski otoki" },
            { "MQ", "Martinik" },
            { "MR", "Mavretanija" },
            { "MS", "Montserrat" },
            { "MT", "Malta" },
            { "MU", "Mauritius" },
            { "MV", "Maldivi" },
            { "MW", "Malavi" },
            { "MX", "Mehika" },
            { "MY", "Malezija" },
            { "MZ", "Mozambik" },
            { "NA", "Namibija" },
            { "NC", "Nova Kaledonija" },
            { "NE", "Niger" },
            { "NF", "Norfol\u0161ki otok" },
            { "NG", "Nigerija" },
            { "NI", "Nikaragva" },
            { "NL", "Nizozemska" },
            { "NO", "Norve\u0161ka" },
            { "NP", "Nepal" },
            { "NR", "Nauru" },
            { "NU", "Niue" },
            { "NZ", "Nova Zelandija" },
            { "OM", "Oman" },
            { "PA", "Panama" },
            { "PE", "Peru" },
            { "PF", "Francoska Polinezija" },
            { "PG", "Papua Nova Gvineja" },
            { "PH", "Filipini" },
            { "PK", "Pakistan" },
            { "PL", "Poljska" },
            { "PM", "Saint Pierre in Miquelon" },
            { "PN", "Pitcairn" },
            { "PR", "Portoriko" },
            { "PS", "Palestinsko ozemlje" },
            { "PT", "Portugalska" },
            { "PW", "Palau" },
            { "PY", "Paragvaj" },
            { "QA", "Katar" },
            { "QO", "Ostala oceanija" },
            { "RE", "Reunion" },
            { "RO", "Romunija" },
            { "RS", "Srbija" },
            { "RU", "Rusija" },
            { "RW", "Ruanda" },
            { "SA", "Saudova Arabija" },
            { "SB", "Salomonovi otoki" },
            { "SC", "Sej\u0161eli" },
            { "SD", "Sudan" },
            { "SE", "\u0160vedska" },
            { "SG", "Singapur" },
            { "SH", "Sveta Helena" },
            { "SI", "Slovenija" },
            { "SJ", "Svalbard in Jan Mayen" },
            { "SK", "Slova\u0161ka" },
            { "SL", "Sierra Leone" },
            { "SM", "San Marino" },
            { "SN", "Senegal" },
            { "SO", "Somalija" },
            { "SR", "Surinam" },
            { "SS", "Ju\u017eni Sudan" },
            { "ST", "Sao Tome in Principe" },
            { "SV", "Salvador" },
            { "SX", "Sint Maarten" },
            { "SY", "Sirija" },
            { "SZ", "Esvatini" },
            { "TA", "Tristan da Cunha" },
            { "TC", "Otoki Turks in Caicos" },
            { "TD", "\u010cad" },
            { "TF", "Francosko ju\u017eno ozemlje" },
            { "TG", "Togo" },
            { "TH", "Tajska" },
            { "TJ", "Tad\u017eikistan" },
            { "TK", "Tokelau" },
            { "TL", "Timor-Leste" },
            { "TM", "Turkmenistan" },
            { "TN", "Tunizija" },
            { "TO", "Tonga" },
            { "TR", "Tur\u010dija" },
            { "TT", "Trinidad in Tobago" },
            { "TV", "Tuvalu" },
            { "TW", "Tajvan" },
            { "TZ", "Tanzanija" },
            { "UA", "Ukrajina" },
            { "UG", "Uganda" },
            { "UM", "Stranski zunanji otoki Zdru\u017eenih dr\u017eav" },
            { "UN", "Zdru\u017eeni narodi" },
            { "US", "Zdru\u017eene dr\u017eave Amerike" },
            { "UY", "Urugvaj" },
            { "UZ", "Uzbekistan" },
            { "VA", "Vatikan" },
            { "VC", "Saint Vincent in Grenadine" },
            { "VE", "Venezuela" },
            { "VG", "Britanski Devi\u0161ki otoki" },
            { "VI", "Ameri\u0161ki Devi\u0161ki otoki" },
            { "VN", "Vietnam" },
            { "VU", "Vanuatu" },
            { "WF", "Wallis in Futuna" },
            { "WS", "Samoa" },
            { "XA", "psevdonaglasi" },
            { "XB", "psevdobidi" },
            { "XK", "Kosovo" },
            { "YE", "Jemen" },
            { "YT", "Mayotte" },
            { "ZA", "Ju\u017enoafri\u0161ka republika" },
            { "ZM", "Zambija" },
            { "ZW", "Zimbabve" },
            { "ZZ", "Neznano ali neveljavno obmo\u010dje" },
            { "aa", "afar\u0161\u010dina" },
            { "ab", "abha\u0161\u010dina" },
            { "ae", "avestij\u0161\u010dina" },
            { "af", "afrikan\u0161\u010dina" },
            { "ak", "akan\u0161\u010dina" },
            { "am", "amhar\u0161\u010dina" },
            { "an", "aragon\u0161\u010dina" },
            { "ar", "arab\u0161\u010dina" },
            { "as", "asam\u0161\u010dina" },
            { "av", "avar\u0161\u010dina" },
            { "ay", "ajmar\u0161\u010dina" },
            { "az", "azerbajd\u017ean\u0161\u010dina" },
            { "ba", "ba\u0161kir\u0161\u010dina" },
            { "be", "beloru\u0161\u010dina" },
            { "bg", "bolgar\u0161\u010dina" },
            { "bi", "bislam\u0161\u010dina" },
            { "bm", "bambar\u0161\u010dina" },
            { "bn", "bengal\u0161\u010dina" },
            { "bo", "tibetan\u0161\u010dina" },
            { "br", "breton\u0161\u010dina" },
            { "bs", "bosan\u0161\u010dina" },
            { "ca", "katalon\u0161\u010dina" },
            { "ce", "\u010de\u010den\u0161\u010dina" },
            { "ch", "\u010damor\u0161\u010dina" },
            { "co", "korzi\u0161\u010dina" },
            { "cr", "krij\u0161\u010dina" },
            { "cs", "\u010de\u0161\u010dina" },
            { "cu", "stara cerkvena slovan\u0161\u010dina" },
            { "cv", "\u010duva\u0161\u010dina" },
            { "cy", "vali\u017ean\u0161\u010dina" },
            { "da", "dan\u0161\u010dina" },
            { "de", "nem\u0161\u010dina" },
            { "dv", "dive\u0161\u010dina" },
            { "dz", "dzonka" },
            { "ee", "even\u0161\u010dina" },
            { "el", "gr\u0161\u010dina" },
            { "en", "angle\u0161\u010dina" },
            { "eo", "esperanto" },
            { "es", "\u0161pan\u0161\u010dina" },
            { "et", "eston\u0161\u010dina" },
            { "eu", "baskov\u0161\u010dina" },
            { "fa", "perzij\u0161\u010dina" },
            { "ff", "ful\u0161\u010dina" },
            { "fi", "fin\u0161\u010dina" },
            { "fj", "fid\u017eij\u0161\u010dina" },
            { "fo", "fer\u0161\u010dina" },
            { "fr", "franco\u0161\u010dina" },
            { "fy", "zahodna frizij\u0161\u010dina" },
            { "ga", "ir\u0161\u010dina" },
            { "gd", "\u0161kotska gel\u0161\u010dina" },
            { "gl", "galicij\u0161\u010dina" },
            { "gn", "gvaranij\u0161\u010dina" },
            { "gu", "gud\u017earat\u0161\u010dina" },
            { "gv", "man\u0161\u010dina" },
            { "ha", "hav\u0161\u010dina" },
            { "he", "hebrej\u0161\u010dina" },
            { "hi", "hindij\u0161\u010dina" },
            { "ho", "hiri motu" },
            { "hr", "hrva\u0161\u010dina" },
            { "ht", "haitijska kreol\u0161\u010dina" },
            { "hu", "mad\u017ear\u0161\u010dina" },
            { "hy", "armen\u0161\u010dina" },
            { "hz", "herero" },
            { "ia", "interlingva" },
            { "id", "indonezij\u0161\u010dina" },
            { "ie", "interlingve" },
            { "ig", "igbo\u0161\u010dina" },
            { "ii", "se\u010duanska ji\u0161\u010dina" },
            { "ik", "inupia\u0161\u010dina" },
            { "io", "ido" },
            { "is", "island\u0161\u010dina" },
            { "it", "italijan\u0161\u010dina" },
            { "iu", "inuktitut\u0161\u010dina" },
            { "ja", "japon\u0161\u010dina" },
            { "jv", "javan\u0161\u010dina" },
            { "ka", "gruzij\u0161\u010dina" },
            { "kg", "kongov\u0161\u010dina" },
            { "ki", "kikuj\u0161\u010dina" },
            { "kj", "kvanjama" },
            { "kk", "kaza\u0161\u010dina" },
            { "kl", "grenland\u0161\u010dina" },
            { "km", "kmer\u0161\u010dina" },
            { "kn", "kanare\u0161\u010dina" },
            { "ko", "korej\u0161\u010dina" },
            { "kr", "kanur\u0161\u010dina" },
            { "ks", "ka\u0161mir\u0161\u010dina" },
            { "ku", "kurd\u0161\u010dina" },
            { "kv", "komij\u0161\u010dina" },
            { "kw", "kornij\u0161\u010dina" },
            { "ky", "kirgi\u0161\u010dina" },
            { "la", "latin\u0161\u010dina" },
            { "lb", "luksembur\u0161\u010dina" },
            { "lg", "ganda" },
            { "li", "limbur\u0161\u010dina" },
            { "ln", "lingala" },
            { "lo", "lao\u0161\u010dina" },
            { "lt", "litov\u0161\u010dina" },
            { "lu", "luba-katanga" },
            { "lv", "latvij\u0161\u010dina" },
            { "mg", "malga\u0161\u010dina" },
            { "mh", "marshallov\u0161\u010dina" },
            { "mi", "maor\u0161\u010dina" },
            { "mk", "makedon\u0161\u010dina" },
            { "ml", "malajalam\u0161\u010dina" },
            { "mn", "mongol\u0161\u010dina" },
            { "mr", "marat\u0161\u010dina" },
            { "ms", "malaj\u0161\u010dina" },
            { "mt", "malte\u0161\u010dina" },
            { "my", "burman\u0161\u010dina" },
            { "na", "nauruj\u0161\u010dina" },
            { "nb", "knji\u017ena norve\u0161\u010dina" },
            { "nd", "severna ndebel\u0161\u010dina" },
            { "ne", "nepal\u0161\u010dina" },
            { "ng", "ndonga" },
            { "nl", "nizozem\u0161\u010dina" },
            { "nn", "novonorve\u0161\u010dina" },
            { "no", "norve\u0161\u010dina" },
            { "nr", "ju\u017ena ndebel\u0161\u010dina" },
            { "nv", "navaj\u0161\u010dina" },
            { "ny", "njan\u0161\u010dina" },
            { "oc", "okcitan\u0161\u010dina" },
            { "oj", "ana\u0161inab\u0161\u010dina" },
            { "om", "oromo" },
            { "or", "odij\u0161\u010dina" },
            { "os", "osetin\u0161\u010dina" },
            { "pa", "pand\u017eab\u0161\u010dina" },
            { "pi", "palij\u0161\u010dina" },
            { "pl", "polj\u0161\u010dina" },
            { "ps", "pa\u0161tun\u0161\u010dina" },
            { "pt", "portugal\u0161\u010dina" },
            { "qu", "ke\u010duan\u0161\u010dina" },
            { "rm", "retoroman\u0161\u010dina" },
            { "rn", "rund\u0161\u010dina" },
            { "ro", "romun\u0161\u010dina" },
            { "ru", "ru\u0161\u010dina" },
            { "rw", "ruand\u0161\u010dina" },
            { "sa", "sanskrt" },
            { "sc", "sardin\u0161\u010dina" },
            { "sd", "sind\u0161\u010dina" },
            { "se", "severna samij\u0161\u010dina" },
            { "sg", "sango" },
            { "sh", "srbohrva\u0161\u010dina" },
            { "si", "sinhal\u0161\u010dina" },
            { "sk", "slova\u0161\u010dina" },
            { "sl", "sloven\u0161\u010dina" },
            { "sm", "samoan\u0161\u010dina" },
            { "sn", "\u0161on\u0161\u010dina" },
            { "so", "somal\u0161\u010dina" },
            { "sq", "alban\u0161\u010dina" },
            { "sr", "srb\u0161\u010dina" },
            { "ss", "svazij\u0161\u010dina" },
            { "st", "sesoto" },
            { "su", "sundan\u0161\u010dina" },
            { "sv", "\u0161ved\u0161\u010dina" },
            { "sw", "svahili" },
            { "ta", "tamil\u0161\u010dina" },
            { "te", "telugij\u0161\u010dina" },
            { "tg", "tad\u017ei\u0161\u010dina" },
            { "th", "taj\u0161\u010dina" },
            { "ti", "tigraj\u0161\u010dina" },
            { "tk", "turkmen\u0161\u010dina" },
            { "tl", "tagalog\u0161\u010dina" },
            { "tn", "cvan\u0161\u010dina" },
            { "to", "tong\u0161\u010dina" },
            { "tr", "tur\u0161\u010dina" },
            { "ts", "cong\u0161\u010dina" },
            { "tt", "tatar\u0161\u010dina" },
            { "tw", "tvi" },
            { "ty", "tahit\u0161\u010dina" },
            { "ug", "ujgur\u0161\u010dina" },
            { "uk", "ukrajin\u0161\u010dina" },
            { "ur", "urduj\u0161\u010dina" },
            { "uz", "uzbe\u0161\u010dina" },
            { "ve", "venda" },
            { "vi", "vietnam\u0161\u010dina" },
            { "vo", "volapik" },
            { "wa", "valon\u0161\u010dina" },
            { "wo", "volof\u0161\u010dina" },
            { "xh", "ko\u0161\u010dina" },
            { "yi", "jidi\u0161" },
            { "yo", "jorub\u0161\u010dina" },
            { "zh", "kitaj\u0161\u010dina" },
            { "zu", "zuluj\u0161\u010dina" },
            { "ace", "a\u010dej\u0161\u010dina" },
            { "ach", "a\u010dolij\u0161\u010dina" },
            { "ada", "adangmej\u0161\u010dina" },
            { "ady", "adigej\u0161\u010dina" },
            { "afh", "afrihili" },
            { "agq", "aghem\u0161\u010dina" },
            { "ain", "ainuj\u0161\u010dina" },
            { "akk", "akad\u0161\u010dina" },
            { "ale", "aleut\u0161\u010dina" },
            { "alt", "ju\u017ena altaj\u0161\u010dina" },
            { "ang", "stara angle\u0161\u010dina" },
            { "ann", "obolo" },
            { "anp", "angika\u0161\u010dina" },
            { "arc", "aramej\u0161\u010dina" },
            { "arn", "mapudungun\u0161\u010dina" },
            { "arp", "arapa\u0161\u010dina" },
            { "ars", "nad\u017edska arab\u0161\u010dina" },
            { "arw", "arava\u0161\u010dina" },
            { "asa", "asuj\u0161\u010dina" },
            { "ast", "asturij\u0161\u010dina" },
            { "atj", "atikamekw\u0161\u010dina" },
            { "awa", "avad\u0161\u010dina" },
            { "bal", "belud\u017eij\u0161\u010dina" },
            { "ban", "balij\u0161\u010dina" },
            { "bas", "basa" },
            { "bej", "bed\u017ea" },
            { "bem", "bemba" },
            { "bez", "benaj\u0161\u010dina" },
            { "bgc", "harjan\u0161\u010dina" },
            { "bgn", "zahodnobalu\u010dij\u0161\u010dina" },
            { "bho", "bod\u017epuri" },
            { "bik", "bikolski jezik" },
            { "bin", "edo" },
            { "bla", "siksika" },
            { "bra", "brad\u017ebakan\u0161\u010dina" },
            { "brx", "bodoj\u0161\u010dina" },
            { "bua", "burjat\u0161\u010dina" },
            { "bug", "bugin\u0161\u010dina" },
            { "byn", "blin\u0161\u010dina" },
            { "cad", "kado\u0161\u010dina" },
            { "car", "karibski jezik" },
            { "cay", "kaju\u0161\u010dina" },
            { "ccp", "chakma" },
            { "ceb", "sebuan\u0161\u010dina" },
            { "cgg", "\u010digaj\u0161\u010dina" },
            { "chb", "\u010dib\u010dev\u0161\u010dina" },
            { "chg", "\u010dagataj\u0161\u010dina" },
            { "chk", "truke\u0161\u010dina" },
            { "chm", "marij\u0161\u010dina" },
            { "chn", "\u010dinu\u0161ki \u017eargon" },
            { "cho", "\u010doktav\u0161\u010dina" },
            { "chp", "\u010dipev\u0161\u010dina" },
            { "chr", "\u010deroke\u0161\u010dina" },
            { "chy", "\u010dejen\u0161\u010dina" },
            { "ckb", "osrednja kurd\u0161\u010dina" },
            { "clc", "\u010dilkotin\u0161\u010dina" },
            { "cop", "kopt\u0161\u010dina" },
            { "crg", "mi\u010dif\u0161\u010dina" },
            { "crh", "krimska tatar\u0161\u010dina" },
            { "crj", "jugovzhodna krij\u0161\u010dina" },
            { "crk", "ni\u017einska krij\u0161\u010dina" },
            { "crl", "severovzhodna krij\u0161\u010dina" },
            { "crm", "moose-krij\u0161\u010dina" },
            { "crr", "karolinska algonkin\u0161\u010dina" },
            { "crs", "sej\u0161elska francoska kreol\u0161\u010dina" },
            { "csb", "ka\u0161ub\u0161\u010dina" },
            { "csw", "mo\u010dvirska krij\u0161\u010dina" },
            { "dak", "dakot\u0161\u010dina" },
            { "dar", "dargin\u0161\u010dina" },
            { "dav", "taitaj\u0161\u010dina" },
            { "del", "delavar\u0161\u010dina" },
            { "den", "slavej\u0161\u010dina" },
            { "dgr", "dogrib" },
            { "din", "dinka" },
            { "dje", "zarmaj\u0161\u010dina" },
            { "doi", "dogri" },
            { "dsb", "dolnja lu\u017ei\u0161ka srb\u0161\u010dina" },
            { "dua", "duala" },
            { "dum", "srednja nizozem\u0161\u010dina" },
            { "dyo", "jola-fonji\u0161\u010dina" },
            { "dyu", "diula" },
            { "dzg", "dazaga" },
            { "ebu", "embuj\u0161\u010dina" },
            { "efi", "efi\u0161\u010dina" },
            { "egy", "stara egip\u010dan\u0161\u010dina" },
            { "eka", "ekajuk" },
            { "elx", "elam\u0161\u010dina" },
            { "enm", "srednja angle\u0161\u010dina" },
            { "ewo", "evondov\u0161\u010dina" },
            { "fan", "fangij\u0161\u010dina" },
            { "fat", "fantij\u0161\u010dina" },
            { "fil", "filipin\u0161\u010dina" },
            { "fon", "fon\u0161\u010dina" },
            { "frc", "cajunska franco\u0161\u010dina" },
            { "frm", "srednja franco\u0161\u010dina" },
            { "fro", "stara franco\u0161\u010dina" },
            { "frr", "severna frizij\u0161\u010dina" },
            { "frs", "vzhodna frizij\u0161\u010dina" },
            { "fur", "furlan\u0161\u010dina" },
            { "gaa", "ga" },
            { "gag", "gagav\u0161\u010dina" },
            { "gay", "gaj\u0161\u010dina" },
            { "gba", "gbaj\u0161\u010dina" },
            { "gez", "etiop\u0161\u010dina" },
            { "gil", "kiribat\u0161\u010dina" },
            { "gmh", "srednja visoka nem\u0161\u010dina" },
            { "goh", "stara visoka nem\u0161\u010dina" },
            { "gon", "gondi" },
            { "gor", "gorontal\u0161\u010dina" },
            { "got", "got\u0161\u010dina" },
            { "grb", "greb\u0161\u010dina" },
            { "grc", "stara gr\u0161\u010dina" },
            { "gsw", "nem\u0161\u010dina (\u0160vica)" },
            { "guz", "gusij\u0161\u010dina" },
            { "gwi", "gvi\u010din" },
            { "hai", "haid\u0161\u010dina" },
            { "haw", "havaj\u0161\u010dina" },
            { "hax", "ju\u017ena haid\u0161\u010dina" },
            { "hil", "hiligajnon\u0161\u010dina" },
            { "hit", "hetit\u0161\u010dina" },
            { "hmn", "hmon\u0161\u010dina" },
            { "hsb", "gornja lu\u017ei\u0161ka srb\u0161\u010dina" },
            { "hup", "hupa" },
            { "hur", "halkomelen\u0161\u010dina" },
            { "iba", "iban\u0161\u010dina" },
            { "ibb", "ibibij\u0161\u010dina" },
            { "ikt", "zahodna kanadska inuktitu\u0161\u010dina" },
            { "ilo", "ilokan\u0161\u010dina" },
            { "inh", "ingu\u0161\u010dina" },
            { "jbo", "lojban" },
            { "jgo", "ngomba" },
            { "jmc", "ma\u010damej\u0161\u010dina" },
            { "jpr", "judovska perzij\u0161\u010dina" },
            { "jrb", "judovska arab\u0161\u010dina" },
            { "kaa", "karakalpa\u0161\u010dina" },
            { "kab", "kabil\u0161\u010dina" },
            { "kac", "ka\u010din\u0161\u010dina" },
            { "kaj", "jju" },
            { "kam", "kamba\u0161\u010dina" },
            { "kaw", "kavi" },
            { "kbd", "kabardin\u0161\u010dina" },
            { "kcg", "tjapska nigerij\u0161\u010dina" },
            { "kde", "makond\u0161\u010dina" },
            { "kea", "zelenortskooto\u0161ka kreol\u0161\u010dina" },
            { "kfo", "koro" },
            { "kgp", "kaingang\u0161\u010dina" },
            { "kha", "kasi" },
            { "kho", "kotan\u0161\u010dina" },
            { "khq", "koyra chiini" },
            { "kkj", "kako" },
            { "kln", "kalenjin\u0161\u010dina" },
            { "kmb", "kimbundu" },
            { "koi", "komi-permja\u0161\u010dina" },
            { "kok", "konkan\u0161\u010dina" },
            { "kos", "kosraj\u0161\u010dina" },
            { "kpe", "kpelej\u0161\u010dina" },
            { "krc", "kara\u010daj-balkar\u0161\u010dina" },
            { "krl", "karel\u0161\u010dina" },
            { "kru", "kuruk" },
            { "ksb", "\u0161ambala" },
            { "ksf", "bafia" },
            { "ksh", "k\u00f6lnsko nare\u010dje" },
            { "kum", "kumi\u0161\u010dina" },
            { "kut", "kutenaj\u0161\u010dina" },
            { "kwk", "kvakvala" },
            { "lad", "ladin\u0161\u010dina" },
            { "lag", "langij\u0161\u010dina" },
            { "lah", "landa" },
            { "lam", "lamba" },
            { "lez", "lezgin\u0161\u010dina" },
            { "lil", "lilovet\u0161\u010dina" },
            { "lkt", "lakot\u0161\u010dina" },
            { "lol", "mongo" },
            { "lou", "louisianska kreol\u0161\u010dina" },
            { "loz", "lozi" },
            { "lrc", "severna lurij\u0161\u010dina" },
            { "lsm", "saamij\u0161\u010dina" },
            { "lua", "luba-lulua" },
            { "lui", "luisen\u0161\u010dina" },
            { "lun", "lunda" },
            { "luo", "luo" },
            { "lus", "mizoj\u0161\u010dina" },
            { "luy", "luhij\u0161\u010dina" },
            { "mad", "madur\u0161\u010dina" },
            { "mag", "magad\u0161\u010dina" },
            { "mai", "maitili" },
            { "mak", "makasar\u0161\u010dina" },
            { "man", "mandingo" },
            { "mas", "masaj\u0161\u010dina" },
            { "mdf", "mok\u0161av\u0161\u010dina" },
            { "mdr", "mandar\u0161\u010dina" },
            { "men", "mende" },
            { "mer", "meru" },
            { "mfe", "morisjen\u0161\u010dina" },
            { "mga", "srednja ir\u0161\u010dina" },
            { "mgh", "makuva-meto" },
            { "mgo", "meta" },
            { "mic", "mikma\u0161\u010dina" },
            { "min", "minangkabau" },
            { "mnc", "mand\u017eur\u0161\u010dina" },
            { "mni", "manipur\u0161\u010dina" },
            { "moe", "inuaimun\u0161\u010dina" },
            { "moh", "moho\u0161\u010dina" },
            { "mos", "mosij\u0161\u010dina" },
            { "mua", "mundang" },
            { "mul", "ve\u010d jezikov" },
            { "mus", "creekov\u0161\u010dina" },
            { "mwl", "mirande\u0161\u010dina" },
            { "mwr", "marvar\u0161\u010dina" },
            { "myv", "erzjan\u0161\u010dina" },
            { "mzn", "mazanderan\u0161\u010dina" },
            { "nan", "min nan kitaj\u0161\u010dina" },
            { "nap", "napolitan\u0161\u010dina" },
            { "naq", "khoekhoe" },
            { "nds", "nizka nem\u0161\u010dina" },
            { "new", "nevar\u0161\u010dina" },
            { "nia", "nia\u0161\u010dina" },
            { "niu", "niuej\u0161\u010dina" },
            { "nmg", "kwasio" },
            { "nnh", "ngiemboon\u0161\u010dina" },
            { "nog", "nogaj\u0161\u010dina" },
            { "non", "stara nordij\u0161\u010dina" },
            { "nqo", "n\u2019ko" },
            { "nso", "severna sot\u0161\u010dina" },
            { "nus", "nuer\u0161\u010dina" },
            { "nwc", "klasi\u010dna nevar\u0161\u010dina" },
            { "nym", "njamve\u0161\u010dina" },
            { "nyn", "njankole" },
            { "nyo", "njoro" },
            { "nzi", "nzima" },
            { "ojb", "severozahodna o\u010dipvej\u0161\u010dina" },
            { "ojc", "osrednja o\u010dipvej\u0161\u010dina" },
            { "ojs", "o\u010di-krij\u0161\u010dina" },
            { "ojw", "zahodna o\u010dipvej\u0161\u010dina" },
            { "oka", "okanagan\u0161\u010dina" },
            { "osa", "osage" },
            { "ota", "otomanska tur\u0161\u010dina" },
            { "pag", "pangasinan\u0161\u010dina" },
            { "pam", "pampan\u0161\u010dina" },
            { "pap", "papiamentu" },
            { "pau", "palavan\u0161\u010dina" },
            { "pcm", "nigerijski pid\u017ein" },
            { "peo", "stara perzij\u0161\u010dina" },
            { "phn", "feni\u010dan\u0161\u010dina" },
            { "pis", "pid\u017ein" },
            { "pon", "ponpej\u0161\u010dina" },
            { "pqm", "maliseet-passamaquodd\u0161\u010dina" },
            { "prg", "stara pru\u0161\u010dina" },
            { "pro", "stara provansal\u0161\u010dina" },
            { "quc", "quiche" },
            { "raj", "rad\u017eastan\u0161\u010dina" },
            { "rap", "rapanuj\u0161\u010dina" },
            { "rar", "rarotong\u0161\u010dina" },
            { "rhg", "rohin\u0161\u010dina" },
            { "rof", "rombo" },
            { "rom", "rom\u0161\u010dina" },
            { "rup", "aromun\u0161\u010dina" },
            { "rwk", "rwa" },
            { "sad", "sandav\u0161\u010dina" },
            { "sah", "jakut\u0161\u010dina" },
            { "sam", "samaritanska aramej\u0161\u010dina" },
            { "saq", "sambur\u0161\u010dina" },
            { "sas", "sasa\u0161\u010dina" },
            { "sat", "santal\u0161\u010dina" },
            { "sba", "ngambaj\u0161\u010dina" },
            { "sbp", "sanguj\u0161\u010dina" },
            { "scn", "sicilijan\u0161\u010dina" },
            { "sco", "\u0161kot\u0161\u010dina" },
            { "sdh", "ju\u017ena kurd\u0161\u010dina" },
            { "seh", "sena" },
            { "sel", "selkup\u0161\u010dina" },
            { "ses", "koyraboro senni" },
            { "sga", "stara ir\u0161\u010dina" },
            { "shi", "tahelitska berber\u0161\u010dina" },
            { "shn", "\u0161an\u0161\u010dina" },
            { "sid", "sidam\u0161\u010dina" },
            { "slh", "ju\u017ena lu\u0161ucid\u0161\u010dina" },
            { "sma", "ju\u017ena samij\u0161\u010dina" },
            { "smj", "lule\u0161ka samij\u0161\u010dina" },
            { "smn", "inarska samij\u0161\u010dina" },
            { "sms", "skoltska samij\u0161\u010dina" },
            { "snk", "soninke" },
            { "srn", "surinamska kreol\u0161\u010dina" },
            { "srr", "serer\u0161\u010dina" },
            { "ssy", "saho" },
            { "str", "o\u017einska sali\u0161\u010dina" },
            { "suk", "sukuma" },
            { "sus", "susuj\u0161\u010dina" },
            { "sux", "sumer\u0161\u010dina" },
            { "swb", "\u0161ikomor" },
            { "syc", "klasi\u010dna sir\u0161\u010dina" },
            { "syr", "sir\u0161\u010dina" },
            { "tce", "ju\u017ena tu\u010don\u0161\u010dina" },
            { "tem", "temnej\u0161\u010dina" },
            { "teo", "teso" },
            { "tet", "tetum\u0161\u010dina" },
            { "tgx", "tagi\u0161\u010dina" },
            { "tht", "taltan\u0161\u010dina" },
            { "tig", "tigrej\u0161\u010dina" },
            { "tiv", "tiv\u0161\u010dina" },
            { "tkl", "tokelav\u0161\u010dina" },
            { "tlh", "klingon\u0161\u010dina" },
            { "tli", "tlingit\u0161\u010dina" },
            { "tmh", "tamaja\u0161\u010dina" },
            { "tog", "malavijska tong\u0161\u010dina" },
            { "tok", "toki pona" },
            { "tpi", "tok pisin" },
            { "trv", "taroko" },
            { "tsi", "tsim\u0161\u010dina" },
            { "ttm", "severna tu\u010don\u0161\u010dina" },
            { "tum", "tumbuk\u0161\u010dina" },
            { "tvl", "tuvaluj\u0161\u010dina" },
            { "twq", "tasawaq" },
            { "tyv", "tuvin\u0161\u010dina" },
            { "tzm", "tama\u0161ek (Srednji Atlas)" },
            { "udm", "udmurt\u0161\u010dina" },
            { "uga", "ugaritski jezik" },
            { "umb", "umbund\u0161\u010dina" },
            { "und", "neznan jezik" },
            { "vai", "vaj\u0161\u010dina" },
            { "vot", "votja\u0161\u010dina" },
            { "vun", "vunjo" },
            { "wae", "walser" },
            { "wal", "valam\u0161\u010dina" },
            { "war", "varaj\u0161\u010dina" },
            { "was", "va\u0161aj\u0161\u010dina" },
            { "wbp", "varlpir\u0161\u010dina" },
            { "wuu", "wu-kitaj\u0161\u010dina" },
            { "xal", "kalmi\u0161\u010dina" },
            { "xog", "sog\u0161\u010dina" },
            { "yao", "jaoj\u0161\u010dina" },
            { "yap", "jap\u0161\u010dina" },
            { "yav", "jangben" },
            { "ybb", "jembaj\u0161\u010dina" },
            { "yrl", "nheengatu" },
            { "yue", "kanton\u0161\u010dina" },
            { "zap", "zapote\u0161\u010dina" },
            { "zbl", "znakovni jezik Bliss" },
            { "zen", "zena\u0161\u010dina" },
            { "zgh", "standardni maro\u0161ki tamazig" },
            { "zun", "zunij\u0161\u010dina" },
            { "zxx", "brez jezikoslovne vsebine" },
            { "zza", "zazaj\u0161\u010dina" },
            { "Adlm", "adlamski" },
            { "Arab", "arabski" },
            { "Aran", "nastalik" },
            { "Armi", "imperialno-aramejski" },
            { "Armn", "armenski" },
            { "Avst", "avestanski" },
            { "Bali", "balijski" },
            { "Batk", "bata\u0161ki" },
            { "Beng", "bengalski" },
            { "Blis", "znakovna pisava Bliss" },
            { "Bopo", "bopomofo" },
            { "Brah", "bramanski" },
            { "Brai", "braillova pisava" },
            { "Bugi", "buginski" },
            { "Buhd", "buhidski" },
            { "Cakm", "\u010dakmajski" },
            { "Cans", "poenotena zlogovna pisava kanadskih staroselcev" },
            { "Cher", "\u010deroke\u0161ki" },
            { "Cirt", "kirt" },
            { "Copt", "koptski" },
            { "Cprt", "ciprski" },
            { "Cyrl", "cirilica" },
            { "Cyrs", "starocerkvenoslovanska cirilica" },
            { "Deva", "devanagar\u0161\u010dica" },
            { "Dsrt", "fonetska pisava deseret" },
            { "Egyd", "demotska egip\u010danska pisava" },
            { "Egyh", "hieratska egip\u010danska pisava" },
            { "Egyp", "egip\u010danska slikovna pisava" },
            { "Ethi", "etiopski" },
            { "Geok", "cerkvenogruzijski" },
            { "Geor", "gruzijski" },
            { "Glag", "glagoli\u0161ki" },
            { "Goth", "gotski" },
            { "Grek", "gr\u0161ki" },
            { "Gujr", "gud\u017earatski" },
            { "Guru", "gurmuki" },
            { "Hanb", "han + bopomofo" },
            { "Hang", "hangul" },
            { "Hani", "kanji" },
            { "Hano", "hanunski" },
            { "Hans", "poenostavljena pisava" },
            { "Hant", "tradicionalna pisava" },
            { "Hebr", "hebrejski" },
            { "Hira", "hiragana" },
            { "Hmng", "pahavhmonska zlogovna pisava" },
            { "Hrkt", "japonska zlogovnica" },
            { "Hung", "staroogrski" },
            { "Inds", "indu\u0161ki" },
            { "Ital", "staroitalski" },
            { "Jamo", "jamo" },
            { "Java", "javanski" },
            { "Jpan", "japonski" },
            { "Kali", "karenski" },
            { "Kana", "katakana" },
            { "Khar", "gandarski" },
            { "Khmr", "kmerski" },
            { "Knda", "kanadski" },
            { "Kore", "korejski" },
            { "Kthi", "kajatski" },
            { "Laoo", "lao\u0161ki" },
            { "Latf", "fraktura" },
            { "Latg", "gelski latini\u010dni" },
            { "Latn", "latinica" },
            { "Lepc", "lep\u0161ki" },
            { "Limb", "limbu\u0161ki" },
            { "Lina", "linearna pisava A" },
            { "Linb", "linearna pisava B" },
            { "Lyci", "licijski" },
            { "Lydi", "lidijski" },
            { "Mand", "mandanski" },
            { "Mani", "manihejski" },
            { "Maya", "majevska slikovna pisava" },
            { "Mero", "meroitski" },
            { "Mlym", "malajalamski" },
            { "Mong", "mongolska" },
            { "Moon", "Moonova pisava za slepe" },
            { "Mtei", "meiteiski" },
            { "Mymr", "mjanmarski" },
            { "Nkoo", "nkojski" },
            { "Ogam", "ogamski" },
            { "Olck", "santalski" },
            { "Orkh", "orkonski" },
            { "Orya", "orijski" },
            { "Osma", "osmanski" },
            { "Perm", "staropermijski" },
            { "Phag", "pagpajski" },
            { "Phli", "vrezani napisi pahlavi" },
            { "Phlp", "psalmski pahlavi" },
            { "Phlv", "knji\u017eno palavanski" },
            { "Phnx", "feni\u010danski" },
            { "Plrd", "Pollardova fonetska pisava" },
            { "Rohg", "hanifi" },
            { "Roro", "rongorongo" },
            { "Runr", "runski" },
            { "Samr", "samaritanski" },
            { "Sara", "saratski" },
            { "Sgnw", "znakovna pisava" },
            { "Shaw", "\u0161ojevski" },
            { "Sinh", "sinhalski" },
            { "Sund", "sundanski" },
            { "Sylo", "siletsko-nagarijski" },
            { "Syrc", "sirijski" },
            { "Syre", "sirska abeceda estrangelo" },
            { "Syrj", "zahodnosirijski" },
            { "Syrn", "vzhodnosirijski" },
            { "Tagb", "tagbanski" },
            { "Taml", "tamilski" },
            { "Tavt", "tajsko-vietnamski" },
            { "Telu", "telu\u0161ki" },
            { "Teng", "tengvarski" },
            { "Tfng", "tifinajski" },
            { "Tglg", "tagalo\u0161ki" },
            { "Thaa", "tanajski" },
            { "Thai", "tajski" },
            { "Tibt", "tibetanski" },
            { "Ugar", "ugaritski" },
            { "Vaii", "zlogovna pisava vai" },
            { "Visp", "vidni govor" },
            { "Xpeo", "staroperzijski" },
            { "Xsux", "sumersko-akadski klinopis" },
            { "Yiii", "ji\u0161ki" },
            { "Zinh", "podedovan" },
            { "Zmth", "matemati\u010dna znamenja" },
            { "Zsye", "\u010dustven\u010dek" },
            { "Zsym", "simboli" },
            { "Zxxx", "nenapisano" },
            { "Zyyy", "splo\u0161no" },
            { "Zzzz", "neznan ali neveljaven zapis" },
            { "de_AT", "avstrijska nem\u0161\u010dina" },
            { "de_CH", "visoka nem\u0161\u010dina (\u0160vica)" },
            { "en_AU", "avstralska angle\u0161\u010dina" },
            { "en_CA", "kanadska angle\u0161\u010dina" },
            { "en_GB", "britanska angle\u0161\u010dina" },
            { "en_US", "ameri\u0161ka angle\u0161\u010dina" },
            { "es_ES", "evropska \u0161pan\u0161\u010dina" },
            { "es_MX", "mehi\u0161ka \u0161pan\u0161\u010dina" },
            { "fa_AF", "darij\u0161\u010dina" },
            { "fr_CA", "kanadska franco\u0161\u010dina" },
            { "fr_CH", "\u0161vicarska franco\u0161\u010dina" },
            { "nl_BE", "flam\u0161\u010dina" },
            { "pt_BR", "brazilska portugal\u0161\u010dina" },
            { "pt_PT", "evropska portugal\u0161\u010dina" },
            { "ro_MD", "moldav\u0161\u010dina" },
            { "sw_CD", "kongo\u0161ki svahili" },
            { "%%1901", "tradicionalni nem\u0161ki pravopis" },
            { "%%1994", "standardizirani rezijanski pravopis (1994)" },
            { "%%1996", "novi nem\u0161ki pravopis (1996)" },
            { "ar_001", "sodobna standardna arab\u0161\u010dina" },
            { "es_419", "latinskoameri\u0161ka \u0161pan\u0161\u010dina" },
            { "key.ca", "koledar" },
            { "key.cf", "oblika zapisa valute" },
            { "key.co", "razvr\u0161\u010danje" },
            { "key.cu", "valuta" },
            { "key.hc", "urni prikaz (12 ali 24)" },
            { "key.lb", "Slog preloma vrstic" },
            { "key.ms", "merski sistem" },
            { "key.nu", "\u0161tevilke" },
            { "key.tz", "\u010casovni pas" },
            { "key.va", "Razli\u010dica obmo\u010dnih nastavitev" },
            { "nds_NL", "nizka sa\u0161\u010dina" },
            { "%%BISKE", "rezijansko nare\u010dje Bila (San Giorgio)" },
            { "%%BOONT", "boonvilski jezik" },
            { "%%LIPAW", "rezijansko nare\u010dje iz Lipovca (Lipovaz)" },
            { "%%NEDIS", "nadi\u0161ko nare\u010dje" },
            { "%%NJIVA", "rezijansko nare\u010dje Njiva (Gniva)" },
            { "%%OSOJS", "rezijansko nare\u010dje iz Osojan (Oseacco)" },
            { "%%POSIX", "standard prenosljivosti programske opreme" },
            { "%%ROZAJ", "rezijan\u0161\u010dina" },
            { "%%SOLBA", "rezijansko nare\u010dje iz Solbice (Stolvizza)" },
            { "zh_Hans", "poenostavljena kitaj\u0161\u010dina" },
            { "zh_Hant", "tradicionalna kitaj\u0161\u010dina" },
            { "%%FONIPA", "mednarodna foneti\u010dna pisava IPA" },
            { "%%FONUPA", "uralska fonetska pisava UPA" },
            { "%%PINYIN", "romanizacija pind\u017ein" },
            { "%%SCOUSE", "liverpoolsko angle\u0161ko nare\u010dje scouse" },
            { "%%TARASK", "Tara\u0161kievi\u010deva beloruska slovnica" },
            { "%%AREVELA", "vzhodna armen\u0161\u010dina" },
            { "%%AREVMDA", "zahodna armen\u0161\u010dina" },
            { "%%MONOTON", "monotonalni pravopis" },
            { "%%POLYTON", "politonalni pravopis" },
            { "%%REVISED", "revidiran pravopis" },
            { "%%1606NICT", "pozna srednja franco\u0161\u010dina (do 1606)" },
            { "%%1694ACAD", "zgodnja sodobna franco\u0161\u010dina" },
            { "%%BAKU1926", "modernizirana tur\u0161ka latinica" },
            { "%%SCOTLAND", "standardna \u0161kotska angle\u0161\u010dina" },
            { "%%VALENCIA", "valencijski pravopis" },
            { "%%WADEGILE", "romanizacija Wade-Giles" },
            { "type.ca.roc", "koledar Minguo" },
            { "type.co.eor", "evropska pravila razvr\u0161\u010danja" },
            { "type.hc.h11", "12-urni sistem (0\u201311)" },
            { "type.hc.h12", "12-urni sistem (1\u201312)" },
            { "type.hc.h23", "24-urni sistem (0\u201323)" },
            { "type.hc.h24", "24-urni sistem (1\u201324)" },
            { "type.m0.bgn", "BGN" },
            { "type.nu.ahom", "\u0161tevke ahom" },
            { "type.nu.arab", "arabskoindijske \u0161tevke" },
            { "type.nu.armn", "armenske \u0161tevilke" },
            { "type.nu.bali", "balinezijske \u0161tevke" },
            { "type.nu.beng", "bengalske \u0161tevke" },
            { "type.nu.brah", "brahmi \u0161tevke" },
            { "type.nu.cakm", "\u010dakmajske \u0161tevke" },
            { "type.nu.cham", "Cham \u0161tevke" },
            { "type.nu.cyrl", "cirili\u010dne \u0161tevilke" },
            { "type.nu.deva", "devangarske \u0161tevke" },
            { "type.nu.ethi", "etiopijske \u0161tevilke" },
            { "type.nu.geor", "gruzijske \u0161tevilke" },
            { "type.nu.gonm", "Masaram gondi \u0161tevke" },
            { "type.nu.grek", "gr\u0161ke \u0161tevilke" },
            { "type.nu.gujr", "gud\u017earatske \u0161tevke" },
            { "type.nu.guru", "gurmu\u0161ke \u0161tevke" },
            { "type.nu.hans", "poenostavljene kitajske \u0161tevilke" },
            { "type.nu.hant", "tradicionalne kitajske \u0161tevilke" },
            { "type.nu.hebr", "hebrejske \u0161tevilke" },
            { "type.nu.hmng", "Pahawh Hmong \u0161tevke" },
            { "type.nu.java", "javanske \u0161tevke" },
            { "type.nu.jpan", "japonske \u0161tevilke" },
            { "type.nu.kali", "Kayah Li \u0161tevke" },
            { "type.nu.khmr", "kmerske \u0161tevke" },
            { "type.nu.knda", "kanaredske \u0161tevke" },
            { "type.nu.lana", "Tai Tham Hora \u0161tevke" },
            { "type.nu.laoo", "lao\u0161ke \u0161tevke" },
            { "type.nu.latn", "zahodne \u0161tevke" },
            { "type.nu.lepc", "Lepcha \u0161tevke" },
            { "type.nu.limb", "Limbu \u0161tevke" },
            { "type.nu.mlym", "malajalamske \u0161tevke" },
            { "type.nu.modi", "Modi \u0161tevke" },
            { "type.nu.mong", "Mongolske \u0161tevke" },
            { "type.nu.mroo", "Mro \u0161tevke" },
            { "type.nu.mtei", "meiteiske \u0161tevke" },
            { "type.nu.mymr", "mjanmarske \u0161tevke" },
            { "type.nu.nkoo", "N\u2019Ko \u0161tevke" },
            { "type.nu.olck", "santalske \u0161tevke" },
            { "type.nu.orya", "orijske \u0161tevke" },
            { "type.nu.osma", "osmanijske \u0161tevke" },
            { "type.nu.saur", "Saurashtra \u0161tevke" },
            { "type.nu.shrd", "Sharada \u0161tevke" },
            { "type.nu.sind", "Khudawadi \u0161tevke" },
            { "type.nu.sinh", "Sinhala Lith \u0161tevke" },
            { "type.nu.sora", "Sora Sompeng \u0161tevke" },
            { "type.nu.sund", "sundijske \u0161tevke" },
            { "type.nu.takr", "Takri \u0161tevke" },
            { "type.nu.talu", "Nove Tai Lue \u0161tevke" },
            { "type.nu.taml", "tradicionalne tamilske \u0161tevilke" },
            { "type.nu.telu", "telu\u0161ke \u0161tevke" },
            { "type.nu.thai", "tajske \u0161tevke" },
            { "type.nu.tibt", "tibetanske \u0161tevke" },
            { "type.nu.tirh", "Tirhuta \u0161tevke" },
            { "type.nu.vaii", "\u0161tevke vai" },
            { "type.nu.wara", "Warang Citi \u0161tevke" },
            { "type.ca.dangi", "stari korejski koledar" },
            { "type.co.ducet", "Privzeto razvr\u0161\u010danje Unicode" },
            { "type.co.emoji", "razvr\u0161\u010danje \u010dustven\u010dkov" },
            { "type.lb.loose", "Prosti slog preloma vrstic" },
            { "type.nu.roman", "rimske \u0161tevilke" },
            { "type.ca.coptic", "koptski koledar" },
            { "type.ca.hebrew", "hebrejski koledar" },
            { "type.ca.indian", "indijanski koledar" },
            { "type.co.compat", "prej uporabljeno razvr\u0161\u010danje za zdru\u017eljivost" },
            { "type.co.pinyin", "razvr\u0161\u010danje po sistemu pinjin" },
            { "type.co.search", "Splo\u0161no iskanje" },
            { "type.co.stroke", "razvr\u0161\u010danje po zaporedju pisanja pismenk" },
            { "type.co.unihan", "razvr\u0161\u010danje po radikalih in potezah" },
            { "type.co.zhuyin", "razvr\u0161\u010danje po pismenkah zhuyin" },
            { "type.d0.fwidth", "Polna \u0161irina" },
            { "type.d0.hwidth", "Polovi\u010dna \u0161irina" },
            { "type.lb.normal", "Obi\u010dajni slog preloma vrstic" },
            { "type.lb.strict", "Strogi slog preloma vrstic" },
            { "type.m0.ungegn", "UNGEGN" },
            { "type.ms.metric", "metri\u010dni sistem" },
            { "type.nu.native", "izvorne \u0161tevke" },
            { "type.ca.chinese", "kitajski koledar" },
            { "type.ca.islamic", "islamski koledar" },
            { "type.ca.iso8601", "koledar ISO-8601" },
            { "type.ca.persian", "perzijski koledar" },
            { "type.cf.account", "oblika zapisa valute v ra\u010dunovodstvu" },
            { "type.co.big5han", "razvr\u0161\u010danje po sistemu tradicionalne kitaj\u0161\u010dine - Big5" },
            { "type.d0.npinyin", "\u0160tevilsko" },
            { "type.nu.arabext", "raz\u0161irjene arabskoindijske \u0161tevke" },
            { "type.nu.armnlow", "armenske majhne \u0161tevilke" },
            { "type.nu.finance", "Finan\u010dne \u0161tevilke" },
            { "type.nu.greklow", "gr\u0161ke male \u0161tevilke" },
            { "type.nu.hanidec", "kitajske decimalne \u0161tevilke" },
            { "type.nu.hansfin", "poenostavljene kitajske finan\u010dne \u0161tevilke" },
            { "type.nu.hantfin", "tradicionalne kitajske finan\u010dne \u0161tevilke" },
            { "type.nu.jpanfin", "japonske finan\u010dne \u0161tevilke" },
            { "type.nu.mathdbl", "dvojno pre\u010drtane matemati\u010dne \u0161tevke" },
            { "type.nu.tamldec", "tamilske \u0161tevke" },
            { "type.ca.buddhist", "budisti\u010dni koledar" },
            { "type.ca.ethiopic", "etiopski koledar" },
            { "type.ca.japanese", "japonski koledar" },
            { "type.cf.standard", "standardna oblika zapisa valute" },
            { "type.co.phonetic", "foneti\u010dno razvr\u0161\u010danje" },
            { "type.co.reformed", "reformirano razvr\u0161\u010danje" },
            { "type.co.searchjl", "Iskanje po za\u010detnem soglasniku hangul" },
            { "type.co.standard", "Standardno razvr\u0161\u010danje" },
            { "type.ms.uksystem", "imperialni merski sistem" },
            { "type.ms.ussystem", "merski sistem Zdru\u017eenih dr\u017eav" },
            { "type.nu.fullwide", "\u0161tevke polne \u0161irine" },
            { "type.nu.lanatham", "Tai Tham Tham \u0161tevke" },
            { "type.nu.mathbold", "Krepke matemati\u010dne \u0161tevke" },
            { "type.nu.mathmono", "matemati\u010dne \u0161tevke z enim prostorom" },
            { "type.nu.mathsanb", "matemati\u010dne krepke Sans-Serif \u0161tevke" },
            { "type.nu.mathsans", "matemati\u010dne Sans-Serif \u0161tevke" },
            { "type.nu.mymrshan", "mjanmarske shan \u0161tevke" },
            { "type.nu.mymrtlng", "mjanmarske \u0161tevke Tai Laing" },
            { "type.nu.romanlow", "rimske male \u0161tevilke" },
            { "type.ca.gregorian", "gregorijanski koledar" },
            { "type.co.gb2312han", "razvr\u0161\u010danje po sistemu poenostavljene kitaj\u0161\u010dine - GB2312" },
            { "type.co.phonebook", "razvr\u0161\u010danje po sistemu telefonskega imenika" },
            { "type.co.dictionary", "slovarsko razvr\u0161\u010danje" },
            { "type.co.traditional", "razvr\u0161\u010danje po tradicionalnem sistemu" },
            { "type.nu.traditional", "Tradicionalne \u0161tevilke" },
            { "type.ca.islamic-civil", "islamski civilni koledar" },
            { "type.ca.islamic-umalqura", "islamski koledar Umm al-Qura" },
            { "type.ca.ethiopic-amete-alem", "etiopsko ametsko alemski koledar" },
        };
        return data;
    }
}
