/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_smn extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AC", "Ascension-su\u00e1lui" },
            { "AD", "Andorra" },
            { "AE", "Arabiemirkodeh" },
            { "AF", "Afganistan" },
            { "AG", "Antigua j\u00e1 Barbuda" },
            { "AI", "Anguilla" },
            { "AL", "Albania" },
            { "AM", "Armenia" },
            { "AO", "Angola" },
            { "AQ", "Antarktis" },
            { "AR", "Argentina" },
            { "AS", "Amerika Samoa" },
            { "AT", "Nuortt\u00e2riijk\u00e2" },
            { "AU", "Australia" },
            { "AW", "Aruba" },
            { "AX", "Vu\u00e1skueenn\u00e2m" },
            { "AZ", "Azerbaid\u017ean" },
            { "BA", "Bosnia j\u00e1 Herzegovina" },
            { "BB", "Barbados" },
            { "BD", "Bangladesh" },
            { "BE", "Belgia" },
            { "BF", "Burkina Faso" },
            { "BG", "Bulgaria" },
            { "BH", "Bahrain" },
            { "BI", "Burundi" },
            { "BJ", "Benin" },
            { "BL", "St. Barth\u00e9lemy" },
            { "BM", "Bermuda" },
            { "BN", "Brunei" },
            { "BO", "Bolivia" },
            { "BR", "Brasilia" },
            { "BS", "Bahama" },
            { "BT", "Bhutan" },
            { "BV", "Bouvetsu\u00e1lui" },
            { "BW", "Botswana" },
            { "BY", "Vielgis-Ruo\u0161\u0161\u00e2" },
            { "BZ", "Belize" },
            { "CA", "Kanada" },
            { "CC", "Kookossuolluuh (Keelingsuolluuh)" },
            { "CD", "Kongo demokraattis\u00e2\u0161 t\u00e4siv\u00e4ldi" },
            { "CF", "Kosk\u00e2-Afrika t\u00e4siv\u00e4ldi" },
            { "CG", "Kongo t\u00e4siv\u00e4ldi" },
            { "CH", "Sveitsi" },
            { "CI", "C\u00f4te d\u2019Ivoire" },
            { "CK", "Cooksuolluuh" },
            { "CL", "Chile" },
            { "CM", "Kamerun" },
            { "CN", "Kiina" },
            { "CO", "Kolumbia" },
            { "CP", "Clippertonsu\u00e1lui" },
            { "CR", "Costa Rica" },
            { "CU", "Kuuba" },
            { "CV", "Cape Verde" },
            { "CW", "Cura\u00e7ao" },
            { "CX", "Juovl\u00e2su\u00e1lui" },
            { "CY", "Kypros" },
            { "CZ", "T\u0161ekki" },
            { "DE", "Saksa" },
            { "DG", "Diego Garcia" },
            { "DJ", "Djibouti" },
            { "DK", "Tanska" },
            { "DM", "Dominica" },
            { "DO", "Dominikaanis\u00e2\u0161 t\u00e4siv\u00e4ldi" },
            { "DZ", "Algeria" },
            { "EA", "Ceuta j\u00e1 Melilla" },
            { "EC", "Ecuador" },
            { "EE", "Eestieenn\u00e2m" },
            { "EG", "Egypti" },
            { "ER", "Eritrea" },
            { "ES", "Espanja" },
            { "ET", "Etiopia" },
            { "FI", "Suom\u00e2" },
            { "FJ", "Fid\u017ei" },
            { "FK", "Falklandsuolluuh" },
            { "FM", "Mikronesia littov\u00e4ldi" },
            { "FO", "F\u00e4rsuolluuh" },
            { "FR", "Ranska" },
            { "GA", "Gabon" },
            { "GB", "Ovt\u00e2stum Kun\u00e2g\u00e2skodde" },
            { "GD", "Grenada" },
            { "GE", "Georgia" },
            { "GF", "Ranska Guyana" },
            { "GG", "Guernsey" },
            { "GH", "Ghana" },
            { "GI", "Gibraltar" },
            { "GL", "Gr\u00f6nland" },
            { "GM", "Gambia" },
            { "GN", "Guinea" },
            { "GP", "Guadeloupe" },
            { "GQ", "Peeivit\u00e4sideijee Guinea" },
            { "GR", "Kreikka" },
            { "GS", "Maad\u00e2-Georgia j\u00e1 M\u00e1dd\u00e1\u00e1h Sandwichsuolluuh" },
            { "GT", "Guatemala" },
            { "GU", "Guam" },
            { "GW", "Guinea-Bissau" },
            { "GY", "Guyana" },
            { "HK", "Hongkong \u2013 Kiina e.h.k." },
            { "HM", "Heard j\u00e1 McDonaldsuolluuh" },
            { "HN", "Honduras" },
            { "HR", "Kroatia" },
            { "HT", "Haiti" },
            { "HU", "U\u014bgar" },
            { "IC", "Kanariasuolluuh" },
            { "ID", "Indonesia" },
            { "IE", "Irland" },
            { "IL", "Israel" },
            { "IM", "Mansu\u00e1lui" },
            { "IN", "India" },
            { "IQ", "Irak" },
            { "IR", "Iran" },
            { "IS", "Island" },
            { "IT", "Italia" },
            { "JE", "Jersey" },
            { "JM", "Jamaika" },
            { "JO", "Jordan" },
            { "JP", "Jaapaan" },
            { "KE", "Kenia" },
            { "KG", "Kirgisia" },
            { "KH", "Kambod\u017ea" },
            { "KI", "Kiribati" },
            { "KM", "Komoreh" },
            { "KN", "St. Kitts j\u00e1 Nevis" },
            { "KP", "Tave-Korea" },
            { "KR", "Maad\u00e2-Korea" },
            { "KW", "Kuwait" },
            { "KY", "Caymansuolluuh" },
            { "KZ", "Kazakstan" },
            { "LA", "Laos" },
            { "LB", "Libanon" },
            { "LC", "St. Lucia" },
            { "LI", "Liechtenstein" },
            { "LK", "Sri Lanka" },
            { "LR", "Liberia" },
            { "LS", "Lesotho" },
            { "LT", "Liettua" },
            { "LU", "Luxemburg" },
            { "LV", "Latvia" },
            { "LY", "Libya" },
            { "MA", "Marokko" },
            { "MC", "Monaco" },
            { "MD", "Moldova" },
            { "ME", "Montenegro" },
            { "MF", "St. Martin" },
            { "MG", "Madagaskar" },
            { "MH", "Marshallsuolluuh" },
            { "ML", "Mali" },
            { "MM", "Myanmar (Burma)" },
            { "MN", "Mongolia" },
            { "MO", "Macao - \u2013 Kiina e.h.k." },
            { "MP", "Tave-Marianeh" },
            { "MQ", "Martinique" },
            { "MR", "Mauritania" },
            { "MS", "Montserrat" },
            { "MT", "Malta" },
            { "MU", "Mauritius" },
            { "MV", "Malediveh" },
            { "MW", "Malawi" },
            { "MX", "Meksiko" },
            { "MY", "Malaysia" },
            { "MZ", "Mosambik" },
            { "NA", "Namibia" },
            { "NC", "U\u0111\u0111\u00e2-Kaledonia" },
            { "NE", "Niger" },
            { "NF", "Norfolksu\u00e1lui" },
            { "NG", "Nigeria" },
            { "NI", "Nicaragua" },
            { "NL", "Vu\u00e1l\u00e1d\u00e2hen\u00e2meh" },
            { "NO", "Taa\u017e\u00e2" },
            { "NP", "Nepal" },
            { "NR", "Nauru" },
            { "NU", "Niue" },
            { "NZ", "U\u0111\u0111\u00e2-Seeland" },
            { "OM", "Oman" },
            { "PA", "Panama" },
            { "PE", "Peru" },
            { "PF", "Ranska Polynesia" },
            { "PG", "Papua-U\u0111\u0111\u00e2-Guinea" },
            { "PH", "Filipineh" },
            { "PK", "Pakistan" },
            { "PL", "Puola" },
            { "PM", "St. Pierre j\u00e1 Miquelon" },
            { "PN", "Pitcairn" },
            { "PR", "Puerto Rico" },
            { "PT", "Portugal" },
            { "PW", "Palau" },
            { "PY", "Paraguay" },
            { "QA", "Qatar" },
            { "RE", "R\u00e9union" },
            { "RO", "Romania" },
            { "RS", "Serbia" },
            { "RU", "Ruo\u0161\u0161\u00e2" },
            { "RW", "Ruanda" },
            { "SA", "Saudi Arabia" },
            { "SB", "Salomosuolluuh" },
            { "SC", "Seychelleh" },
            { "SD", "Sudan" },
            { "SE", "Ruot\u00e2" },
            { "SG", "Singapore" },
            { "SH", "Saint Helena" },
            { "SI", "Slovenia" },
            { "SJ", "\u010cokkev\u00e4\u00e4rih j\u00e1 Jan Mayen" },
            { "SK", "Slovakia" },
            { "SL", "Sierra Leone" },
            { "SM", "San Marino" },
            { "SN", "Senegal" },
            { "SO", "Somalia" },
            { "SR", "Surinam" },
            { "SS", "Maad\u00e2-Sudan" },
            { "ST", "S\u00e3o Tom\u00e9 j\u00e1 Pr\u00edncipe" },
            { "SV", "El Salvador" },
            { "SX", "Sint Maarten" },
            { "SY", "Syria" },
            { "SZ", "Swazieenn\u00e2m" },
            { "TA", "Tristan da Cunha" },
            { "TC", "Turks- j\u00e1 Caicossuolluuh" },
            { "TD", "T\u0161ad" },
            { "TF", "Ranska m\u00e1dd\u00e1\u00e1h ku\u00e1vluh" },
            { "TG", "Togo" },
            { "TH", "Thaieenn\u00e2m" },
            { "TJ", "Tad\u017eikistan" },
            { "TK", "Tokelau" },
            { "TL", "Timor-Leste" },
            { "TM", "Turkmenistan" },
            { "TN", "Tunisia" },
            { "TO", "Tonga" },
            { "TR", "Turkki" },
            { "TT", "Trinidad j\u00e1 Tobago" },
            { "TV", "Tuvalu" },
            { "TW", "Taiwan" },
            { "TZ", "Tansania" },
            { "UA", "Ukraina" },
            { "UG", "Uganda" },
            { "UM", "Ovt\u00e2stum Staat\u00e2i sier\u00e2n\u00e2ssuolluuh" },
            { "US", "Ovt\u00e2stum Staatah" },
            { "UY", "Uruguay" },
            { "UZ", "Uzbekistan" },
            { "VA", "Vatikan" },
            { "VC", "St. Vincent j\u00e1 Grenadines" },
            { "VE", "Venezuela" },
            { "VG", "Brittiliih Nieid\u00e2suolluuh" },
            { "VI", "Ovt\u00e2stum Staat\u00e2i Nieid\u00e2suolluuh" },
            { "VN", "Vietnam" },
            { "VU", "Vanuatu" },
            { "WF", "Wallis j\u00e1 Futuna" },
            { "WS", "Samoa" },
            { "XK", "Kosovo" },
            { "YE", "Jemen" },
            { "YT", "Mayotte" },
            { "ZA", "Maad\u00e2-Afrikka" },
            { "ZM", "Sambia" },
            { "ZW", "Zimbabwe" },
            { "aa", "afar" },
            { "ab", "abhasiakiel\u00e2" },
            { "af", "afrikaans" },
            { "ak", "akankiel\u00e2" },
            { "am", "amharakiel\u00e2" },
            { "an", "aragoniakiel\u00e2" },
            { "ar", "arabiakiel\u00e2" },
            { "as", "assamkiel\u00e2" },
            { "av", "avarkiel\u00e2" },
            { "ay", "aymarakiel\u00e2" },
            { "az", "azerbaid\u017eankiel\u00e2" },
            { "ba", "ba\u0161kirkiel\u00e2" },
            { "be", "vielgisruo\u0161\u00e2kiel\u00e2" },
            { "bg", "bulgariakiel\u00e2" },
            { "bi", "bislama" },
            { "bm", "bambarakiel\u00e2" },
            { "bn", "banglakiel\u00e2" },
            { "bo", "tiibetkiel\u00e2" },
            { "br", "bretonkiel\u00e2" },
            { "bs", "bosniakiel\u00e2" },
            { "ca", "katalankiel\u00e2" },
            { "ce", "t\u0161et\u0161enkiel\u00e2" },
            { "ch", "chamorrokiel\u00e2" },
            { "co", "korsikakiel\u00e2" },
            { "cs", "t\u0161eekikiel\u00e2" },
            { "cu", "kirkkoslaavi" },
            { "cv", "t\u0161uvaskiel\u00e2" },
            { "cy", "kymrikiel\u00e2" },
            { "da", "tanskakiel\u00e2" },
            { "de", "saksakiel\u00e2" },
            { "dv", "divehikiel\u00e2" },
            { "dz", "Dzongkha" },
            { "ee", "ewekiel\u00e2" },
            { "el", "kreikakiel\u00e2" },
            { "en", "e\u014bg\u00e2l\u00e2skiel\u00e2" },
            { "eo", "esperantokiel\u00e2" },
            { "es", "espanjakiel\u00e2" },
            { "et", "eestikiel\u00e2" },
            { "eu", "baskikiel\u00e2" },
            { "fa", "persiakiel\u00e2" },
            { "ff", "fulakiel\u00e2" },
            { "fi", "suom\u00e2kiel\u00e2" },
            { "fj", "fid\u017eikiel\u00e2" },
            { "fo", "f\u00e4\u00e4rikiel\u00e2" },
            { "fr", "ranskakiel\u00e2" },
            { "fy", "viest\u00e2rfriisi" },
            { "ga", "iirikiel\u00e2" },
            { "gd", "skottil\u00e2\u0161 gaelikiel\u00e2" },
            { "gl", "galiciakiel\u00e2" },
            { "gn", "guaranikiel\u00e2" },
            { "gu", "gud\u017earatikiel\u00e2" },
            { "gv", "manks" },
            { "ha", "hausakiel\u00e2" },
            { "he", "hepreakiel\u00e2" },
            { "hi", "hindikiel\u00e2" },
            { "hr", "kroatiakiel\u00e2" },
            { "ht", "Haiti kreoli" },
            { "hu", "u\u014bgarkiel\u00e2" },
            { "hy", "armeniakiel\u00e2" },
            { "hz", "hererokiel\u00e2" },
            { "ia", "interlingua" },
            { "id", "indonesiakiel\u00e2" },
            { "ig", "igbokiel\u00e2" },
            { "io", "ido" },
            { "is", "islandkiel\u00e2" },
            { "it", "italiakiel\u00e2" },
            { "iu", "inuktitut" },
            { "ja", "jaapaankiel\u00e2" },
            { "jv", "jaavakiel\u00e2" },
            { "ka", "georgiakiel\u00e2" },
            { "ki", "kikujukiel\u00e2" },
            { "kj", "kuanjama" },
            { "kk", "kazakkiel\u00e2" },
            { "kl", "kalaallisut" },
            { "km", "khmerkiel\u00e2" },
            { "kn", "kannada" },
            { "ko", "koreakiel\u00e2" },
            { "kr", "kanurikiel\u00e2" },
            { "ks", "kashmirkiel\u00e2" },
            { "ku", "kurdikiel\u00e2" },
            { "kv", "komikiel\u00e2" },
            { "kw", "kornikiel\u00e2" },
            { "ky", "kirgiskiel\u00e2" },
            { "la", "l\u00e4\u00e4ttinkiel\u00e2" },
            { "lb", "luxemburgkiel\u00e2" },
            { "lg", "luganda" },
            { "li", "limburgkiel\u00e2" },
            { "ln", "lingala" },
            { "lo", "laokiel\u00e2" },
            { "lt", "liettuakiel\u00e2" },
            { "lu", "katangaluba" },
            { "lv", "latviakiel\u00e2" },
            { "mg", "malagaskiel\u00e2" },
            { "mh", "marshallkiel\u00e2" },
            { "mi", "maorikiel\u00e2" },
            { "mk", "makedoniakiel\u00e2" },
            { "ml", "malajam" },
            { "mn", "mongoliakiel\u00e2" },
            { "mr", "marathikiel\u00e2" },
            { "ms", "malaiji" },
            { "mt", "maltakiel\u00e2" },
            { "my", "burmakiel\u00e2" },
            { "na", "naurukiel\u00e2" },
            { "nb", "t\u00e1rukiel\u00e2 bokm\u00e5l" },
            { "nd", "tave-nbedele" },
            { "ne", "nepalkiel\u00e2" },
            { "ng", "ndonga" },
            { "nl", "hollandkiel\u00e2" },
            { "nn", "t\u00e1rukiel\u00e2 nynorsk" },
            { "no", "t\u00e1rukiel\u00e2" },
            { "nr", "maad\u00e2-nbedele" },
            { "nv", "navajokiel\u00e2" },
            { "ny", "njan\u017ea" },
            { "oc", "oksitan" },
            { "om", "oromokiel\u00e2" },
            { "or", "orija" },
            { "os", "ossetkiel\u00e2" },
            { "pa", "pand\u017eabi" },
            { "pl", "puolakiel\u00e2" },
            { "ps", "pa\u0161tu" },
            { "pt", "portugalkiel\u00e2" },
            { "qu", "quechua" },
            { "rm", "retoroomaankiel\u00e2" },
            { "rn", "rundi" },
            { "ro", "romaniakiel\u00e2" },
            { "ru", "ruo\u0161\u00e2kiel\u00e2" },
            { "rw", "ruandakiel\u00e2" },
            { "sa", "sanskrit" },
            { "sc", "sardiniakiel\u00e2" },
            { "sd", "sindhi" },
            { "se", "tavekiel\u00e2" },
            { "sg", "sango" },
            { "si", "sinhala" },
            { "sk", "slovakiakiel\u00e2" },
            { "sl", "sloveniakiel\u00e2" },
            { "sm", "samoakiel\u00e2" },
            { "sn", "shona" },
            { "so", "somalikiel\u00e2" },
            { "sq", "albaniakiel\u00e2" },
            { "sr", "serbiakiel\u00e2" },
            { "ss", "swazikiel\u00e2" },
            { "st", "maad\u00e2sotho" },
            { "su", "sundakiel\u00e2" },
            { "sv", "ruot\u00e2kiel\u00e2" },
            { "sw", "swahilikiel\u00e2" },
            { "ta", "tamilkiel\u00e2" },
            { "te", "telugu" },
            { "tg", "tad\u017eikkiel\u00e2" },
            { "th", "thaikiel\u00e2" },
            { "ti", "tigrinyakiel\u00e2" },
            { "tk", "turkmenkiel\u00e2" },
            { "tn", "tswanakiel\u00e2" },
            { "to", "tongakiel\u00e2" },
            { "tr", "tuurkikiel\u00e2" },
            { "ts", "tsongakiel\u00e2" },
            { "tt", "tatarkiel\u00e2" },
            { "ty", "tahitikiel\u00e2" },
            { "ug", "uigurkiel\u00e2" },
            { "uk", "ukrainakiel\u00e2" },
            { "ur", "urdu" },
            { "uz", "uzbekkiel\u00e2" },
            { "ve", "vendakiel\u00e2" },
            { "vi", "vietnamkiel\u00e2" },
            { "vo", "volap\u00fck" },
            { "wa", "walloonkiel\u00e2" },
            { "wo", "wolofkiel\u00e2" },
            { "xh", "xhosakiel\u00e2" },
            { "yi", "jiddish" },
            { "yo", "yorubakiel\u00e2" },
            { "zh", "mandarinkiinakiel\u00e2" },
            { "zu", "zulukiel\u00e2" },
            { "ace", "at\u0161ehkiel\u00e2" },
            { "ada", "adangme" },
            { "ady", "adyge" },
            { "agq", "aghem" },
            { "ain", "ainukiel\u00e2" },
            { "ale", "aleutkiel\u00e2" },
            { "alt", "maad\u00e2altaikiel\u00e2" },
            { "anp", "angika" },
            { "arn", "mapudungun" },
            { "arp", "arapahokiel\u00e2" },
            { "asa", "asukiel\u00e2" },
            { "ast", "asturiakiel\u00e2" },
            { "awa", "awadhikiel\u00e2" },
            { "ban", "balikiel\u00e2" },
            { "bas", "basaakiel\u00e2" },
            { "bem", "bembakiel\u00e2" },
            { "bez", "benakiel\u00e2" },
            { "bho", "bho\u017epurikiel\u00e2" },
            { "bin", "binikiel\u00e2" },
            { "bla", "siksikakiel\u00e2" },
            { "brx", "bodokiel\u00e2" },
            { "bug", "bugikiel\u00e2" },
            { "byn", "blinkiel\u00e2" },
            { "ceb", "cebuanokiel\u00e2" },
            { "cgg", "kigakiel\u00e2" },
            { "chk", "chuukkiel\u00e2" },
            { "chm", "marikiel\u00e2" },
            { "cho", "choctawkiel\u00e2" },
            { "chr", "cherokeekiel\u00e2" },
            { "chy", "cheyennekiel\u00e2" },
            { "ckb", "sorani kurdikiel\u00e2" },
            { "crs", "Seychellij kreoliranska" },
            { "dak", "dakotakiel\u00e2" },
            { "dar", "dargikiel\u00e2" },
            { "dav", "taitakiel\u00e2" },
            { "dgr", "dogribkiel\u00e2" },
            { "dje", "zarmakiel\u00e2" },
            { "dsb", "vyelisorbi" },
            { "dua", "dualakiel\u00e2" },
            { "dyo", "jola-fonyi" },
            { "dzg", "dazakiel\u00e2" },
            { "ebu", "embukiel\u00e2" },
            { "efi", "efikkiel\u00e2" },
            { "eka", "ekajuk" },
            { "ewo", "ewondokiel\u00e2" },
            { "fil", "filipinokiel\u00e2" },
            { "fon", "fonkiel\u00e2" },
            { "fur", "friulikiel\u00e2" },
            { "gaa", "gakiel\u00e2" },
            { "gez", "ge\u2019ez" },
            { "gil", "kiribatikiel\u00e2" },
            { "gor", "gorontalokiel\u00e2" },
            { "grc", "toovl\u00e1\u0161 kreikakiel\u00e2" },
            { "gsw", "Sveitsi saksakiel\u00e2" },
            { "guz", "gusiikiel\u00e2" },
            { "gwi", "gwich\u2019inkiel\u00e2" },
            { "haw", "hawaijikiel\u00e2" },
            { "hil", "hiligainokiel\u00e2" },
            { "hmn", "hmongkiel\u00e2" },
            { "hsb", "pajesorbi" },
            { "hup", "hupakiel\u00e2" },
            { "iba", "ibankiel\u00e2" },
            { "ibb", "ibibiokiel\u00e2" },
            { "ilo", "ilocano" },
            { "inh", "ingu\u0161kiel\u00e2" },
            { "jbo", "lojban" },
            { "jgo", "ngomba" },
            { "jmc", "machame" },
            { "kab", "kabylkiel\u00e2" },
            { "kac", "kachin" },
            { "kaj", "jju" },
            { "kam", "kambakiel\u00e2" },
            { "kbd", "kabardikiel\u00e2" },
            { "kcg", "tyap" },
            { "kde", "makonde" },
            { "kea", "Kap Verde kreoli" },
            { "kfo", "koro" },
            { "kha", "khasi" },
            { "khq", "koyra chiini" },
            { "kkj", "kako" },
            { "kln", "kalenjikiel\u00e2" },
            { "kmb", "kimbundu" },
            { "kok", "konkani" },
            { "kpe", "kpellekiel\u00e2" },
            { "krc", "karachai-balkarkiel\u00e2" },
            { "krl", "k\u00e4rjilkiel\u00e2" },
            { "kru", "kurukhkiel\u00e2" },
            { "ksb", "shambala" },
            { "ksf", "bafia" },
            { "ksh", "k\u00f6lnkiel\u00e2" },
            { "kum", "kumykkiel\u00e2" },
            { "lad", "ladinokiel\u00e2" },
            { "lag", "langokiel\u00e2" },
            { "lez", "lezgikiel\u00e2" },
            { "lkt", "lakotakiel\u00e2" },
            { "loz", "lozi" },
            { "lrc", "taveluri" },
            { "lua", "lulualuba" },
            { "lun", "lunda" },
            { "luo", "luo" },
            { "lus", "lusai" },
            { "luy", "luhya" },
            { "mad", "madurakiel\u00e2" },
            { "mag", "magahi" },
            { "mai", "maithili" },
            { "mak", "makasar" },
            { "mas", "masaikiel\u00e2" },
            { "mdf", "mok\u0161akiel\u00e2" },
            { "men", "mendekiel\u00e2" },
            { "mer", "merukiel\u00e2" },
            { "mfe", "morisyen" },
            { "mgh", "makua-meetto" },
            { "mgo", "meta\u2019" },
            { "mic", "micmac" },
            { "min", "minangkabau" },
            { "mni", "manipuri" },
            { "moh", "mohawkkiel\u00e2" },
            { "mos", "moore" },
            { "mrj", "viest\u00e2rmari" },
            { "mua", "mundang" },
            { "mul", "ma\u014bg\u00e2 kiel\u00e2" },
            { "mus", "muskogeekiel\u00e2" },
            { "mwl", "mirandeskiel\u00e2" },
            { "myv", "ers\u00e4kiel\u00e2" },
            { "mzn", "mazandarani" },
            { "nap", "napolikiel\u00e2" },
            { "naq", "nama" },
            { "new", "newari" },
            { "nia", "niaskiel\u00e2" },
            { "niu", "niuekiel\u00e2" },
            { "nmg", "kwasio" },
            { "nnh", "ngiemboon" },
            { "nog", "nogaikiel\u00e2" },
            { "non", "toovl\u00e1\u0161 t\u00e1rukiel\u00e2" },
            { "nqo", "n\u2019ko" },
            { "nso", "tavesotho" },
            { "nus", "nuer" },
            { "nyn", "nyankolekiel\u00e2" },
            { "pag", "pangasinankiel\u00e2" },
            { "pam", "pampangakiel\u00e2" },
            { "pap", "papiamentu" },
            { "pau", "palaukiel\u00e2" },
            { "pcm", "Nigeria pidgin" },
            { "prg", "toovl\u00e1\u0161 preussikiel\u00e2" },
            { "quc", "ki\u2019che\u2019" },
            { "rap", "rapanui" },
            { "rar", "rarotonga" },
            { "rof", "rombo" },
            { "rom", "roomaankiel\u00e2" },
            { "rup", "aromaniakiel\u00e2" },
            { "rwk", "rwa" },
            { "sad", "sandawe" },
            { "sah", "jakutkiel\u00e2" },
            { "saq", "samburukiel\u00e2" },
            { "sat", "santalikiel\u00e2" },
            { "sba", "ngambay" },
            { "sbp", "sangu" },
            { "scn", "sisiliakiel\u00e2" },
            { "sco", "skootikiel\u00e2" },
            { "seh", "sena" },
            { "ses", "koyraboro senni" },
            { "shi", "ta\u0161elhit" },
            { "shn", "shankiel\u00e2" },
            { "sma", "maad\u00e2s\u00e4mikiel\u00e2" },
            { "smj", "juulevs\u00e4mikiel\u00e2" },
            { "smn", "anar\u00e2\u0161kiel\u00e2" },
            { "sms", "nuortt\u00e2l\u00e2\u0161kiel\u00e2" },
            { "snk", "soninke" },
            { "srn", "sranantongo" },
            { "ssy", "saho" },
            { "suk", "sukumakiel\u00e2" },
            { "swb", "komorikiel\u00e2" },
            { "syr", "syyriakiel\u00e2" },
            { "tem", "temnekiel\u00e2" },
            { "teo", "ateso" },
            { "tet", "tetum" },
            { "tig", "tigrekiel\u00e2" },
            { "tlh", "klingonkiel\u00e2" },
            { "tpi", "tok pisin" },
            { "trv", "taroko" },
            { "tum", "tumbukakiel\u00e2" },
            { "tvl", "tuvalukiel\u00e2" },
            { "twq", "tasawaq" },
            { "tyv", "tuvakiel\u00e2" },
            { "tzm", "Kosk\u00e2atlas tamazight" },
            { "udm", "udmurtkiel\u00e2" },
            { "umb", "umbundu" },
            { "und", "tubd\u00e2mettumis kiel\u00e2" },
            { "vai", "vaikiel\u00e2" },
            { "vep", "veps\u00e4kiel\u00e2" },
            { "vun", "vunjo" },
            { "wae", "walliskiel\u00e2" },
            { "wal", "wolaitakiel\u00e2" },
            { "war", "waraykiel\u00e2" },
            { "xal", "kalmukkiel\u00e2" },
            { "xog", "soga" },
            { "yav", "yangben" },
            { "ybb", "yemba" },
            { "yue", "kantonkiel\u00e2" },
            { "zgh", "standard tamazight" },
            { "zun", "zunikiel\u00e2" },
            { "zxx", "ij kiel\u00e2l\u00e2\u0161 sisk\u00e1ld\u00e2s" },
            { "zza", "zazakiel\u00e2" },
            { "de_AT", "Nuortt\u00e2riijk\u00e2 saksakiel\u00e2" },
            { "de_CH", "Sveitsi pajesaksakiel\u00e2" },
            { "en_AU", "Australia e\u014bg\u00e2l\u00e2skiel\u00e2" },
            { "en_CA", "Kanada e\u014bg\u00e2l\u00e2skiel\u00e2" },
            { "en_GB", "Britannia e\u014bg\u00e2l\u00e2skiel\u00e2" },
            { "en_US", "Amerika e\u014bg\u00e2l\u00e2skiel\u00e2" },
            { "es_ES", "Espanja espanjakiel\u00e2" },
            { "es_MX", "Meksiko espanjakiel\u00e2" },
            { "fr_CA", "Kanada ranskakiel\u00e2" },
            { "fr_CH", "Sveitsi ranskakiel\u00e2" },
            { "nl_BE", "hollandkiel\u00e2 (flaami)" },
            { "pt_BR", "Brasilia portugalkiel\u00e2" },
            { "pt_PT", "Portugal portugalkiel\u00e2" },
            { "sw_CD", "Kongo swahilikiel\u00e2" },
            { "ar_001", "standard arabiakiel\u00e2" },
            { "es_419", "L\u00e4\u00e4ttin-Amerika espanjakiel\u00e2" },
            { "nds_NL", "Vu\u00e1l\u00e1d\u00e2hen\u00e2mij saksakiel\u00e2" },
            { "zh_Hans", "oovt\u00e2ki\u00e4rd\u00e1nis kiinakiel\u00e2" },
            { "zh_Hant", "\u00e4rbivu\u00e1v\u00e1l\u00e2\u0161 kiinakiel\u00e2" },
        };
        return data;
    }
}
