/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_tk extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final String metaValue_chr = "\u00e7eroki";
        final Object[][] data = new Object[][] {
            { "001", "D\u00fcn\u00fd\u00e4" },
            { "002", "Afrika" },
            { "003", "Demirgazyk Amerika" },
            { "005", "G\u00fcnorta Amerika" },
            { "009", "Okeani\u00fda" },
            { "011", "G\u00fcnbatar Afrika" },
            { "013", "Orta Amerika" },
            { "014", "G\u00fcndogar Afrika" },
            { "015", "Demirgazyk Afrika" },
            { "017", "Orta Afrika" },
            { "018", "Afrikany\u0148 g\u00fcnorta sebitleri" },
            { "019", "Amerika" },
            { "021", "Amerikany\u0148 demirgazyk \u00fdurtlary" },
            { "029", "Karib basse\u00fdni" },
            { "030", "G\u00fcndogar Azi\u00fda" },
            { "034", "G\u00fcnorta Azi\u00fda" },
            { "035", "G\u00fcnorta-g\u00fcndogar Azi\u00fda" },
            { "039", "G\u00fcnorta \u00ddewropa" },
            { "053", "Awstralazi\u00fda" },
            { "054", "Melanezi\u00fda" },
            { "057", "Mikronezi\u00fda sebti" },
            { "061", "Polinezi\u00fda" },
            { "142", "Azi\u00fda" },
            { "143", "Merkezi Azi\u00fda" },
            { "145", "G\u00fcnbatar Azi\u00fda" },
            { "150", "\u00ddewropa" },
            { "151", "G\u00fcndogar \u00ddewropa" },
            { "154", "Demirgazyk \u00ddewropa" },
            { "155", "G\u00fcnbatar \u00ddewropa" },
            { "202", "Saharadan a\u015fakdaky Afrika" },
            { "419", "Latyn Amerikasy" },
            { "AC", "Be\u00fdgeli\u015f adasy" },
            { "AD", "Andorra" },
            { "AE", "Birle\u015fen Arap Emirlikleri" },
            { "AF", "Owganystan" },
            { "AG", "Antigua we Barbuda" },
            { "AI", "Angil\u00fda" },
            { "AL", "Albani\u00fda" },
            { "AM", "Ermenistan" },
            { "AO", "Angola" },
            { "AQ", "Antarktika" },
            { "AR", "Argentina" },
            { "AS", "Amerikan Samoasy" },
            { "AT", "Awstri\u00fda" },
            { "AU", "Awstrali\u00fda" },
            { "AW", "Aruba" },
            { "AX", "Aland adalary" },
            { "AZ", "Azerba\u00fdjan" },
            { "BA", "Bosni\u00fda we Gersegowina" },
            { "BB", "Barbados" },
            { "BD", "Banglade\u015f" },
            { "BE", "Belgi\u00fda" },
            { "BF", "Burkina-Faso" },
            { "BG", "Bolgari\u00fda" },
            { "BH", "Bahre\u00fdn" },
            { "BI", "Burundi" },
            { "BJ", "Benin" },
            { "BL", "Sen-Bartelemi" },
            { "BM", "Bermuda" },
            { "BN", "Brune\u00fd" },
            { "BO", "Boliwi\u00fda" },
            { "BQ", "Karib Niderlandlary" },
            { "BR", "Brazili\u00fda" },
            { "BS", "Bagama adalary" },
            { "BT", "Butan" },
            { "BV", "Buwe adasy" },
            { "BW", "Botswana" },
            { "BY", "Belarus" },
            { "BZ", "Beliz" },
            { "CA", "Kanada" },
            { "CC", "Kokos (Kiling) adalary" },
            { "CD", "Kongo - Kin\u015fasa" },
            { "CF", "Merkezi Afrika Respublikasy" },
            { "CG", "Kongo - Brazzawil" },
            { "CH", "\u015ewe\u00fdsari\u00fda" },
            { "CI", "Kot-d\u2019Iwuar" },
            { "CK", "Kuk adalary" },
            { "CL", "\u00c7ili" },
            { "CM", "Kamerun" },
            { "CN", "Hyta\u00fd" },
            { "CO", "Kolumbi\u00fda" },
            { "CP", "Klipperton adasy" },
            { "CR", "Kosta-Rika" },
            { "CU", "Kuba" },
            { "CV", "Kabo-Werde" },
            { "CW", "K\u00fdurasao" },
            { "CX", "Ro\u017edestwo adasy" },
            { "CY", "Kipr" },
            { "CZ", "\u00c7ehi\u00fda" },
            { "DE", "Germani\u00fda" },
            { "DG", "Di\u00fdego-Garsi\u00fda" },
            { "DJ", "Jibuti" },
            { "DK", "Dani\u00fda" },
            { "DM", "Dominika" },
            { "DO", "Dominikan Respublikasy" },
            { "DZ", "Al\u017eir" },
            { "EA", "Seuta we Melil\u00fda" },
            { "EC", "Ekwador" },
            { "EE", "Estoni\u00fda" },
            { "EG", "M\u00fcs\u00fcr" },
            { "EH", "G\u00fcnbatar Sahara" },
            { "ER", "Eritre\u00fda" },
            { "ES", "Ispani\u00fda" },
            { "ET", "Efiopi\u00fda" },
            { "EU", "\u00ddewropa Bilele\u015figi" },
            { "EZ", "\u00ddewro sebiti" },
            { "FI", "Finl\u00fdandi\u00fda" },
            { "FJ", "Fiji" },
            { "FK", "Folklend adalary" },
            { "FM", "Mikronezi\u00fda" },
            { "FO", "Farer adalary" },
            { "FR", "Fransi\u00fda" },
            { "GA", "Gabon" },
            { "GB", "Birle\u015fen Paty\u015falyk" },
            { "GD", "Grenada" },
            { "GE", "Gruzi\u00fda" },
            { "GF", "Fransuz Gwianasy" },
            { "GG", "Gernsi" },
            { "GH", "Gana" },
            { "GI", "Gibraltar" },
            { "GL", "Grenlandi\u00fda" },
            { "GM", "Gambi\u00fda" },
            { "GN", "Gwine\u00fda" },
            { "GP", "Gwadelupa" },
            { "GQ", "Ekwatorial Gwine\u00fda" },
            { "GR", "Gresi\u00fda" },
            { "GS", "G\u00fcnorta Georgi\u00fda we G\u00fcnorta Sendwi\u00e7 adasy" },
            { "GT", "Gwatemala" },
            { "GU", "Guam" },
            { "GW", "Gwine\u00fda-Bisau" },
            { "GY", "Ga\u00fdana" },
            { "HK", "Gonkong AAS Hyta\u00fd" },
            { "HM", "Herd we Makdonald adalary" },
            { "HN", "Gonduras" },
            { "HR", "Horwati\u00fda" },
            { "HT", "Gaiti" },
            { "HU", "Wengri\u00fda" },
            { "IC", "Kanar adalary" },
            { "ID", "Indonezi\u00fda" },
            { "IE", "Irlandi\u00fda" },
            { "IL", "Ysra\u00fdyl" },
            { "IM", "Men adasy" },
            { "IN", "Hindistan" },
            { "IO", "Britani\u00fdany\u0148 Hindi okeanyndaky territori\u00fdalary" },
            { "IQ", "Yrak" },
            { "IR", "E\u00fdran" },
            { "IS", "Islandi\u00fda" },
            { "IT", "Itali\u00fda" },
            { "JE", "Jersi" },
            { "JM", "\u00ddama\u00fdka" },
            { "JO", "Iordani\u00fda" },
            { "JP", "\u00ddaponi\u00fda" },
            { "KE", "Keni\u00fda" },
            { "KG", "Gyrgyzystan" },
            { "KH", "Kamboja" },
            { "KI", "Kiribati" },
            { "KM", "Komor adalary" },
            { "KN", "Sent-Kits we Newis" },
            { "KP", "Demirgazyk Kore\u00fda" },
            { "KR", "G\u00fcnorta Kore\u00fda" },
            { "KW", "Kuwe\u00fdt" },
            { "KY", "Ka\u00fdman adalary" },
            { "KZ", "Gazagystan" },
            { "LA", "Laos" },
            { "LB", "Liwan" },
            { "LC", "Sent-L\u00fdusi\u00fda" },
            { "LI", "Lihten\u015fte\u00fdn" },
            { "LK", "\u015eri-Lanka" },
            { "LR", "Liberi\u00fda" },
            { "LS", "Lesoto" },
            { "LT", "Litwa" },
            { "LU", "L\u00fduksemburg" },
            { "LV", "Latwi\u00fda" },
            { "LY", "Liwi\u00fda" },
            { "MA", "Marokko" },
            { "MC", "Monako" },
            { "MD", "Moldowa" },
            { "ME", "\u00c7ernogori\u00fda" },
            { "MF", "Sen-Marten" },
            { "MG", "Madagaskar" },
            { "MH", "Mar\u015fall adalary" },
            { "MK", "Demirgazyk Makedoni\u00fda" },
            { "ML", "Mali" },
            { "MM", "M\u00fdanma (Birma)" },
            { "MN", "Mongoli\u00fda" },
            { "MO", "Makao AAS Hyta\u00fd" },
            { "MP", "Demirgazyk Mariana adalary" },
            { "MQ", "Martinika" },
            { "MR", "Mawritani\u00fda" },
            { "MS", "Monserrat" },
            { "MT", "Malta" },
            { "MU", "Mawriki\u00fd" },
            { "MV", "Maldiwler" },
            { "MW", "Malawi" },
            { "MX", "Meksika" },
            { "MY", "Mala\u00fdzi\u00fda" },
            { "MZ", "Mozambik" },
            { "NA", "Namibi\u00fda" },
            { "NC", "T\u00e4ze Kaledoni\u00fda" },
            { "NE", "Niger" },
            { "NF", "Norfolk adasy" },
            { "NG", "Nigeri\u00fda" },
            { "NI", "Nikaragua" },
            { "NL", "Niderlandlar" },
            { "NO", "Norwegi\u00fda" },
            { "NP", "Nepal" },
            { "NR", "Nauru" },
            { "NU", "Niue" },
            { "NZ", "T\u00e4ze Zelandi\u00fda" },
            { "OM", "Oman" },
            { "PA", "Panama" },
            { "PE", "Peru" },
            { "PF", "Fransuz Polinezi\u00fdasy" },
            { "PG", "Papua - T\u00e4ze Gwine\u00fda" },
            { "PH", "Filippinler" },
            { "PK", "Pakistan" },
            { "PL", "Pol\u015fa" },
            { "PM", "Sen-P\u00fder we Mikelon" },
            { "PN", "Pitkern adalary" },
            { "PR", "Puerto-Riko" },
            { "PS", "Palestina territori\u00fdasy" },
            { "PT", "Portugali\u00fda" },
            { "PW", "Palau" },
            { "PY", "Paragwa\u00fd" },
            { "QA", "Katar" },
            { "QO", "Da\u015fky Okeani\u00fda" },
            { "RE", "Re\u00fdun\u00fdon" },
            { "RO", "Rumyni\u00fda" },
            { "RS", "Serbi\u00fda" },
            { "RU", "Russi\u00fda" },
            { "RW", "Ruanda" },
            { "SA", "Saud Arabystany" },
            { "SB", "Solomon adalary" },
            { "SC", "Se\u00fd\u015fel adalary" },
            { "SD", "Sudan" },
            { "SE", "\u015ewesi\u00fda" },
            { "SG", "Singapur" },
            { "SH", "Keramatly \u00ddelena adasy" },
            { "SI", "Sloweni\u00fda" },
            { "SJ", "\u015episbergen we \u00ddan-Ma\u00fden" },
            { "SK", "Slowaki\u00fda" },
            { "SL", "S\u00fderra-Leone" },
            { "SM", "San-Marino" },
            { "SN", "Senegal" },
            { "SO", "Somali" },
            { "SR", "Surinam" },
            { "SS", "G\u00fcnorta Sudan" },
            { "ST", "San-Tome we Prinsipi" },
            { "SV", "Salwador" },
            { "SX", "Sint-Marten" },
            { "SY", "Siri\u00fda" },
            { "SZ", "Eswatini" },
            { "TA", "Tristan-da-Kun\u00fda" },
            { "TC", "Terks we Ka\u00fdkos adalary" },
            { "TD", "\u00c7ad" },
            { "TF", "Fransuz g\u00fcnorta territori\u00fdalary" },
            { "TG", "Togo" },
            { "TH", "Ta\u00fdland" },
            { "TJ", "T\u00e4jigistan" },
            { "TK", "Tokelau" },
            { "TL", "Timor-Leste" },
            { "TM", "T\u00fcrkmenistan" },
            { "TN", "Tunis" },
            { "TO", "Tonga" },
            { "TR", "T\u00fcrki\u00fde" },
            { "TT", "Trinidad we Tobago" },
            { "TV", "Tuwalu" },
            { "TW", "Ta\u00fdwan" },
            { "TZ", "Tanzani\u00fda" },
            { "UA", "Ukraina" },
            { "UG", "Uganda" },
            { "UM", "AB\u015e-ny\u0148 da\u015farky adalary" },
            { "UN", "Birle\u015fen Milletler Guramasy" },
            { "US", "Amerikany\u0148 Birle\u015fen \u015etatlary" },
            { "UY", "Urugwa\u00fd" },
            { "UZ", "\u00d6zbegistan" },
            { "VA", "Watikan" },
            { "VC", "Sent-Winsent we Grenadinler" },
            { "VE", "Wenesuela" },
            { "VG", "Britan Wirgin adalary" },
            { "VI", "AB\u015e-ny\u0148 Wirgin adalary" },
            { "VN", "W\u00fdetnam" },
            { "VU", "Wanuatu" },
            { "WF", "Uollis we Futuna" },
            { "WS", "Samoa" },
            { "XA", "psewdo-\u015fiweler" },
            { "XB", "psewdo-bidi" },
            { "XK", "Kosowo" },
            { "YE", "\u00ddemen" },
            { "YT", "Ma\u00fdotta" },
            { "ZA", "G\u00fcnorta Afrika" },
            { "ZM", "Zambi\u00fda" },
            { "ZW", "Zimbabwe" },
            { "ZZ", "N\u00e4belli sebit" },
            { "aa", "afar dili" },
            { "ab", "abhaz dili" },
            { "af", "afrikaans dili" },
            { "ak", "akan dili" },
            { "am", "amhar dili" },
            { "an", "aragon dili" },
            { "ar", "arap dili" },
            { "as", "assam dili" },
            { "av", "awar dili" },
            { "ay", "a\u00fdmara dili" },
            { "az", "azerba\u00fdjan dili" },
            { "ba", "ba\u015fgyrt dili" },
            { "be", "belarus dili" },
            { "bg", "bolgar dili" },
            { "bi", "bislama dili" },
            { "bm", "bamana" },
            { "bn", "bengal dili" },
            { "bo", "tibet dili" },
            { "br", "breton dili" },
            { "bs", "bosni\u00fda dili" },
            { "ca", "katalan dili" },
            { "ce", "\u00e7e\u00e7en dili" },
            { "ch", "\u00e7amorro" },
            { "co", "korsikan dili" },
            { "cs", "\u00e7eh dili" },
            { "cu", "buthana slaw dili" },
            { "cv", "\u00e7uwa\u015f dili" },
            { "cy", "walli\u00fd dili" },
            { "da", "dani\u00fda dili" },
            { "de", "nemes dili" },
            { "dv", "diwehi dili" },
            { "dz", "dzong-ke dili" },
            { "ee", "ewe dili" },
            { "el", "grek dili" },
            { "en", "i\u0148lis dili" },
            { "eo", "esperanto dili" },
            { "es", "ispan dili" },
            { "et", "eston dili" },
            { "eu", "bask dili" },
            { "fa", "pars dili" },
            { "ff", "fula dili" },
            { "fi", "fin dili" },
            { "fj", "fiji dili" },
            { "fo", "farer dili" },
            { "fr", "fransuz dili" },
            { "fy", "g\u00fcnbatar friz dili" },
            { "ga", "irland dili" },
            { "gd", "\u015fotland kelt dili" },
            { "gl", "galisi\u00fd dili" },
            { "gn", "guarani dili" },
            { "gu", "gujarati dili" },
            { "gv", "men dili" },
            { "ha", "hausa dili" },
            { "he", "\u00fdewre\u00fd dili" },
            { "hi", "hindi dili" },
            { "hr", "horwat dili" },
            { "ht", "gaiti kreol dili" },
            { "hu", "wenger dili" },
            { "hy", "ermeni dili" },
            { "hz", "gerero dili" },
            { "ia", "interlingwa dili" },
            { "id", "indonez dili" },
            { "ig", "igbo dili" },
            { "ii", "sy\u00e7uan-i dili" },
            { "io", "ido dili" },
            { "is", "island dili" },
            { "it", "ital\u00fdan dili" },
            { "iu", "inuktitut dili" },
            { "ja", "\u00fdapon dili" },
            { "jv", "\u00fdawa dili" },
            { "ka", "gruzin dili" },
            { "ki", "kiku\u00fdu dili" },
            { "kj", "kwan\u00fdama dili" },
            { "kk", "gazak dili" },
            { "kl", "grenland dili" },
            { "km", "khmer dili" },
            { "kn", "kannada dili" },
            { "ko", "kore\u00fd dili" },
            { "kr", "kanuri" },
            { "ks", "ka\u015fmiri dili" },
            { "ku", "k\u00fcrt dili" },
            { "kv", "komi dili" },
            { "kw", "korn dili" },
            { "ky", "gyrgyz dili" },
            { "la", "latyn dili" },
            { "lb", "l\u00fduksemburg dili" },
            { "lg", "ganda dili" },
            { "li", "limburg dili" },
            { "ln", "lingala dili" },
            { "lo", "laos dili" },
            { "lt", "litwa dili" },
            { "lu", "luba-katanga dili" },
            { "lv", "laty\u015f dili" },
            { "mg", "malagasi\u00fd dili" },
            { "mh", "mar\u015fall dili" },
            { "mi", "maori dili" },
            { "mk", "makedon dili" },
            { "ml", "mala\u00fdalam dili" },
            { "mn", "mongol dili" },
            { "mr", "marathi dili" },
            { "ms", "mala\u00fd dili" },
            { "mt", "malta dili" },
            { "my", "birma dili" },
            { "na", "nauru dili" },
            { "nb", "norwegi\u00fda bukmol dili" },
            { "nd", "demirgazyk ndebele dili" },
            { "ne", "nepal dili" },
            { "ng", "ndonga dili" },
            { "nl", "niderland dili" },
            { "nn", "norwegi\u00fda n\u00fdunorsk dili" },
            { "no", "norweg dili" },
            { "nr", "g\u00fcnorta ndebele dili" },
            { "nv", "nawaho dili" },
            { "ny", "n\u00fdanja dili" },
            { "oc", "oksitan dili" },
            { "om", "oromo dili" },
            { "or", "ori\u00fda dili" },
            { "os", "osetin dili" },
            { "pa", "penjab dili" },
            { "pl", "pol\u00fdak dili" },
            { "ps", "pe\u015ftun dili" },
            { "pt", "portugal dili" },
            { "qu", "ke\u00e7ua dili" },
            { "rm", "retoroman dili" },
            { "rn", "rundi dili" },
            { "ro", "rumyn dili" },
            { "ru", "rus dili" },
            { "rw", "kin\u00fdaruanda dili" },
            { "sa", "sanskrit dili" },
            { "sc", "sardin dili" },
            { "sd", "sindhi dili" },
            { "se", "demirgazyk saam dili" },
            { "sg", "sango dili" },
            { "si", "singal dili" },
            { "sk", "slowak dili" },
            { "sl", "slowen dili" },
            { "sm", "samoa dili" },
            { "sn", "\u015fona dili" },
            { "so", "somali dili" },
            { "sq", "alban dili" },
            { "sr", "serb dili" },
            { "ss", "swati dili" },
            { "st", "g\u00fcnorta soto dili" },
            { "su", "sundan dili" },
            { "sv", "\u015fwed dili" },
            { "sw", "suahili dili" },
            { "ta", "tamil dili" },
            { "te", "telugu dili" },
            { "tg", "t\u00e4jik dili" },
            { "th", "ta\u00fd dili" },
            { "ti", "tigrin\u00fda dili" },
            { "tk", "t\u00fcrkmen dili" },
            { "tn", "tswana dili" },
            { "to", "tongan dili" },
            { "tr", "t\u00fcrk dili" },
            { "ts", "tsonga dili" },
            { "tt", "tatar dili" },
            { "ty", "taiti dili" },
            { "ug", "u\u00fdgur dili" },
            { "uk", "ukrain dili" },
            { "ur", "urdu" },
            { "uz", "\u00f6zbek dili" },
            { "ve", "wenda dili" },
            { "vi", "w\u00fdetnam dili" },
            { "vo", "wolap\u00fduk dili" },
            { "wa", "wallon dili" },
            { "wo", "wolof dili" },
            { "xh", "kosa dili" },
            { "yi", "idi\u015f dili" },
            { "yo", "\u00fdoruba dili" },
            { "zh", "hyta\u00fd dili" },
            { "zu", "zulu dili" },
            { "ace", "a\u00e7eh dili" },
            { "ada", "adangme dili" },
            { "ady", "adyge\u00fd dili" },
            { "agq", "ahem dili" },
            { "ain", "a\u00fdn dili" },
            { "ale", "aleut dili" },
            { "alt", "g\u00fcnorta Alta\u00fd dili" },
            { "ann", "obolo dili" },
            { "anp", "angika dili" },
            { "arn", "mapu\u00e7e dili" },
            { "arp", "arapaho dili" },
            { "ars", "nejdi arap dili" },
            { "asa", "asu dili" },
            { "ast", "asturi\u00fd dili" },
            { "atj", "atikamekw dili" },
            { "awa", "awadhi dili" },
            { "ban", "bali\u00fd dili" },
            { "bas", "basaa dili" },
            { "bem", "bemba dili" },
            { "bez", "bena dili" },
            { "bgc", "har\u00fdanwi dili" },
            { "bho", "bhojpuri dili" },
            { "bin", "bini dili" },
            { "bla", "siksika dili" },
            { "brx", "bodo dili" },
            { "bug", "bugi\u00fd dili" },
            { "byn", "blin dili" },
            { "cay", "ka\u00fduga dili" },
            { "ccp", "\u00e7akma dili" },
            { "ceb", "sebuan dili" },
            { "cgg", "kiga" },
            { "chk", "\u00e7uuk dili" },
            { "chm", "mari\u00fd dili" },
            { "cho", "\u00e7okto" },
            { "chp", "\u00e7ipew\u00fdan dili" },
            { "chr", metaValue_chr },
            { "chy", "\u015fa\u00fdenn dili" },
            { "ckb", "merkezi k\u00fcrt dili" },
            { "clc", "\u00e7ilkotin dili" },
            { "crg", "mi\u00e7if dili" },
            { "crj", "g\u00fcnorta-g\u00fcndogar kri dili" },
            { "crk", "d\u00fczde\u00e7i kri dili" },
            { "crl", "demirgazyk-g\u00fcndogar kri dili" },
            { "crm", "los-kri dili" },
            { "crr", "karolina algonkin dili" },
            { "crs", "seselwa kreole-fransuz dili" },
            { "csw", "batgalyk kri dili" },
            { "dak", "dakota dili" },
            { "dar", "dargi dili" },
            { "dav", "taita dili" },
            { "dgr", "dogrib dili" },
            { "dje", "zarma dili" },
            { "doi", "Dogri" },
            { "dsb", "a\u015faky lu\u017eits dili" },
            { "dua", "duala dili" },
            { "dyo", "\u00fdola-fon\u00fdi dili" },
            { "dzg", "daza dili" },
            { "ebu", "embu dili" },
            { "efi", "efik dili" },
            { "eka", "ekajuk dili" },
            { "ewo", "ewondo dili" },
            { "fil", "filippin dili" },
            { "fon", "fon dili" },
            { "frc", "fransuz dilini\u0148 kajun \u015fiwesi" },
            { "frr", "demirgazyk friz dili" },
            { "fur", "friul dili" },
            { "gaa", "ga dili" },
            { "gez", "geez dili" },
            { "gil", "gilbert dili" },
            { "gor", "gorontalo dili" },
            { "gsw", "nemes dili (\u015ewe\u00fdsari\u00fda)" },
            { "guz", "gusii dili" },
            { "gwi", "gwi\u00e7in dili" },
            { "hai", "ha\u00fdda dili" },
            { "haw", "gawa\u00fd dili" },
            { "hax", "g\u00fcnorta ha\u00fdda dili" },
            { "hil", "hiliga\u00fdnon dili" },
            { "hmn", "hmong dili" },
            { "hsb", "\u00fdokarky lu\u017eits dili" },
            { "hup", "hupa" },
            { "hur", "halkomelem dili" },
            { "iba", "iban dili" },
            { "ibb", "ibibio dili" },
            { "ikt", "G\u00fcnorta Kanada iniktitut dili" },
            { "ilo", "iloko dili" },
            { "inh", "ingu\u015f dili" },
            { "jbo", "lojban dili" },
            { "jgo", "ngomba dili" },
            { "jmc", "ma\u00e7ame dili" },
            { "kab", "kabil dili" },
            { "kac", "ka\u00e7in dili" },
            { "kaj", "ju dili" },
            { "kam", "kamba dili" },
            { "kbd", "kabardin dili" },
            { "kcg", "tiap dili" },
            { "kde", "makonde dili" },
            { "kea", "kabuwerdianu dili" },
            { "kfo", "koro dili" },
            { "kgp", "ka\u00fdngang dili" },
            { "kha", "khasi dili" },
            { "khq", "ko\u00fdra-\u00e7ini dili" },
            { "kkj", "kako dili" },
            { "kln", "kalenjin dili" },
            { "kmb", "kimbundu dili" },
            { "kok", "konkani dili" },
            { "kpe", "kpelle dili" },
            { "krc", "kara\u00e7a\u00fd-balkar dili" },
            { "krl", "karel dili" },
            { "kru", "kuruh dili" },
            { "ksb", "\u015fambala dili" },
            { "ksf", "bafia dili" },
            { "ksh", "keln dili" },
            { "kum", "kumyk dili" },
            { "kwk", "kwakwala dili" },
            { "lad", "ladino dili" },
            { "lag", "langi dili" },
            { "lez", "lezgin dili" },
            { "lil", "lilluet dili" },
            { "lkt", "lakota dili" },
            { "lou", "Luiziana kreol dili" },
            { "loz", "lozi dili" },
            { "lrc", "demirgazyk luri dili" },
            { "lsm", "sami\u00fda dili" },
            { "lua", "luba-Lulua dili" },
            { "lun", "lunda dili" },
            { "luo", "luo dili" },
            { "lus", "mizo dili" },
            { "luy", "lu\u00fd\u00fda dili" },
            { "mad", "madur dili" },
            { "mag", "magahi dili" },
            { "mai", "ma\u00fdthili dili" },
            { "mak", "makasar dili" },
            { "mas", "masai dili" },
            { "mdf", "mok\u015fa dili" },
            { "men", "mende dili" },
            { "mer", "meru dili" },
            { "mfe", "moris\u00fden dili" },
            { "mgh", "makuwa-mito dili" },
            { "mgo", "meta dili" },
            { "mic", "mikmak dili" },
            { "min", "minangkabau dili" },
            { "mni", "manipuri dili" },
            { "moe", "innu-a\u00fdmun dili" },
            { "moh", "mogauk dili" },
            { "mos", "mossi dili" },
            { "mua", "mundang dili" },
            { "mul", "birn\u00e4\u00e7e dil" },
            { "mus", "krik dili" },
            { "mwl", "mirand dili" },
            { "myv", "erz\u00fdan dili" },
            { "mzn", "mazanderan dili" },
            { "nap", "neapolitan dili" },
            { "naq", "nama dili" },
            { "nds", "a\u015faky nemes dili" },
            { "new", "newari dili" },
            { "nia", "nias dili" },
            { "niu", "niue dili" },
            { "nmg", "kwasio dili" },
            { "nnh", "ngembun dili" },
            { "nog", "noga\u00fd dili" },
            { "nqo", "nko dili" },
            { "nso", "demirgazyk soto dili" },
            { "nus", "nuer dili" },
            { "nyn", "n\u00fdankole dili" },
            { "ojb", "demirgazyk-g\u00fcnbatar ojibwa dili" },
            { "ojc", "merkezi ojibwa dili" },
            { "ojs", "oji-kri dili" },
            { "ojw", "g\u00fcnbatar ojibwa dili" },
            { "oka", "okanagan dili" },
            { "pag", "pangansinan dili" },
            { "pam", "kapampangan dili" },
            { "pap", "pap\u00fdamento dili" },
            { "pau", "palau dili" },
            { "pcm", "nigeri\u00fda-pijin dili" },
            { "pis", "pijin dili" },
            { "pqm", "malisit-passamakwodi dili" },
            { "prg", "prussi\u00fda dili" },
            { "quc", "ki\u00e7e dili" },
            { "raj", "rajastani dili" },
            { "rap", "rapanu\u00fd dili" },
            { "rar", "kuk dili" },
            { "rhg", "rohin\u00fda dili" },
            { "rof", "rombo dili" },
            { "rup", "arumyn dili" },
            { "rwk", "rwa dili" },
            { "sad", "sandawe dili" },
            { "sah", "\u00fdakut dili" },
            { "saq", "samburu dili" },
            { "sat", "santali dili" },
            { "sba", "ngamba\u00fd dili" },
            { "sbp", "sangu dili" },
            { "scn", "sisili\u00fda dili" },
            { "sco", "\u015fotland dili" },
            { "seh", "sena dili" },
            { "ses", "ko\u00fdraboro-senni dili" },
            { "shi", "tahelhit dili" },
            { "shn", "\u015fan dili" },
            { "slh", "g\u00fcnorta Lu\u015futsid dili" },
            { "sma", "g\u00fcnorta saam dili" },
            { "smj", "lule-saam dili" },
            { "smn", "inari-saam dili" },
            { "sms", "skolt-saam dili" },
            { "snk", "soninke dili" },
            { "srn", "sranan-tongo dili" },
            { "ssy", "saho dili" },
            { "str", "demirgazyk bogaz sali\u015f dili" },
            { "suk", "sukuma dili" },
            { "swb", "komor dili" },
            { "syr", "siri\u00fda dili" },
            { "tce", "g\u00fcnorta tut\u00e7one dili" },
            { "tem", "temne dili" },
            { "teo", "teso dili" },
            { "tet", "tetum dili" },
            { "tgx", "tagi\u015f dili" },
            { "tht", "taltan dili" },
            { "tig", "tigre dili" },
            { "tlh", "klingon dili" },
            { "tli", "tlinkit dili" },
            { "tok", "toki pona dili" },
            { "tpi", "tok-pisin dili" },
            { "trv", "taroko dili" },
            { "ttm", "demirgazyk tut\u00e7one dili" },
            { "tum", "tumbuka dili" },
            { "tvl", "tuwalu dili" },
            { "twq", "tasawak dili" },
            { "tyv", "tuwa dili" },
            { "tzm", "orta-atlas tamazight dili" },
            { "udm", "udmurt dili" },
            { "umb", "umbundu dili" },
            { "und", "n\u00e4belli dil" },
            { "vai", "wai dili" },
            { "vun", "wun\u00fdo dili" },
            { "wae", "walzer dili" },
            { "wal", "wola\u00fdta dili" },
            { "war", "wara\u00fd dili" },
            { "wuu", "u hyta\u00fd dili" },
            { "xal", "galmyk dili" },
            { "xog", "soga dili" },
            { "yav", "\u00fdangben dili" },
            { "ybb", "\u00fdemba dili" },
            { "yrl", "nhengatu dili" },
            { "yue", "kanton dili" },
            { "zgh", "standart Marokko tamazight dili" },
            { "zun", "zuni dili" },
            { "zxx", "dil\u00e7ilige degi\u015fli mazmun \u00fdok" },
            { "zza", "zazaki dili" },
            { "Adlm", "adlam" },
            { "Arab", "Arap elipbi\u00fdi" },
            { "Aran", "Nastalik \u00fdazuwy" },
            { "Armn", "Ermeni elipbi\u00fdi" },
            { "Beng", "Bengal elipbi\u00fdi" },
            { "Bopo", "Bopomofo elipbi\u00fdi" },
            { "Brai", "Bra\u00fdl elipbi\u00fdi" },
            { "Cakm", "\u00e7akma" },
            { "Cans", "Kanadany\u0148 \u00fderlilerini\u0148 bogunlaryny\u0148 bitewile\u015fdirilen ulgamy" },
            { "Cher", metaValue_chr },
            { "Cyrl", "Kiril elipbi\u00fdi" },
            { "Deva", "Dewanagari elipbi\u00fdi" },
            { "Ethi", "Efiop elipbi\u00fdi" },
            { "Geor", "Gruzin elipbi\u00fdi" },
            { "Grek", "Grek elipbi\u00fdi" },
            { "Gujr", "Gujarati elipbi\u00fdi" },
            { "Guru", "Gurmuhi elipbi\u00fdi" },
            { "Hanb", "Bopomofo han elipbi\u00fdi" },
            { "Hang", "Hangyl elipbi\u00fdi" },
            { "Hani", "Han elipbi\u00fdi" },
            { "Hans", "\u00dd\u00f6neke\u00fdle\u015fdirilen" },
            { "Hant", "Adaty" },
            { "Hebr", "\u00ddewre\u00fd elipbi\u00fdi" },
            { "Hira", "Hiragana elipbi\u00fdi" },
            { "Hrkt", "\u00ddapon bogun elipbi\u00fdleri" },
            { "Jamo", "Jamo elipbi\u00fdi" },
            { "Jpan", "\u00ddapon elipbi\u00fdi" },
            { "Kana", "Katakana elipbi\u00fdi" },
            { "Khmr", "Khmer elipbi\u00fdi" },
            { "Knda", "Kannada elipbi\u00fdi" },
            { "Kore", "Kore\u00fd elipbi\u00fdi" },
            { "Laoo", "Laos elipbi\u00fdi" },
            { "Latn", "Latyn elipbi\u00fdi" },
            { "Mlym", "Mala\u00fdalam elipbi\u00fdi" },
            { "Mong", "Mongol elipbi\u00fdi" },
            { "Mtei", "me\u00fdte\u00fd-ma\u00fdek" },
            { "Mymr", "M\u00fdanma elipbi\u00fdi" },
            { "Nkoo", "nko" },
            { "Olck", "ol-\u00e7iki" },
            { "Orya", "Ori\u00fda elipbi\u00fdi" },
            { "Rohg", "hanifi" },
            { "Sinh", "Singal elipbi\u00fdi" },
            { "Sund", "Sundanez \u00fdazuwy" },
            { "Syrc", "Siri\u00fda \u00fdazuwy" },
            { "Taml", "Tamil elipbi\u00fdi" },
            { "Telu", "Telugu elipbi\u00fdi" },
            { "Tfng", "Tifinag \u00fdazuwy" },
            { "Thaa", "Taana elipbi\u00fdi" },
            { "Thai", "Ta\u00fd elipbi\u00fdi" },
            { "Tibt", "Tibet elipbi\u00fdi" },
            { "Vaii", "Wa\u00fd \u00fdazuwy" },
            { "Yiii", "\u00ddi \u00fdazuwy" },
            { "Zmth", "Matematiki belgiler" },
            { "Zsye", "Emoji" },
            { "Zsym", "Ny\u015fanlar" },
            { "Zxxx", "\u00ddazuwsyz" },
            { "Zyyy", "Umumy" },
            { "Zzzz", "N\u00e4belli elipbi\u00fd" },
            { "de_CH", "\u00fdokarky nemes dili (\u015ewe\u00fdsari\u00fda)" },
            { "en_GB", "i\u0148lis dili (Be\u00fdik Britani\u00fda)" },
            { "en_US", "i\u0148lis dili (Amerika)" },
            { "es_ES", "ispan dili (\u00ddewropa)" },
            { "fa_AF", "dari dili" },
            { "nl_BE", "flamand dili" },
            { "pt_PT", "portugal dili (\u00ddewropa)" },
            { "ro_MD", "moldaw dili" },
            { "sw_CD", "kongo suahili dili" },
            { "ar_001", "h\u00e4zirki zaman standart arap dili" },
            { "key.ca", "Senenama" },
            { "key.cf", "Pul birligini\u0148 formaty" },
            { "key.co", "Tertip rejesi" },
            { "key.cu", "Pul birligi" },
            { "key.hc", "Sagat a\u00fdlawy (12\u201324 sagat)" },
            { "key.lb", "Setirden setire ge\u00e7i\u015f stili" },
            { "key.ms", "\u00d6l\u00e7eg ulgamy" },
            { "key.nu", "Sanlar" },
            { "zh_Hans", "\u00fd\u00f6neke\u00fdle\u015fdirilen hyta\u00fd dili" },
            { "zh_Hant", "adaty hyta\u00fd dili" },
            { "type.ca.roc", "Minguo senenamasy" },
            { "type.hc.h11", "12 sagat ulgamy (0\u201311)" },
            { "type.hc.h12", "12 sagat ulgamy (1\u201312)" },
            { "type.hc.h23", "24 sagat ulgamy (0\u201323)" },
            { "type.hc.h24", "24 sagat ulgamy (1\u201324)" },
            { "type.nu.arab", "Arap-hindi sanlary" },
            { "type.nu.armn", "Ermeni sanlary" },
            { "type.nu.beng", "Bengal sanlary" },
            { "type.nu.cakm", "\u00c7akma sanlary" },
            { "type.nu.deva", "Dewanagari sanlary" },
            { "type.nu.ethi", "Efiop sanlary" },
            { "type.nu.geor", "Gruzin sanlary" },
            { "type.nu.grek", "Grek sanlary" },
            { "type.nu.gujr", "Gujarati sanlary" },
            { "type.nu.guru", "Gurmuhi sanlary" },
            { "type.nu.hans", "\u00dd\u00f6neke\u00fdle\u015fdirilen hyta\u00fd sanlary" },
            { "type.nu.hant", "Adaty hyta\u00fd sanlary" },
            { "type.nu.hebr", "\u00ddewre\u00fd sanlary" },
            { "type.nu.java", "\u00ddawa sanlary" },
            { "type.nu.jpan", "\u00ddapon sanlary" },
            { "type.nu.khmr", "Khmer sanlary" },
            { "type.nu.knda", "Kannada sanlary" },
            { "type.nu.laoo", "Laos sanlary" },
            { "type.nu.latn", "Latyn sanlary" },
            { "type.nu.mlym", "Mala\u00fdalam sanlary" },
            { "type.nu.mtei", "Mite\u00fd Ma\u00fdek sanlary" },
            { "type.nu.mymr", "M\u00fdanma sanlary" },
            { "type.nu.olck", "Ol \u00c7iki sanlary" },
            { "type.nu.orya", "Ori\u00fda sanlary" },
            { "type.nu.taml", "Adaty tamil sanlary" },
            { "type.nu.telu", "Telugu sanlary" },
            { "type.nu.thai", "Ta\u00fd sanlary" },
            { "type.nu.tibt", "Tibet sanlary" },
            { "type.nu.vaii", "Wa\u00fd sanlary" },
            { "type.ca.dangi", "Dangi senenamasy" },
            { "type.co.ducet", "Deslapky \u00ddunikod tertip rejesi" },
            { "type.lb.loose", "Setirden setire ge\u00e7i\u015fi\u0148 gow\u015fak stili" },
            { "type.nu.roman", "Rim sanlary" },
            { "type.ca.coptic", "Kopt senenamasy" },
            { "type.ca.hebrew", "\u00ddewre\u00fd senenamasy" },
            { "type.co.search", "Umumy maksatly g\u00f6zleg" },
            { "type.lb.normal", "Setirden setire ge\u00e7i\u015fi\u0148 adaty stili" },
            { "type.lb.strict", "Setirden setire ge\u00e7i\u015fi\u0148 berk stili" },
            { "type.ms.metric", "Metrik ulgam" },
            { "type.ca.chinese", "Hyta\u00fd senenamasy" },
            { "type.ca.islamic", "Hijri-kamary senenamasy" },
            { "type.ca.iso8601", "ISO-8601 senenamasy" },
            { "type.ca.persian", "Pars senenamasy" },
            { "type.cf.account", "Pul birligini\u0148 buhgalter\u00e7ilik formaty" },
            { "type.nu.arabext", "Arap-hindi sanlaryny\u0148 gi\u0148eldilen g\u00f6rn\u00fc\u015fi" },
            { "type.nu.armnlow", "Ermeni setir sanlary" },
            { "type.nu.greklow", "Grek setir sanlary" },
            { "type.nu.hanidec", "Hyta\u00fd onluk sanlary" },
            { "type.nu.hansfin", "\u00dd\u00f6neke\u00fdle\u015fdirilen hyta\u00fd mali\u00fde sanlary" },
            { "type.nu.hantfin", "Adaty hyta\u00fd mali\u00fde sanlary" },
            { "type.nu.jpanfin", "\u00ddapon mali\u00fde sanlary" },
            { "type.nu.tamldec", "Tamil sanlary" },
            { "type.ca.buddhist", "Buddist senenamasy" },
            { "type.ca.ethiopic", "Efiop senenamasy" },
            { "type.ca.japanese", "\u00ddapon senenamasy" },
            { "type.cf.standard", "Pul birligini\u0148 standart formaty" },
            { "type.co.standard", "Standart tertip rejesi" },
            { "type.ms.uksystem", "Imperial \u00f6l\u00e7eg ulgamy" },
            { "type.ms.ussystem", "AB\u015e \u00f6l\u00e7eg ulgamy" },
            { "type.nu.fullwide", "Doly gi\u0148likd\u00e4ki sanlar" },
            { "type.nu.romanlow", "Rim setir sanlary" },
            { "type.ca.gregorian", "Grigorian senenamasy" },
            { "type.ca.islamic-tbla", "Hijri-kamary senenamasy (tablisaly, astronomik e\u00fd\u00fdam)" },
            { "type.ca.islamic-civil", "Hijri-kamary senenamasy (tablisaly, ra\u00fdat e\u00fd\u00fdamy)" },
            { "type.ca.islamic-umalqura", "Hijri-kamary senenamasy (Umm al-Kura)" },
            { "type.ca.ethiopic-amete-alem", "Efiopi\u00fda Amete Alem senenamasy" },
        };
        return data;
    }
}
