/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_tzm extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AD", "An\u1e0durra" },
            { "AE", "Imarat Ti\u03b5rabin Tidduklin" },
            { "AF", "Af\u0263anistan" },
            { "AG", "Antigwa d Barbuda" },
            { "AI", "Angwilla" },
            { "AL", "Albanya" },
            { "AM", "Arminya" },
            { "AO", "Angula" },
            { "AR", "Arjuntin" },
            { "AS", "Samwa Imirikaniyyin" },
            { "AT", "Ustriyya" },
            { "AU", "Us\u1e6dralya" },
            { "AW", "Aruba" },
            { "AZ", "Azerbi\u01e7an" },
            { "BA", "Busna-d-Hirsik" },
            { "BB", "Barbadus" },
            { "BD", "Bangladic" },
            { "BE", "Beljika" },
            { "BF", "Burkina Fasu" },
            { "BG", "Bel\u0263arya" },
            { "BH", "Ba\u1e25rayn" },
            { "BI", "Burundi" },
            { "BJ", "Binin" },
            { "BM", "Birmuda" },
            { "BN", "Brunay" },
            { "BO", "Bulivya" },
            { "BR", "B\u1e5bazil" },
            { "BS", "Bahamas" },
            { "BT", "Bu\u1e6dan" },
            { "BW", "Butswana" },
            { "BY", "Bilarusya" },
            { "BZ", "Biliz" },
            { "CA", "Kanada" },
            { "CD", "Tagduda Tadimuqra\u1e6dit n Kungu" },
            { "CF", "Tagduda n Afrika Wammas" },
            { "CG", "Kungu" },
            { "CH", "Swisra" },
            { "CI", "Ta\u0263azut n Uszer" },
            { "CK", "Tigzirin n Kuk" },
            { "CL", "Ccili" },
            { "CM", "Kamerun" },
            { "CN", "\u1e62\u1e63in" },
            { "CO", "Kulumbya" },
            { "CR", "Kus\u1e6da Rika" },
            { "CU", "kuba" },
            { "CV", "Tigzirin n I\u0263f Uzegzaw" },
            { "CY", "Qubrus" },
            { "CZ", "Tagduda n \u010cik" },
            { "DE", "Almanya" },
            { "DJ", "\u01e6ibuti" },
            { "DK", "Danmark" },
            { "DM", "\u1e0cuminika" },
            { "DO", "Tagduda n \u1e0cuminikan" },
            { "DZ", "Dzayer" },
            { "EC", "Ikwa\u1e0dur" },
            { "EE", "Is\u1e6dunya" },
            { "EG", "Mi\u1e63r" },
            { "ER", "Iritrya" },
            { "ES", "Sbanya" },
            { "ET", "Ityupya" },
            { "FI", "Finlan\u1e0da" },
            { "FJ", "Fiji" },
            { "FK", "Tigzirin n Falkland" },
            { "FM", "Mikrunizya" },
            { "FR", "F\u1e5bansa" },
            { "GA", "Gabun" },
            { "GB", "Tagelda Taddukelt" },
            { "GD", "Grinada" },
            { "GE", "Jyurjya" },
            { "GF", "Guyana Tafransist" },
            { "GH", "\u0194ana" },
            { "GI", "Jibral\u1e6dar" },
            { "GL", "Grinlan\u1e0da" },
            { "GM", "Gambya" },
            { "GN", "\u0194inya" },
            { "GP", "Gwadalup" },
            { "GQ", "\u0194inya Tikwa\u1e6dur it" },
            { "GR", "Yunan" },
            { "GT", "Gwatimala" },
            { "GU", "Gwam" },
            { "GW", "\u0194inya-Bissaw" },
            { "GY", "Guyana" },
            { "HN", "Hinduras" },
            { "HR", "Krwatya" },
            { "HT", "Hayti" },
            { "HU", "Hen\u0263arya" },
            { "ID", "Indunizya" },
            { "IE", "Irlan\u1e0da" },
            { "IL", "Israeil" },
            { "IN", "Hind" },
            { "IQ", "\u0190iraq" },
            { "IR", "Iran" },
            { "IS", "Islan\u1e0da" },
            { "IT", "I\u1e6dalya" },
            { "JM", "Jamayka" },
            { "JO", "Ur\u1e0dun" },
            { "JP", "Jjappun" },
            { "KE", "Kinya" },
            { "KG", "Kir\u0263istan" },
            { "KH", "Kambudj" },
            { "KI", "Kiribati" },
            { "KM", "Qumur" },
            { "KN", "Santekits d Nivis" },
            { "KP", "Kurya Tugafat" },
            { "KR", "Kurya Tun\u1e93ult" },
            { "KW", "Kuwwayt" },
            { "KY", "Tigzirin n Kayman" },
            { "KZ", "Kazaxistan" },
            { "LA", "Laws" },
            { "LB", "Lubnan" },
            { "LC", "Santelusya" },
            { "LI", "Lictenc\u1e6dayn" },
            { "LK", "Srilanka" },
            { "LR", "Libirya" },
            { "LS", "Lisu\u1e6du" },
            { "LT", "Litwanya" },
            { "LU", "Liksumburg" },
            { "LV", "Li\u1e6d\u1e6dunya" },
            { "LY", "Libya" },
            { "MA", "Me\u1e5b\u1e5buk" },
            { "MC", "Munaku" },
            { "MD", "Mul\u1e0davya" },
            { "MG", "Mada\u0263acqar" },
            { "MH", "Tigzirin n Marcal" },
            { "ML", "Mali" },
            { "MM", "Myanmar" },
            { "MN", "Man\u0263ulya" },
            { "MP", "Tigzirin n Maryana Tugafat" },
            { "MQ", "Martinik" },
            { "MR", "Muritanya" },
            { "MS", "Muntsirra" },
            { "MT", "Mal\u1e6da" },
            { "MU", "Muris" },
            { "MV", "Maldiv" },
            { "MW", "Malawi" },
            { "MX", "Miksik" },
            { "MY", "Malizya" },
            { "MZ", "Muzambiq" },
            { "NA", "Namibya" },
            { "NC", "kalidunya Tamaynut" },
            { "NE", "Nnijer" },
            { "NF", "Tigzirt Nurfulk" },
            { "NG", "Nijiria" },
            { "NI", "Nikaragwa" },
            { "NL", "Hulan\u1e0da" },
            { "NO", "Nnurwij" },
            { "NP", "Nippal" },
            { "NR", "Nawru" },
            { "NU", "Niwi" },
            { "NZ", "Zilan\u1e0da Tamaynut" },
            { "OM", "\u0190umman" },
            { "PA", "Panama" },
            { "PE", "Piru" },
            { "PF", "Pulinizya Tafransist" },
            { "PG", "Papwa \u0194inya Tamaynut" },
            { "PH", "Filippin" },
            { "PK", "Pakistan" },
            { "PL", "Pulunya" },
            { "PM", "Santepyir d Mikelun" },
            { "PN", "Pitkirn" },
            { "PR", "Purturiku" },
            { "PS", "Agemma\u1e0d Ugut d \u0194azza Ifilis\u1e6diniyen" },
            { "PT", "Purtu\u0263al" },
            { "PW", "Palu" },
            { "PY", "Paragway" },
            { "QA", "Qa\u1e6dar" },
            { "RE", "Riyyunyun" },
            { "RO", "\u1e5aumanya" },
            { "RU", "Rusya" },
            { "RW", "Ruwwan\u1e0da" },
            { "SA", "Ssa\u03b5udiyya Ta\u03b5rabt" },
            { "SB", "Tigzirin n Salumun" },
            { "SC", "Ssicil" },
            { "SD", "Ssudan" },
            { "SE", "Ssewwid" },
            { "SG", "San\u0263afura" },
            { "SH", "Santehilin" },
            { "SI", "Sluvinya" },
            { "SK", "Sluvakya" },
            { "SL", "Siralyun" },
            { "SM", "Sanmarinu" },
            { "SN", "Ssini\u0263al" },
            { "SO", "\u1e62\u1e63umal" },
            { "SR", "Surinam" },
            { "ST", "Saw\u1e6dumi d Prinsip" },
            { "SV", "Salva\u1e0dur" },
            { "SY", "Surya" },
            { "SZ", "Swazilan\u1e0da" },
            { "TC", "Tigzirin Turkiyyin d Tikaykusin" },
            { "TD", "Tcad" },
            { "TG", "\u1e6c\u1e6dugu" },
            { "TH", "\u1e6caylan\u1e0da" },
            { "TJ", "\u1e6ca\u01e7ikistan" },
            { "TK", "Tuklu" },
            { "TL", "Timur Tagmu\u1e6d" },
            { "TM", "Turkmanistan" },
            { "TN", "Tunes" },
            { "TO", "\u1e6cunga" },
            { "TR", "Turkya" },
            { "TT", "Trinidad d \u1e6cubagu" },
            { "TV", "\u1e6cuvalu" },
            { "TW", "\u1e6caywan" },
            { "TZ", "\u1e6canzanya" },
            { "UA", "Ukranya" },
            { "UG", "U\u0263anda" },
            { "US", "Iwunak Idduklen n Amirika" },
            { "UY", "Urugway" },
            { "UZ", "Uzbakistan" },
            { "VA", "Awank i\u0263rem n Vatikan" },
            { "VC", "Santevinsent d Grinadin" },
            { "VE", "Vinzwilla" },
            { "VG", "Tigzirin (Virgin) Tib\u1e5bi\u1e6daniyin" },
            { "VI", "Tigzirin n Virjin n Iwunak Yedduklen" },
            { "VN", "Vi\u1e6dnam" },
            { "VU", "Vanwatu" },
            { "WF", "Walis d Futuna" },
            { "WS", "Samwa" },
            { "YE", "Yaman" },
            { "YT", "Mayu\u1e6d" },
            { "ZA", "Tafrikt Tun\u1e93ul" },
            { "ZM", "Zambya" },
            { "ZW", "Zimbabwi" },
            { "ak", "Takanit" },
            { "am", "Tamharit" },
            { "ar", "Ta\u03b5rabt" },
            { "be", "Tabilarusit" },
            { "bg", "Tabel\u0263arit" },
            { "bn", "Tabin\u0263alit" },
            { "cs", "Ta\u010dikt" },
            { "de", "Talmanit" },
            { "el", "Tayunanit" },
            { "en", "Tanglizt" },
            { "es", "tasbelyunit" },
            { "fa", "Tafarisit" },
            { "fr", "Taf\u1e5bansist" },
            { "ha", "Tahawsat" },
            { "hi", "Tahindit" },
            { "hu", "Tahen\u0263arit" },
            { "id", "Tindunisit" },
            { "ig", "Tigbut" },
            { "it", "Ta\u1e6dalyant" },
            { "ja", "Tajappunit" },
            { "jv", "Tajavanit" },
            { "km", "Taxmert ,Talammast" },
            { "ko", "Takurit" },
            { "ms", "Tamalizit" },
            { "my", "Taburmanit" },
            { "ne", "Tanippalit" },
            { "nl", "Tahulan\u1e0dit" },
            { "pa", "Tabenjabit" },
            { "pl", "Tappulunit" },
            { "pt", "Taburtu\u0263alit" },
            { "ro", "Ta\u1e5bumanit" },
            { "ru", "Tarusit" },
            { "rw", "Tarwandit" },
            { "so", "Ta\u1e63umalit" },
            { "sv", "Taswidit" },
            { "ta", "Tatamilt" },
            { "th", "Ta\u1e6dayt" },
            { "tr", "Taturkit" },
            { "uk", "Tukranit" },
            { "ur", "Turdut" },
            { "vi", "Tavi\u1e6dnamit" },
            { "yo", "Tayurubat" },
            { "zh", "Tacinwit,Mandarin" },
            { "zu", "tazulut" },
            { "tzm", "Tamazi\u0263t n la\u1e6dla\u1e63" },
        };
        return data;
    }
}
