/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_ur_IN extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AC", "\u062c\u0632\u06cc\u0631\u06c1 \u0627\u0633\u06cc\u0646\u0634\u0646" },
            { "AX", "\u062c\u0632\u0627\u0626\u0631 \u0622\u0644\u06cc\u0646\u0688" },
            { "BV", "\u062c\u0632\u06cc\u0631\u06c1 \u0628\u0648\u0648\u06cc\u062a" },
            { "CC", "\u062c\u0632\u0627\u0626\u0631 (\u06a9\u06cc\u0644\u0646\u06af) \u06a9\u0648\u06a9\u0648\u0633" },
            { "CK", "\u062c\u0632\u0627\u0626\u0631 \u06a9\u06a9" },
            { "CP", "\u062c\u0632\u06cc\u0631\u06c1 \u06a9\u0644\u067e\u0631\u0679\u0646" },
            { "DG", "\u0688\u06cc\u06af\u0648 \u06af\u0627\u0631\u0634\u06cc\u0627" },
            { "FK", "\u062c\u0632\u0627\u0626\u0631 \u0641\u0627\u06a9\u0644\u06cc\u0646\u0688" },
            { "FO", "\u062c\u0632\u0627\u0626\u0631 \u0641\u06cc\u0631\u0648" },
            { "GF", "\u0641\u0631\u0627\u0646\u0633\u06cc\u0633\u06cc \u06af\u06cc\u0627\u0646\u0627" },
            { "HM", "\u062c\u0632\u0627\u0626\u0631 \u06c1\u0631\u0688 \u0648 \u0645\u06a9\u0688\u0648\u0646\u0644\u0688" },
            { "IC", "\u062c\u0632\u0627\u0626\u0631 \u06a9\u0646\u0627\u0631\u06cc" },
            { "MH", "\u062c\u0632\u0627\u0626\u0631 \u0645\u0627\u0631\u0634\u0644" },
            { "MP", "\u062c\u0632\u0627\u0626\u0631 \u0634\u0645\u0627\u0644\u06cc \u0645\u0627\u0631\u06cc\u0627\u0646\u0627" },
            { "NF", "\u062c\u0632\u06cc\u0631\u06c1 \u0646\u0627\u0631\u0641\u0648\u06a9" },
            { "PN", "\u062c\u0632\u0627\u0626\u0631 \u067e\u0679\u06a9\u06cc\u0631\u0646" },
            { "SB", "\u062c\u0632\u0627\u0626\u0631 \u0633\u0644\u06cc\u0645\u0627\u0646" },
            { "TA", "\u062a\u0631\u0633\u0679\u0627\u0646 \u062f\u0627 \u06a9\u0648\u0646\u06cc\u0627" },
            { "TC", "\u062c\u0632\u0627\u0626\u0631 \u06a9\u06cc\u06a9\u0633 \u0648 \u062a\u0631\u06a9\u06cc\u06c1" },
            { "UM", "\u0627\u0645\u0631\u06cc\u06a9\u06cc \u0628\u06cc\u0631\u0648\u0646\u06cc \u062c\u0632\u0627\u0626\u0631" },
            { "VG", "\u0628\u0631\u0637\u0627\u0646\u0648\u06cc \u062c\u0632\u0627\u0626\u0631 \u0648\u0631\u062c\u0646" },
            { "VI", "\u0627\u0645\u0631\u06cc\u06a9\u06cc \u062c\u0632\u0627\u0626\u0631 \u0648\u0631\u062c\u0646" },
            { "hr", "\u06a9\u0631\u0648\u0634\u06cc\u0646" },
            { "jv", "\u062c\u0627\u0648\u0627\u0646\u06cc\u0632" },
            { "ka", "\u062c\u0627\u0631\u062c\u064a\u0627\u0626\u0649" },
            { "kl", "\u06a9\u0644\u0627\u0644\u06cc\u0633\u0679" },
            { "kn", "\u06a9\u0646\u0691" },
            { "ku", "\u06a9\u0631\u062f" },
            { "awa", "\u0627\u0648\u062f\u06be\u06cc" },
            { "ckb", "\u0633\u0648\u0631\u0627\u0646\u06cc \u06a9\u0631\u062f\u06cc" },
            { "dje", "\u0632\u0631\u0645\u06c1" },
            { "mag", "\u0645\u06af\u06c1\u06cc" },
            { "zgh", "\u0645\u0639\u06cc\u0627\u0631\u06cc \u0645\u0631\u0627\u0642\u0634\u06cc \u062a\u0645\u0627\u0632\u06cc\u0642\u06cc" },
            { "ar_001", "\u062c\u062f\u06cc\u062f \u0645\u0639\u06cc\u0627\u0631\u06cc \u0639\u0631\u0628\u06cc" },
            { "zh_Hans", "\u0622\u0633\u0627\u0646 \u0686\u06cc\u0646\u06cc" },
            { "type.nu.tibt", "\u062a\u0628\u062a\u06cc \u06c1\u0646\u062f\u0633\u06d2" },
            { "type.nu.armnlow", "\u0622\u0631\u0645\u06cc\u0646\u06cc\u0627\u0626\u06cc \u0644\u0648\u0626\u0631 \u06a9\u06cc\u0633 \u0627\u0639\u062f\u0627\u062f" },
            { "type.nu.greklow", "\u06cc\u0648\u0646\u0627\u0646\u06cc \u0644\u0648\u0626\u0631 \u06a9\u06cc\u0633 \u0627\u0639\u062f\u0627\u062f" },
        };
        return data;
    }
}
