/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_xh extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final String metaValue_ar = "Isi-Arabhu";
        final Object[][] data = new Object[][] {
            { "001", "ihlabathi" },
            { "002", "IAfrika" },
            { "003", "UMntla Melika" },
            { "005", "UMzantsi Melika" },
            { "009", "E-Oceania" },
            { "011", "INtshona Afrika" },
            { "013", "UMbindi Melika" },
            { "014", "IMpuma Afrika" },
            { "015", "UMntla Afrika" },
            { "017", "UMbindi Afrika" },
            { "018", "EMazantsi e-Afrika" },
            { "019", "EMzantsi Melika" },
            { "021", "EMantla Melika" },
            { "029", "ECaribbean" },
            { "030", "IMpuma Asia" },
            { "034", "UMzantsi Asia" },
            { "035", "UMzantsi-mpuma Asia" },
            { "039", "UMzantsi Yurophu" },
            { "053", "I-Australasia" },
            { "054", "IMelanasia" },
            { "057", "UMmandla weMicronesia" },
            { "061", "I-Polynesia" },
            { "142", "E-Asia" },
            { "143", "UMbindi Asia" },
            { "145", "INtshona Asia" },
            { "150", "EYurophu" },
            { "151", "IMpuma Yurophu" },
            { "154", "UMntla Yurophu" },
            { "155", "INtshona Yurophu" },
            { "202", "UMzantsi weSahara" },
            { "419", "ILatin America" },
            { "AC", "E-Ascension Island" },
            { "AD", "E-Andorra" },
            { "AE", "E-United Arab Emirates" },
            { "AF", "E-Afghanistan" },
            { "AG", "E-Antigua & Barbuda" },
            { "AI", "E-Anguilla" },
            { "AL", "E-Albania" },
            { "AM", "E-Armenia" },
            { "AO", "E-Angola" },
            { "AQ", "E-Antarctica" },
            { "AR", "E-Argentina" },
            { "AS", "E-American Samoa" },
            { "AT", "E-Austria" },
            { "AU", "E-Australia" },
            { "AW", "E-Aruba" },
            { "AX", "E-\u00c5land Islands" },
            { "AZ", "E-Azerbaijan" },
            { "BA", "EBosnia & Herzegovina" },
            { "BB", "EBarbados" },
            { "BD", "EBangladesh" },
            { "BE", "EBelgium" },
            { "BF", "EBurkina Faso" },
            { "BG", "EBulgaria" },
            { "BH", "EBahrain" },
            { "BI", "EBurundi" },
            { "BJ", "EBenin" },
            { "BL", "ESt. Barth\u00e9lemy" },
            { "BM", "EBermuda" },
            { "BN", "eBrunei" },
            { "BO", "EBolivia" },
            { "BQ", "ECaribbean Netherlands" },
            { "BR", "EBrazil" },
            { "BS", "EBahamas" },
            { "BT", "EBhutan" },
            { "BV", "EBouvet Island" },
            { "BW", "EBotswana" },
            { "BY", "EBelarus" },
            { "BZ", "EBelize" },
            { "CA", "EKhanada" },
            { "CC", "ECocos (Keeling) Islands" },
            { "CD", "ECongo -Kinshasa" },
            { "CF", "ECentral African Republic" },
            { "CG", "ECongo - Brazzaville" },
            { "CH", "ESwitzerland" },
            { "CI", "EC\u00f4te d\u2019Ivoire" },
            { "CK", "ECook Islands" },
            { "CL", "EChile" },
            { "CM", "ECameroon" },
            { "CN", "ETshayina" },
            { "CO", "EColombia" },
            { "CP", "EClipperton Island" },
            { "CR", "ECosta Rica" },
            { "CU", "ECuba" },
            { "CV", "ECape Verde" },
            { "CW", "ECura\u00e7ao" },
            { "CX", "EChristmas Island" },
            { "CY", "ECyprus" },
            { "CZ", "ECzechia" },
            { "DE", "EJamani" },
            { "DG", "EDiego Garcia" },
            { "DJ", "EDjibouti" },
            { "DK", "EDenmark" },
            { "DM", "EDominica" },
            { "DO", "EDominican Republic" },
            { "DZ", "E-Algeria" },
            { "EA", "ECeuta & Melilla" },
            { "EC", "EEcuador" },
            { "EE", "E-Estonia" },
            { "EG", "IYiputa" },
            { "EH", "EWestern Sahara" },
            { "ER", "E-Eritrea" },
            { "ES", "ESpain" },
            { "ET", "E-Ethiopia" },
            { "EU", "I-European Union" },
            { "EZ", "I-Eurozone" },
            { "FI", "EFinland" },
            { "FJ", "EFiji" },
            { "FK", "EFalkland Islands" },
            { "FM", "EMicronesia" },
            { "FO", "EFaroe Islands" },
            { "FR", "EFrance" },
            { "GA", "EGabon" },
            { "GB", "E-United Kingdom" },
            { "GD", "EGrenada" },
            { "GE", "EGeorgia" },
            { "GF", "EFrench Guiana" },
            { "GG", "EGuernsey" },
            { "GH", "EGhana" },
            { "GI", "EGibraltar" },
            { "GL", "EGreenland" },
            { "GM", "EGambia" },
            { "GN", "EGuinea" },
            { "GP", "EGuadeloupe" },
            { "GQ", "E-Equatorial Guinea" },
            { "GR", "EGreece" },
            { "GS", "ESouth Georgia & South Sandwich Islands" },
            { "GT", "EGuatemala" },
            { "GU", "EGuam" },
            { "GW", "EGuinea-Bissau" },
            { "GY", "EGuyana" },
            { "HK", "EHong Kong SAR China" },
            { "HM", "EHeard & McDonald Islands" },
            { "HN", "EHonduras" },
            { "HR", "ECroatia" },
            { "HT", "EHaiti" },
            { "HU", "EHungary" },
            { "IC", "ECanary Islands" },
            { "ID", "E-Indonesia" },
            { "IE", "E-Ireland" },
            { "IL", "E-Israel" },
            { "IM", "E-Isle of Man" },
            { "IN", "E-Indiya" },
            { "IO", "EBritish Indian Ocean Territory" },
            { "IQ", "E-Iraq" },
            { "IR", "E-Iran" },
            { "IS", "E-Iceland" },
            { "IT", "E-Italy" },
            { "JE", "EJersey" },
            { "JM", "EJamaica" },
            { "JO", "EJordan" },
            { "JP", "EJapan" },
            { "KE", "EKenya" },
            { "KG", "EKyrgyzstan" },
            { "KH", "ECambodia" },
            { "KI", "EKiribati" },
            { "KM", "EComoros" },
            { "KN", "ESt. Kitts & Nevis" },
            { "KP", "EMntla Korea" },
            { "KR", "EMzantsi Korea" },
            { "KW", "EKuwait" },
            { "KY", "ECayman Islands" },
            { "KZ", "EKazakhstan" },
            { "LA", "ELaos" },
            { "LB", "ELebanon" },
            { "LC", "ESt. Lucia" },
            { "LI", "ELiechtenstein" },
            { "LK", "ESri Lanka" },
            { "LR", "ELiberia" },
            { "LS", "ELesotho" },
            { "LT", "ELithuania" },
            { "LU", "ELuxembourg" },
            { "LV", "ELatvia" },
            { "LY", "ELibya" },
            { "MA", "EMorocco" },
            { "MC", "EMonaco" },
            { "MD", "EMoldova" },
            { "ME", "EMontenegro" },
            { "MF", "ESt. Martin" },
            { "MG", "EMadagascar" },
            { "MH", "EMarshall Islands" },
            { "MK", "EMntla Macedonia" },
            { "ML", "EMali" },
            { "MM", "EMyanmar (Burma)" },
            { "MN", "EMongolia" },
            { "MO", "EMacao SAR China" },
            { "MP", "ENorthern Mariana Islands" },
            { "MQ", "EMartinique" },
            { "MR", "EMauritania" },
            { "MS", "EMontserrat" },
            { "MT", "EMalta" },
            { "MU", "EMauritius" },
            { "MV", "EMaldives" },
            { "MW", "EMalawi" },
            { "MX", "EMexico" },
            { "MY", "EMalaysia" },
            { "MZ", "EMozambique" },
            { "NA", "ENamibia" },
            { "NC", "ENew Caledonia" },
            { "NE", "ENiger" },
            { "NF", "ENorfolk Island" },
            { "NG", "ENigeria" },
            { "NI", "ENicaragua" },
            { "NL", "ENetherlands" },
            { "NO", "ENorway" },
            { "NP", "ENepal" },
            { "NR", "ENauru" },
            { "NU", "ENiue" },
            { "NZ", "ENew Zealand" },
            { "OM", "E-Oman" },
            { "PA", "EPanama" },
            { "PE", "EPeru" },
            { "PF", "EFrench Polynesia" },
            { "PG", "EPapua New Guinea" },
            { "PH", "EPhilippines" },
            { "PK", "EPakistan" },
            { "PL", "EPoland" },
            { "PM", "ESt. Pierre & Miquelon" },
            { "PN", "EPitcairn Islands" },
            { "PR", "EPuerto Rico" },
            { "PS", "IPalestinian Territories" },
            { "PT", "EPortugal" },
            { "PW", "EPalau" },
            { "PY", "EParaguay" },
            { "QA", "EQatar" },
            { "QO", "I-Oceania Esemaphandleni" },
            { "RE", "ER\u00e9union" },
            { "RO", "ERomania" },
            { "RS", "ESerbia" },
            { "RU", "ERashiya" },
            { "RW", "ERwanda" },
            { "SA", "ESaudi Arabia" },
            { "SB", "ESolomon Islands" },
            { "SC", "ESeychelles" },
            { "SD", "ESudan" },
            { "SE", "ESweden" },
            { "SG", "ESingapore" },
            { "SH", "ESt. Helena" },
            { "SI", "ESlovenia" },
            { "SJ", "ESvalbard & Jan Mayen" },
            { "SK", "ESlovakia" },
            { "SL", "ESierra Leone" },
            { "SM", "ESan Marino" },
            { "SN", "ESenegal" },
            { "SO", "ESomalia" },
            { "SR", "ESuriname" },
            { "SS", "ESouth Sudan" },
            { "ST", "ES\u00e3o Tom\u00e9 & Pr\u00edncipe" },
            { "SV", "E-El Salvador" },
            { "SX", "ESint Maarten" },
            { "SY", "ESiriya" },
            { "SZ", "ESwatini" },
            { "TA", "ETristan da Cunha" },
            { "TC", "ETurks & Caicos Islands" },
            { "TD", "EChad" },
            { "TF", "EFrench Southern Territories" },
            { "TG", "ETogo" },
            { "TH", "EThailand" },
            { "TJ", "ETajikistan" },
            { "TK", "ETokelau" },
            { "TL", "ETimor-Leste" },
            { "TM", "ETurkmenistan" },
            { "TN", "ETunisia" },
            { "TO", "ETonga" },
            { "TR", "ETurkey" },
            { "TT", "ETrinidad & Tobago" },
            { "TV", "ETuvalu" },
            { "TW", "ETaiwan" },
            { "TZ", "ETanzania" },
            { "UA", "E-Ukraine" },
            { "UG", "E-Uganda" },
            { "UM", "I-U.S. Outlying Islands" },
            { "UN", "Izizwe Ezimanyeneyo" },
            { "US", "EMelika" },
            { "UY", "E-Uruguay" },
            { "UZ", "E-Uzbekistan" },
            { "VA", "EVatican City" },
            { "VC", "ESt. Vincent & Grenadines" },
            { "VE", "EVenezuela" },
            { "VG", "EBritish Virgin Islands" },
            { "VI", "E-U.S. Virgin Islands" },
            { "VN", "EVietnam" },
            { "VU", "EVanuatu" },
            { "WF", "EWallis & Futuna" },
            { "WS", "ESamoa" },
            { "XA", "I-Pseudo-Accents" },
            { "XB", "I-Pseudo-Bidi" },
            { "XK", "EKosovo" },
            { "YE", "EYemen" },
            { "YT", "EMayotte" },
            { "ZA", "EMzantsi Afrika" },
            { "ZM", "EZambia" },
            { "ZW", "EZimbabwe" },
            { "ZZ", "Ingingqi Engaziwayo" },
            { "af", "isiBhulu" },
            { "ar", metaValue_ar },
            { "bn", "IsiBangla" },
            { "de", "IsiJamani" },
            { "en", "IsiNgesi" },
            { "es", "Isi-Spanish" },
            { "fr", "IsiFrentshi" },
            { "hi", "IsiHindi" },
            { "id", "Isi-Indonesia" },
            { "it", "IsiTaliyane" },
            { "ja", "IsiJapan" },
            { "ko", "Isi-Korean" },
            { "nl", "IsiDatshi" },
            { "pl", "Isi-Polish" },
            { "pt", "IsiPhuthukezi" },
            { "ru", "Isi-Russian" },
            { "th", "Isi-Thai" },
            { "tr", "Isi-Turkish" },
            { "xh", "IsiXhosa" },
            { "zh", "IsiMandarin" },
            { "zu", "isiZulu" },
            { "und", "Unknown language" },
            { "Arab", metaValue_ar },
            { "Cyrl", "IsiCyrillic" },
            { "Hans", "IsiHans Esenziwe Lula" },
            { "Hant", "IsiHant Esiqhelekileyo" },
            { "Jpan", "IsiJapanese" },
            { "Kore", "IsiKorean" },
            { "Latn", "IsiLatin" },
            { "Zxxx", "Engabhalwanga" },
            { "Zzzz", "Ulwimi Olungaziwayo" },
            { "de_AT", "IsiJamani Sase-Austria" },
            { "de_CH", "IsiJamani Esiyi-High Swiss" },
            { "en_AU", "IsiNgesi Sase-Australia" },
            { "en_CA", "IsiNgesi SaseKhanada" },
            { "en_GB", "IsiNgesi SaseBritane" },
            { "en_US", "Isingesi SaseMelika" },
            { "es_ES", "IsiSpanish SaseYurophu" },
            { "es_MX", "IsiSpanish SaseMexico" },
            { "fr_CA", "IsiFrentshi SaseKhanada" },
            { "fr_CH", "IsiFrentshi SaseSwitzerland" },
            { "nl_BE", "IsiFlemish" },
            { "pt_BR", "IsiPhuthukezi SaseBrazil" },
            { "pt_PT", "IsiPhuthukezi SasePortugal" },
            { "ar_001", "Isi-Arabhu (Sale mihla)" },
            { "es_419", "IsiSpanish SaseLatin America" },
            { "hi_Latn", "IsiHindi (Latin)" },
            { "zh_Hans", "IsiTshayina Esenziwe Lula" },
            { "zh_Hant", "IsiTshayina Esiqhelekileyo" },
            { "type.nu.latn", "Western Digits" },
            { "type.ca.iso8601", "Ikhalenda ye-ISO-8601" },
            { "type.co.standard", "Standard Sort Order" },
            { "type.ca.gregorian", "Ngokwekhalenda YeGregorian" },
        };
        return data;
    }
}
