/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_xog extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final Object[][] data = new Object[][] {
            { "AD", "Andora" },
            { "AE", "Emireeti" },
            { "AF", "Afaganisitani" },
            { "AG", "Antigwa ni Barabuda" },
            { "AI", "Angwila" },
            { "AL", "Alibaniya" },
            { "AM", "Arameniya" },
            { "AO", "Angola" },
            { "AR", "Arigentina" },
            { "AS", "Samowa omumerika" },
            { "AT", "Awusituriya" },
            { "AU", "Awusitureliya" },
            { "AW", "Aruba" },
            { "AZ", "Azerebayijaani" },
            { "BA", "Boziniya Hezegovina" },
            { "BB", "Barabadosi" },
            { "BD", "Bangaladesi" },
            { "BE", "Bubirigi" },
            { "BF", "Burukina Faso" },
            { "BG", "Bulugariya" },
            { "BH", "Baareeni" },
            { "BI", "Burundi" },
            { "BJ", "Benini" },
            { "BM", "Beremuda" },
            { "BN", "Burunayi" },
            { "BO", "Boliviya" },
            { "BR", "Buraziiri" },
            { "BS", "Bahamasi" },
            { "BT", "Butaani" },
            { "BW", "Botiswana" },
            { "BY", "Belarusi" },
            { "BZ", "Belize" },
            { "CA", "Kanada" },
            { "CD", "Kongo - Zayire" },
            { "CF", "Lipabulika ya Senturafiriki" },
            { "CG", "Kongo" },
            { "CH", "Switizirandi" },
            { "CI", "Kote Divwa" },
            { "CK", "Ebizinga bya Kkuki" },
            { "CL", "Cile" },
            { "CM", "Kameruuni" },
            { "CN", "Cayina" },
            { "CO", "Kolombya" },
            { "CR", "Kosita Rika" },
            { "CU", "Cuba" },
            { "CV", "Ebizinga bya Kepu Veredi" },
            { "CY", "Sipuriya" },
            { "CZ", "Lipabulika ya Ceeka" },
            { "DE", "Budaaki" },
            { "DJ", "Jjibuti" },
            { "DK", "Denimaaka" },
            { "DM", "Dominika" },
            { "DO", "Lipabulika ya Dominika" },
            { "DZ", "Aligerya" },
            { "EC", "Ekwado" },
            { "EE", "Esitoniya" },
            { "EG", "Misiri" },
            { "ER", "Eritureya" },
            { "ES", "Sipeyini" },
            { "ET", "Esyopya" },
            { "FI", "Finilandi" },
            { "FJ", "Fiji" },
            { "FK", "Ebiizinga bya Falikalandi" },
            { "FM", "Mikuronezya" },
            { "FR", "Bufalansa" },
            { "GA", "Gaboni" },
            { "GB", "Bungereza" },
            { "GD", "Gurenada" },
            { "GE", "Gyogya" },
            { "GF", "Guyana enfalansa" },
            { "GH", "Gana" },
            { "GI", "Giburalita" },
            { "GL", "Gurenelandi" },
            { "GM", "Gambya" },
            { "GN", "Gini" },
            { "GP", "Gwadalupe" },
            { "GQ", "Gayana yaku ekweta" },
            { "GR", "Buyonaani" },
            { "GT", "Gwatemala" },
            { "GU", "Gwamu" },
            { "GW", "Gini-Bisawu" },
            { "GY", "Gayana" },
            { "HN", "Hundurasi" },
            { "HR", "Kurowesya" },
            { "HT", "Hayiti" },
            { "HU", "Hangare" },
            { "ID", "Yindonezya" },
            { "IE", "Ayalandi" },
            { "IL", "Yisirayeri" },
            { "IN", "Buyindi" },
            { "IQ", "Yiraaka" },
            { "IR", "Yiraani" },
            { "IS", "Ayisirandi" },
            { "IT", "Yitale" },
            { "JM", "Jamayika" },
            { "JO", "Yorodani" },
            { "JP", "Japani" },
            { "KE", "Kenya" },
            { "KG", "Kirigizisitaani" },
            { "KH", "Kambodya" },
            { "KI", "Kiribati" },
            { "KM", "Ebizinga bya Komoro" },
            { "KN", "Senti Kitisi ne Nevisi" },
            { "KP", "Koreya eya mumambuka" },
            { "KR", "Koreya eya mumaserengeta" },
            { "KW", "Kuweti" },
            { "KY", "Ebizinga bya Kayimaani" },
            { "KZ", "Kazakisitaani" },
            { "LA", "Lawosi" },
            { "LB", "Lebanoni" },
            { "LC", "Senti Luciya" },
            { "LI", "Licitensitayini" },
            { "LK", "Sirilanka" },
            { "LR", "Liberya" },
            { "LS", "Lesoso" },
            { "LT", "Lisuwenya" },
            { "LU", "Lukisembaaga" },
            { "LV", "Lativya" },
            { "LY", "Libya" },
            { "MA", "Moroko" },
            { "MC", "Monako" },
            { "MD", "Molodova" },
            { "MG", "Madagasika" },
            { "MH", "Bizinga bya Mariso" },
            { "ML", "Mali" },
            { "MM", "Myanima" },
            { "MN", "Mongoliya" },
            { "MP", "Bizinga bya Mariyana ebyamumambuka" },
            { "MQ", "Maritiniiki" },
            { "MR", "Mawulitenya" },
            { "MS", "Monteseraati" },
            { "MT", "Malita" },
            { "MU", "Mawulisyasi" },
            { "MV", "Ebizinga bya Malidive" },
            { "MW", "Malawi" },
            { "MX", "Mekisiko" },
            { "MY", "Malezya" },
            { "MZ", "Mozambiiki" },
            { "NA", "Namibiya" },
            { "NC", "Kaledonya mupya" },
            { "NE", "Nije" },
            { "NF", "Kizinga ky\u2019eNorofoko" },
            { "NG", "Nayijerya" },
            { "NI", "Nikaraguwa" },
            { "NL", "Holandi" },
            { "NO", "Nowe" },
            { "NP", "Nepalo" },
            { "NR", "Nawuru" },
            { "NU", "Niyuwe" },
            { "NZ", "Niyuziirandi" },
            { "OM", "Omaani" },
            { "PA", "Panama" },
            { "PE", "Peru" },
            { "PF", "Polinesiya enfalansa" },
            { "PG", "Papwa Nyugini" },
            { "PH", "Ebizinga bya Firipino" },
            { "PK", "Pakisitaani" },
            { "PL", "Polandi" },
            { "PM", "Senti Piyere ni Mikeloni" },
            { "PN", "Pitikeeni" },
            { "PR", "Potoriko" },
            { "PS", "Palesitayini ni Gaza" },
            { "PT", "Potugaali" },
            { "PW", "Palawu" },
            { "PY", "Paragwayi" },
            { "QA", "Kataa" },
            { "RE", "Leyunyoni" },
            { "RO", "Lomaniya" },
            { "RU", "Lasa" },
            { "RW", "Rwanda" },
            { "SA", "Sawudarebya" },
            { "SB", "Ebizanga bya Solomooni" },
            { "SC", "Sesere" },
            { "SD", "Sudaani" },
            { "SE", "Swideni" },
            { "SG", "Singapowa" },
            { "SH", "Senti Herena" },
            { "SI", "Sirovenya" },
            { "SK", "Sirovakya" },
            { "SL", "Siyeralewone" },
            { "SM", "Sanimarino" },
            { "SN", "Senegaalo" },
            { "SO", "Somaliya" },
            { "SR", "Surinaamu" },
            { "ST", "Sanitome ni Purincipe" },
            { "SV", "El salivado" },
            { "SY", "Siriya" },
            { "SZ", "Swazirandi" },
            { "TC", "Ebizinga bya Taaka ni Kayikosi" },
            { "TD", "Caadi" },
            { "TG", "Togo" },
            { "TH", "Tayirandi" },
            { "TJ", "Tajikisitaani" },
            { "TK", "Tokelawu" },
            { "TL", "Timowa" },
            { "TM", "Takimenesitaani" },
            { "TN", "Tunisya" },
            { "TO", "Tonga" },
            { "TR", "Ttake" },
            { "TT", "Turindaadi ni Tobago" },
            { "TV", "Tuvalu" },
            { "TW", "Tayiwani" },
            { "UA", "Yukurayine" },
            { "UG", "Yuganda" },
            { "US", "Amerika" },
            { "UY", "Wurugwayi" },
            { "UZ", "Wuzibekisitaani" },
            { "VA", "Vatikaani" },
            { "VC", "Senti Vinsenti ni Gurendadiini" },
            { "VE", "Venzwera" },
            { "VG", "Ebizinga bya Virigini ebitwalibwa Bungereza" },
            { "VI", "Ebizinga bya Virigini eby\u2019Amerika" },
            { "VN", "Vyetinaamu" },
            { "VU", "Vanawuwatu" },
            { "WF", "Walisi ni Futuna" },
            { "WS", "Samowa" },
            { "YE", "Yemeni" },
            { "YT", "Mayotte" },
            { "ZA", "Sawusafirika" },
            { "ZM", "Zambya" },
            { "ZW", "Zimbabwe" },
            { "ak", "Oluakaani" },
            { "am", "Oluamhariki" },
            { "ar", "Oluwarabu" },
            { "be", "Olubelarusi" },
            { "bg", "Olubulugariya" },
            { "bn", "Olubengali" },
            { "cs", "Oluceeke" },
            { "de", "Oludaaki" },
            { "el", "Oluyonaani" },
            { "en", "Olungereza" },
            { "es", "Olusipanya" },
            { "fa", "Oluperusi" },
            { "fr", "Olufalansa" },
            { "ha", "Oluhawuza" },
            { "hi", "Oluhindu" },
            { "hu", "Oluhangare" },
            { "id", "Oluyindonezya" },
            { "ig", "Oluyibo" },
            { "it", "Oluyitale" },
            { "ja", "Olujapani" },
            { "jv", "Olunnajjava" },
            { "km", "Olukme" },
            { "ko", "Olukoreya" },
            { "ms", "Olumalayi" },
            { "my", "Olubbama" },
            { "ne", "Olunepali" },
            { "nl", "Oluholandi" },
            { "pa", "Olupunjabi" },
            { "pl", "Olupolandi" },
            { "pt", "Olupotugiizi" },
            { "ro", "Olulomaniya" },
            { "ru", "Olulasa" },
            { "rw", "Olunarwanda" },
            { "so", "Olusomaliya" },
            { "sv", "Oluswideni" },
            { "ta", "Olutamiiru" },
            { "th", "Oluttaayi" },
            { "tr", "Olutake" },
            { "uk", "Oluyukurayine" },
            { "ur", "Olu-urudu" },
            { "vi", "Oluvyetinaamu" },
            { "yo", "Oluyoruba" },
            { "zh", "Olucayina" },
            { "zu", "Oluzzulu" },
            { "xog", "Olusoga" },
        };
        return data;
    }
}
