/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.TimeZoneNamesBundle;

public class TimeZoneNames_blo extends TimeZoneNamesBundle {
    @Override
    protected final Object[][] getContents() {
        final String[] GMT = new String[] {
               "Griinwish kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "Gk",
               "",
               "GMT",
               "",
               "GMT",
            };
        final String[] Apia = new String[] {
               "Apiya kaak\u0254\u014bk\u0254\u014b\u0254\u0300 \u0256ei\u0256ei",
               "",
               "Apiya kaak\u0254\u014bk\u0254\u014b\u0254\u0300 gaf\u028abaka",
               "",
               "Apiya kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "",
            };
        final String[] Cook = new String[] {
               "K\u028ak\u028a kaB\u028atuk\u01ddlt\u01ddna kaak\u0254\u014bk\u0254\u014b\u0254\u0300 \u0256ei\u0256ei",
               "",
               "K\u028ak\u028a kaB\u028atuk\u01ddlt\u01ddna kaak\u0254\u014bk\u0254\u014b\u0254\u0300 gaf\u028abaka",
               "",
               "K\u028ak\u028a kaB\u028atuk\u01ddlt\u01ddna kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "",
            };
        final String[] Cuba = new String[] {
               "Kubaa kaak\u0254\u014bk\u0254\u014b\u0254\u0300 \u0256ei\u0256ei",
               "CST",
               "Kubaa kaak\u0254\u014bk\u0254\u014b\u0254\u0300 gaf\u028abaka",
               "CDT",
               "Kubaa kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "CT",
            };
        final String[] Fiji = new String[] {
               "Fiji kaak\u0254\u014bk\u0254\u014b\u0254\u0300 \u0256ei\u0256ei",
               "",
               "Fiji kaak\u0254\u014bk\u0254\u014b\u0254\u0300 gaf\u028abaka",
               "",
               "Fiji kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "",
            };
        final String[] Gulf = new String[] {
               "G\u0254lf kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Hovd = new String[] {
               "H\u0254f\u0256\u01dd kaak\u0254\u014bk\u0254\u014b\u0254\u0300 \u0256ei\u0256ei",
               "",
               "H\u0254f\u0256\u01dd kaak\u0254\u014bk\u0254\u014b\u0254\u0300 gaf\u028abaka",
               "",
               "H\u0254f\u0256\u01dd kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "",
            };
        final String[] Iran = new String[] {
               "Ira\u014b kaak\u0254\u014bk\u0254\u014b\u0254\u0300 \u0256ei\u0256ei",
               "",
               "Ira\u014b kaak\u0254\u014bk\u0254\u014b\u0254\u0300 gaf\u028abaka",
               "",
               "Ira\u014b kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "",
            };
        final String[] Niue = new String[] {
               "Niwuye kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Omsk = new String[] {
               "\u0186ms\u01ddk\u01dd kaak\u0254\u014bk\u0254\u014b\u0254\u0300 \u0256ei\u0256ei",
               "",
               "\u0186ms\u01ddk\u01dd kaak\u0254\u014bk\u0254\u014b\u0254\u0300 gaf\u028abaka",
               "",
               "\u0186ms\u01ddk\u01dd kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "",
            };
        final String[] Peru = new String[] {
               "Peruu kaak\u0254\u014bk\u0254\u014b\u0254\u0300 \u0256ei\u0256ei",
               "",
               "Peruu kaak\u0254\u014bk\u0254\u014b\u0254\u0300 gaf\u028abaka",
               "",
               "Peruu kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "",
            };
        final String[] Truk = new String[] {
               "Cuuk kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Wake = new String[] {
               "Week kaB\u028atuk\u01ddlt\u01ddna kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Chile = new String[] {
               "Shilii kaak\u0254\u014bk\u0254\u014b\u0254\u0300 \u0256ei\u0256ei",
               "",
               "Shilii kaak\u0254\u014bk\u0254\u014b\u0254\u0300 gaf\u028abaka",
               "",
               "Shilii kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "",
            };
        final String[] China = new String[] {
               "Ca\u0269na kaak\u0254\u014bk\u0254\u014b\u0254\u0300 \u0256ei\u0256ei",
               "CST",
               "Ca\u0269na kaak\u0254\u014bk\u0254\u014b\u0254\u0300 gaf\u028abaka",
               "CDT",
               "Ca\u0269na kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "CT",
            };
        final String[] Cocos = new String[] {
               "Kokoos kaB\u028atuk\u01ddlt\u01ddna kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Davis = new String[] {
               "\u0189efis kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] India = new String[] {
               "In\u0256iya kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Japan = new String[] {
               "Japa\u014b kaak\u0254\u014bk\u0254\u014b\u0254\u0300 \u0256ei\u0256ei",
               "JST",
               "Japa\u014b kaak\u0254\u014bk\u0254\u014b\u0254\u0300 gaf\u028abaka",
               "JDT",
               "Japa\u014b kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "JT",
            };
        final String[] Korea = new String[] {
               "Koree kaak\u0254\u014bk\u0254\u014b\u0254\u0300 \u0256ei\u0256ei",
               "KST",
               "Koree kaak\u0254\u014bk\u0254\u014b\u0254\u0300 gaf\u028abaka",
               "KST",
               "Koree kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "KST",
            };
        final String[] Nauru = new String[] {
               "Nawuru kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Nepal = new String[] {
               "Neepal kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Palau = new String[] {
               "Palawoo kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Samoa = new String[] {
               "Samowa kaak\u0254\u014bk\u0254\u014b\u0254\u0300 \u0256ei\u0256ei",
               "SST",
               "Samowa kaak\u0254\u014bk\u0254\u014b\u0254\u0300 gaf\u028abaka",
               "SST",
               "Samowa kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "SST",
            };
        final String[] Syowa = new String[] {
               "Siyowaa kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Tonga = new String[] {
               "T\u0254\u014bga kaak\u0254\u014bk\u0254\u014b\u0254\u0300 \u0256ei\u0256ei",
               "",
               "T\u0254\u014bga kaak\u0254\u014bk\u0254\u014b\u0254\u0300 gaf\u028abaka",
               "",
               "T\u0254\u014bga kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "",
            };
        final String[] Yukon = new String[] {
               "Yuk\u0254n kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "MST",
               "",
               "MST",
               "",
               "MST",
            };
        final String[] Alaska = new String[] {
               "Alaskaa kaak\u0254\u014bk\u0254\u014b\u0254\u0300 \u0256ei\u0256ei",
               "AKST",
               "Alaskaa kaak\u0254\u014bk\u0254\u014b\u0254\u0300 gaf\u028abaka",
               "AKDT",
               "Alaskaa kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "AKT",
            };
        final String[] Amazon = new String[] {
               "Amas\u0254n kaak\u0254\u014bk\u0254\u014b\u0254\u0300 \u0256ei\u0256ei",
               "",
               "Amas\u0254n kaak\u0254\u014bk\u0254\u014b\u0254\u0300 gaf\u028abaka",
               "",
               "Amas\u0254n kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "",
            };
        final String[] Azores = new String[] {
               "As\u0254\u0254r kaak\u0254\u014bk\u0254\u014b\u0254\u0300 \u0256ei\u0256ei",
               "",
               "As\u0254\u0254r kaak\u0254\u014bk\u0254\u014b\u0254\u0300 gaf\u028abaka",
               "",
               "As\u0254\u0254r kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "",
            };
        final String[] Bhutan = new String[] {
               "Butan kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Brunei = new String[] {
               "Brun\u025b\u0269 \u0189arusalaam kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Easter = new String[] {
               "Paak\u0269 kaAtuk\u01ddlt\u01ddna kaak\u0254\u014bk\u0254\u014b\u0254\u0300 \u0256ei\u0256ei",
               "",
               "Paak\u0269 kaAtuk\u01ddlt\u01ddna kaak\u0254\u014bk\u0254\u014b\u0254\u0300 gaf\u028abaka",
               "",
               "Paak\u0269 kaAatuk\u01ddlt\u01ddna kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "",
            };
        final String[] Guyana = new String[] {
               "Guyanaa kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Israel = new String[] {
               "Yishra\u025bl kaak\u0254\u014bk\u0254\u014b\u0254\u0300 \u0256ei\u0256ei",
               "IST",
               "Yishra\u025bl kaak\u0254\u014bk\u0254\u014b\u0254\u0300 gaf\u028abaka",
               "IDT",
               "Yishra\u025bl kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "IT",
            };
        final String[] Kosrae = new String[] {
               "K\u0254sr\u025b\u025b kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Mawson = new String[] {
               "M\u0254s\u0254n kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Moscow = new String[] {
               "Moskuu kaak\u0254\u014bk\u0254\u014b\u0254\u0300 \u0256ei\u0256ei",
               "MSK",
               "Moskuu kaak\u0254\u014bk\u0254\u014b\u0254\u0300 gaf\u028abaka",
               "MSK",
               "Moskuu kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "MSK",
            };
        final String[] Ponape = new String[] {
               "Ponapee kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Tahiti = new String[] {
               "Tahitii kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Taipei = new String[] {
               "Ta\u0269pei kaak\u0254\u014bk\u0254\u014b\u0254\u0300 \u0256ei\u0256ei",
               "CST",
               "Ta\u0269pei kaak\u0254\u014bk\u0254\u014b\u0254\u0300 gaf\u028abaka",
               "CDT",
               "Ta\u0269pei kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "CT",
            };
        final String[] Tuvalu = new String[] {
               "Tufalu kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Vostok = new String[] {
               "F\u0254st\u0254k kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Wallis = new String[] {
               "Walis na Futuna kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Arabian = new String[] {
               "Galaaribut\u01ddna kaak\u0254\u014bk\u0254\u014b\u0254\u0300 \u0256ei\u0256ei",
               "",
               "Galaaribut\u01ddna kaak\u0254\u014bk\u0254\u014b\u0254\u0300 gaf\u028abaka",
               "",
               "Galaaribut\u01ddna kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "",
            };
        final String[] Armenia = new String[] {
               "Armenii kaak\u0254\u014bk\u0254\u014b\u0254\u0300 \u0256ei\u0256ei",
               "",
               "Armenii kaak\u0254\u014bk\u0254\u014b\u0254\u0300 gaf\u028abaka",
               "",
               "Armenii kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "",
            };
        final String[] Bolivia = new String[] {
               "Bolifiya kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Chatham = new String[] {
               "Shatam kaak\u0254\u014bk\u0254\u014b\u0254\u0300 \u0256ei\u0256ei",
               "",
               "Shatam kaak\u0254\u014bk\u0254\u014b\u0254\u0300 gaf\u028abaka",
               "",
               "Shatam kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "",
            };
        final String[] ETC_UTC = new String[] {
               "\u0189ulinya a\u014bunii kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "\u0189AK",
               "",
               "",
               "",
               "",
            };
        final String[] Ecuador = new String[] {
               "Ekuwa\u0256\u0254\u0254r kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Gambier = new String[] {
               "Gambiyee kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Georgia = new String[] {
               "J\u0254rjiya kaak\u0254\u014bk\u0254\u014b\u0254\u0300 \u0256ei\u0256ei",
               "",
               "J\u0254rjiya kaak\u0254\u014bk\u0254\u014b\u0254\u0300 gaf\u028abaka",
               "",
               "J\u0254rjiya kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "",
            };
        final String[] Irkutsk = new String[] {
               "Irkut kaak\u0254\u014bk\u0254\u014b\u0254\u0300 \u0256ei\u0256ei",
               "",
               "Irkut kaak\u0254\u014bk\u0254\u014b\u0254\u0300 gaf\u028abaka",
               "",
               "Irkut kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "",
            };
        final String[] Magadan = new String[] {
               "Maga\u0256an kaak\u0254\u014bk\u0254\u014b\u0254\u0300 \u0256ei\u0256ei",
               "",
               "Maga\u0256an kaak\u0254\u014bk\u0254\u014b\u0254\u0300 gaf\u028abaka",
               "",
               "Maga\u0256an kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "",
            };
        final String[] Myanmar = new String[] {
               "Miyanmaa kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Norfolk = new String[] {
               "N\u0254rfook kaAtuk\u01ddlt\u01ddna kaak\u0254\u014bk\u0254\u014b\u0254\u0300 \u0256ei\u0256ei",
               "",
               "N\u0254rfook kaAtuk\u01ddlt\u01ddna kaak\u0254\u014bk\u0254\u014b\u0254\u0300 gaf\u028abaka",
               "",
               "N\u0254rfook kaAtuk\u01ddlt\u01ddna kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "",
            };
        final String[] Noronha = new String[] {
               "F\u025brnan\u0256o \u0256e Nor\u0254nya kaak\u0254\u014bk\u0254\u014b\u0254\u0300 \u0256ei\u0256ei",
               "",
               "F\u025brnan\u0256o \u0256e Nor\u0254nya kaak\u0254\u014bk\u0254\u014b\u0254\u0300 gaf\u028abaka",
               "",
               "F\u025brnan\u0256o \u0256e Nor\u0254nya kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "",
            };
        final String[] Reunion = new String[] {
               "Reeniy\u0254\u014b kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Rothera = new String[] {
               "Roteraa kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Solomon = new String[] {
               "Salom\u0254\u0254n kaB\u028atuk\u01ddlt\u01ddna kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Tokelau = new String[] {
               "Tokela\u028a kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Uruguay = new String[] {
               "Uruguwee kaak\u0254\u014bk\u0254\u014b\u0254\u0300 \u0256ei\u0256ei",
               "",
               "Uruguwee kaak\u0254\u014bk\u0254\u014b\u0254\u0300 gaf\u028abaka",
               "",
               "Uruguwee kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "",
            };
        final String[] Vanuatu = new String[] {
               "Fanuwatu kaak\u0254\u014bk\u0254\u014b\u0254\u0300 \u0256ei\u0256ei",
               "",
               "Fanuwatu kaak\u0254\u014bk\u0254\u014b\u0254\u0300 gaf\u028abaka",
               "",
               "Fanuwatu kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "",
            };
        final String[] Yakutsk = new String[] {
               "Yakut kaak\u0254\u014bk\u0254\u014b\u0254\u0300 \u0256ei\u0256ei",
               "",
               "Yakut kaak\u0254\u014bk\u0254\u014b\u0254\u0300 gaf\u028abaka",
               "",
               "Yakut kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "",
            };
        final String[] Atlantic = new String[] {
               "Amal\u0269ka kat\u01ddlantika kaak\u0254\u014bk\u0254\u014b\u0254\u0300 \u0256ei\u0256ei",
               "AST",
               "Amal\u0269ka kat\u01ddlantika kaak\u0254\u014bk\u0254\u014b\u0254\u0300 gaf\u028abaka",
               "ADT",
               "Amal\u0269ka kat\u01ddlantika kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "AT",
            };
        final String[] Brasilia = new String[] {
               "Brasiliya kaak\u0254\u014bk\u0254\u014b\u0254\u0300 \u0256ei\u0256ei",
               "",
               "Brasiliya kaak\u0254\u014bk\u0254\u014b\u0254\u0300 gaf\u028abaka",
               "",
               "Brasiliya kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "",
            };
        final String[] Chamorro = new String[] {
               "Shamoroo kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "ChST",
               "",
               "ChST",
               "",
               "ChST",
            };
        final String[] Colombia = new String[] {
               "Kol\u0254mbii kaak\u0254\u014bk\u0254\u014b\u0254\u0300 \u0256ei\u0256ei",
               "",
               "Kol\u0254mbii kaak\u0254\u014bk\u0254\u014b\u0254\u0300 gaf\u028abaka",
               "",
               "Kol\u0254mbii kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "",
            };
        final String[] Falkland = new String[] {
               "F\u0254klan\u0256 kaB\u028atuk\u01ddlt\u01ddna kaak\u0254\u014bk\u0254\u014b\u0254\u0300 \u0256ei\u0256ei",
               "",
               "F\u0254klan\u0256 kaB\u028atuk\u01ddlt\u01ddna kaak\u0254\u014bk\u0254\u014b\u0254\u0300 gaf\u028abaka",
               "",
               "F\u0254klan\u0256 kaB\u028atuk\u01ddlt\u01ddna kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "",
            };
        final String[] Malaysia = new String[] {
               "Mal\u025bsii kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Maldives = new String[] {
               "Mal\u0256iifu kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Mongolia = new String[] {
               "Ulanbat\u0254\u0254r kaak\u0254\u014bk\u0254\u014b\u0254\u0300 \u0256ei\u0256ei",
               "",
               "Ulanbat\u0254\u0254r kaak\u0254\u014bk\u0254\u014b\u0254\u0300 gaf\u028abaka",
               "",
               "Ulanbat\u0254\u0254r kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "",
            };
        final String[] Pakistan = new String[] {
               "Pakistan kaak\u0254\u014bk\u0254\u014b\u0254\u0300 \u0256ei\u0256ei",
               "PKT",
               "Pakistan kaak\u0254\u014bk\u0254\u014b\u0254\u0300 gaf\u028abaka",
               "PKST",
               "Pakistan kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "PKT",
            };
        final String[] Paraguay = new String[] {
               "Paraguwee kaak\u0254\u014bk\u0254\u014b\u0254\u0300 \u0256ei\u0256ei",
               "",
               "Paraguwee kaak\u0254\u014bk\u0254\u014b\u0254\u0300 gaf\u028abaka",
               "",
               "Paraguwee kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "",
            };
        final String[] Pitcairn = new String[] {
               "P\u0269tk\u025b\u025bn kaB\u028atuk\u01ddlt\u01ddna kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Sakhalin = new String[] {
               "Sakalin kaak\u0254\u014bk\u0254\u014b\u0254\u0300 \u0256ei\u0256ei",
               "",
               "Sakalin kaak\u0254\u014bk\u0254\u014b\u0254\u0300 gaf\u028abaka",
               "",
               "Sakalin kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "",
            };
        final String[] Suriname = new String[] {
               "Surinam kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Argentina = new String[] {
               "Arjantin kaak\u0254\u014bk\u0254\u014b\u0254\u0300 \u0256ei\u0256ei",
               "",
               "Arjantin kaak\u0254\u014bk\u0254\u014b\u0254\u0300 gaf\u028abaka",
               "",
               "Arjantin kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "",
            };
        final String[] Christmas = new String[] {
               "Now\u025bl kaAtuk\u01ddlt\u01ddna kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Galapagos = new String[] {
               "Galapag\u0254s kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Hong_Kong = new String[] {
               "H\u0254\u014b K\u0254\u014b kaak\u0254\u014bk\u0254\u014b\u0254\u0300 \u0256ei\u0256ei",
               "HKT",
               "H\u0254\u014b K\u0254\u014b kaak\u0254\u014bk\u0254\u014b\u0254\u0300 gaf\u028abaka",
               "HKST",
               "H\u0254\u014b K\u0254\u014b kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "HKT",
            };
        final String[] Indochina = new String[] {
               "In\u0256ica\u0269na kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Kyrgystan = new String[] {
               "Kirgistan kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Lord_Howe = new String[] {
               "L\u0254r\u0256 Hoo kaak\u0254\u014bk\u0254\u014b\u0254\u0300 \u0256ei\u0256ei",
               "",
               "L\u0254r\u0256 Hoo kaak\u0254\u014bk\u0254\u014b\u0254\u0300 gaf\u028abaka",
               "",
               "L\u0254r\u0256 Hoo kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "",
            };
        final String[] Marquesas = new String[] {
               "Markesas kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Mauritius = new String[] {
               "Imoris kaak\u0254\u014bk\u0254\u014b\u0254\u0300 \u0256ei\u0256ei",
               "",
               "Imoris kaak\u0254\u014bk\u0254\u014b\u0254\u0300 gaf\u028abaka",
               "",
               "Imoris kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "",
            };
        final String[] Singapore = new String[] {
               "Si\u014bgapuur kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Venezuela = new String[] {
               "Fenesuwelaa kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Volgograd = new String[] {
               "F\u0254lgograa\u0256 kaak\u0254\u014bk\u0254\u014b\u0254\u0300 \u0256ei\u0256ei",
               "MSK",
               "F\u0254lgograa\u0256 kaak\u0254\u014bk\u0254\u014b\u0254\u0300 gaf\u028abaka",
               "MSK",
               "F\u0254lgograa\u0256 kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "MSK",
            };
        final String[] Azerbaijan = new String[] {
               "As\u025brba\u0269ja\u014b kaak\u0254\u014bk\u0254\u014b\u0254\u0300 \u0256ei\u0256ei",
               "",
               "As\u025brba\u0269ja\u014b kaak\u0254\u014bk\u0254\u014b\u0254\u0300 gaf\u028abaka",
               "",
               "As\u025brba\u0269ja\u014b kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "",
            };
        final String[] Bangladesh = new String[] {
               "Ba\u014bgla\u0256\u025b\u025bsh\u0269 kaak\u0254\u014bk\u0254\u014b\u0254\u0300 \u0256ei\u0256ei",
               "",
               "Ba\u014bgla\u0256\u025b\u025bsh\u0269 kaak\u0254\u014bk\u0254\u014b\u0254\u0300 gaf\u028abaka",
               "",
               "Ba\u014bgla\u0256\u025b\u025bsh\u0269 kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "",
            };
        final String[] Cape_Verde = new String[] {
               "Kapf\u025b\u025br kaak\u0254\u014bk\u0254\u014b\u0254\u0300 \u0256ei\u0256ei",
               "",
               "Kapf\u025b\u025br kaak\u0254\u014bk\u0254\u014b\u0254\u0300 gaf\u028abaka",
               "",
               "Kapf\u025b\u025br kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "",
            };
        final String[] East_Timor = new String[] {
               "Tim\u0254\u0254 gajakala\u014b kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Seychelles = new String[] {
               "Sesh\u025bl kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Tajikistan = new String[] {
               "Tajikistan kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Uzbekistan = new String[] {
               "Usbeekistan kaak\u0254\u014bk\u0254\u014b\u0254\u0300 \u0256ei\u0256ei",
               "",
               "Usbeekistan kaak\u0254\u014bk\u0254\u014b\u0254\u0300 gaf\u028abaka",
               "",
               "Usbeekistan kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "",
            };
        final String[] Afghanistan = new String[] {
               "Afganistan kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Krasnoyarsk = new String[] {
               "Krasnoyark kaak\u0254\u014bk\u0254\u014b\u0254\u0300 \u0256ei\u0256ei",
               "",
               "Krasnoyark kaak\u0254\u014bk\u0254\u014b\u0254\u0300 gaf\u028abaka",
               "",
               "Krasnoyark kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "",
            };
        final String[] New_Zealand = new String[] {
               "Selan\u0256 af\u0254l\u0269 kaak\u0254\u014bk\u0254\u014b\u0254\u0300 \u0256ei\u0256ei",
               "NZST",
               "Selan\u0256 af\u0254l\u0269 kaak\u0254\u014bk\u0254\u014b\u0254\u0300 gaf\u028abaka",
               "NZDT",
               "Selan\u0256 af\u0254l\u0269 kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "NZT",
            };
        final String[] Novosibirsk = new String[] {
               "Nofosibirk kaak\u0254\u014bk\u0254\u014b\u0254\u0300 \u0256ei\u0256ei",
               "",
               "Nofosibirk kaak\u0254\u014bk\u0254\u014b\u0254\u0300 gaf\u028abaka",
               "",
               "Nofosibirk kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "",
            };
        final String[] Philippines = new String[] {
               "Filipiin kaak\u0254\u014bk\u0254\u014b\u0254\u0300 \u0256ei\u0256ei",
               "PST",
               "Filipiin kaak\u0254\u014bk\u0254\u014b\u0254\u0300 gaf\u028abaka",
               "PDT",
               "Filipiin kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "PT",
            };
        final String[] Vladivostok = new String[] {
               "Fla\u0256if\u0254st\u0254k kaak\u0254\u014bk\u0254\u014b\u0254\u0300 \u0256ei\u0256ei",
               "",
               "Fla\u0256if\u0254st\u0254k kaak\u0254\u014bk\u0254\u014b\u0254\u0300 gaf\u028abaka",
               "",
               "Fla\u0256if\u0254st\u0254k kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "",
            };
        final String[] Indian_Ocean = new String[] {
               "In\u0256iya kate\u014bku kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Line_Islands = new String[] {
               "La\u0269n kaB\u028atuk\u01ddlt\u01ddna kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Newfoundland = new String[] {
               "Fa\u028an\u0256lan\u0256 af\u0254l\u0269 kaak\u0254\u014bk\u0254\u014b\u0254\u0300 \u0256ei\u0256ei",
               "NST",
               "Fa\u028an\u0256lan\u0256 af\u0254l\u0269 kaak\u0254\u014bk\u0254\u014b\u0254\u0300 gaf\u028abaka",
               "NDT",
               "Fa\u028an\u0256lan\u0256 af\u0254l\u0269 kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "NT",
            };
        final String[] Turkmenistan = new String[] {
               "Turkmenistan kaak\u0254\u014bk\u0254\u014b\u0254\u0300 \u0256ei\u0256ei",
               "",
               "Turkmenistan kaak\u0254\u014bk\u0254\u014b\u0254\u0300 gaf\u028abaka",
               "",
               "Turkmenistan kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "",
            };
        final String[] French_Guiana = new String[] {
               "Guyanaa Gaf\u0254nt\u01ddna kaja kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] New_Caledonia = new String[] {
               "Kale\u0256onii af\u0254l\u0269 kaak\u0254\u014bk\u0254\u014b\u0254\u0300 \u0256ei\u0256ei",
               "",
               "Kale\u0256onii af\u0254l\u0269 kaak\u0254\u014bk\u0254\u014b\u0254\u0300 gaf\u028abaka",
               "",
               "Kale\u0256onii af\u0254l\u0269 kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "",
            };
        final String[] South_Georgia = new String[] {
               "J\u0254rjiya g\u028any\u0269sono kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Yekaterinburg = new String[] {
               "Yekaterinbuu kaak\u0254\u014bk\u0254\u014b\u0254\u0300 \u0256ei\u0256ei",
               "",
               "Yekaterinbuu kaak\u0254\u014bk\u0254\u014b\u0254\u0300 gaf\u028abaka",
               "",
               "Yekaterinbuu kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "",
            };
        final String[] Africa_Central = new String[] {
               "Gar\u0269\u0256ont\u01ddna g\u0269c\u0269\u0269ca kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "CAT",
               "",
               "CAT",
               "",
               "CAT",
            };
        final String[] Africa_Eastern = new String[] {
               "Gar\u0269\u0256ont\u01ddna gajakala\u014b kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "EAT",
               "",
               "EAT",
               "",
               "EAT",
            };
        final String[] Africa_Western = new String[] {
               "Gar\u0269\u0256ont\u01ddna g\u0269te\u014bshilela\u014b kaak\u0254\u014bk\u0254\u014b\u0254\u0300 \u0256ei\u0256ei",
               "WAT",
               "Gar\u0269\u0256ont\u01ddna g\u0269te\u014bshilela\u014b kaak\u0254\u014bk\u0254\u014b\u0254\u0300 gaf\u028abaka",
               "WAT",
               "Gar\u0269\u0256ont\u01ddna g\u0269te\u014bshilela\u014b kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "WAT",
            };
        final String[] DumontDUrville = new String[] {
               "\u0189im\u0254n \u0189irfil kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Europe_Central = new String[] {
               "Gar\u0269f\u0254nt\u01ddna g\u0269c\u0269\u0269ca kaak\u0254\u014bk\u0254\u014b\u0254\u0300 \u0256ei\u0256ei",
               "CET",
               "Gar\u0269f\u0254nt\u01ddna g\u0269c\u0269\u0269ca kaak\u0254\u014bk\u0254\u014b\u0254\u0300 gaf\u028abaka",
               "CEST",
               "Gar\u0269f\u0254nt\u01ddna g\u0269c\u0269\u0269ca kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "CET",
            };
        final String[] Europe_Eastern = new String[] {
               "Gar\u0269f\u0254nt\u01ddna gajakala\u014b kaak\u0254\u014bk\u0254\u014b\u0254\u0300 \u0256ei\u0256ei",
               "EET",
               "Gar\u0269f\u0254nt\u01ddna gajakala\u014b kaak\u0254\u014bk\u0254\u014b\u0254\u0300 gaf\u028abaka",
               "EEST",
               "Gar\u0269f\u0254nt\u01ddna gajakala\u014b kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "EET",
            };
        final String[] Europe_Western = new String[] {
               "Gar\u0269f\u0254nt\u01ddna g\u0269te\u014bshilela\u014b kaak\u0254\u014bk\u0254\u014b\u0254\u0300 \u0256ei\u0256ei",
               "WET",
               "Gar\u0269f\u0254nt\u01ddna g\u0269te\u014bshilela\u014b kaak\u0254\u014bk\u0254\u014b\u0254\u0300 gaf\u028abaka",
               "WEST",
               "Gar\u0269f\u0254nt\u01ddna g\u0269te\u014bshilela\u014b kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "WET",
            };
        final String[] Mexico_Pacific = new String[] {
               "M\u025bsik kapasifika kaak\u0254\u014bk\u0254\u014b\u0254\u0300 \u0256ei\u0256ei",
               "MST",
               "M\u025bsik kapasifika kaak\u0254\u014bk\u0254\u014b\u0254\u0300 gaf\u028abaka",
               "MDT",
               "M\u025bsik kapasifika kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "MT",
            };
        final String[] Africa_Southern = new String[] {
               "Gar\u0269\u0256ont\u01ddna g\u028any\u0269sonola\u014b kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "SAST",
               "",
               "SAST",
               "",
               "SAST",
            };
        final String[] America_Central = new String[] {
               "Amal\u0269ka g\u028any\u0269p\u025bn\u025bla\u014b kag\u0269c\u0269\u0269ca kaak\u0254\u014bk\u0254\u014b\u0254\u0300 \u0256ei\u0256ei",
               "CST",
               "Amal\u0269ka g\u028any\u0269p\u025bn\u025bla\u014b kag\u0269c\u0269\u0269ca kaak\u0254\u014bk\u0254\u014b\u0254\u0300 gaf\u028abaka",
               "CDT",
               "Amal\u0269ka g\u028any\u0269p\u025bn\u025bla\u014b kag\u0269c\u0269\u0269ca kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "CT",
            };
        final String[] America_Eastern = new String[] {
               "Amal\u0269ka g\u028any\u0269p\u025bn\u025bla\u014b kaajakala\u014b kaak\u0254\u014bk\u0254\u014b\u0254\u0300 \u0256ei\u0256ei",
               "EST",
               "Amal\u0269ka g\u028any\u0269p\u025bn\u025bla\u014b kaajakala\u014b kaak\u0254\u014bk\u0254\u014b\u0254\u0300 gaf\u028abaka",
               "EST",
               "Amal\u0269ka g\u028any\u0269p\u025bn\u025bla\u014b kaajakala\u014b kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "EST",
            };
        final String[] America_Pacific = new String[] {
               "Amal\u0269ka kapasifika kaak\u0254\u014bk\u0254\u014b\u0254\u0300 \u0256ei\u0256ei",
               "PST",
               "Amal\u0269ka kapasifika kaak\u0254\u014bk\u0254\u014b\u0254\u0300 gaf\u028abaka",
               "PDT",
               "Amal\u0269ka kapasifika kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "PT",
            };
        final String[] French_Southern = new String[] {
               "Gaf\u0254nt\u01ddna g\u028any\u0269sonola\u014b na Gatutalt\u01ddna kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Gilbert_Islands = new String[] {
               "Jilb\u025b\u025br kaB\u028atuk\u01ddlt\u01ddna kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Hawaii_Aleutian = new String[] {
               "Away\u0269\u0269 n\u2019Alewutii kaak\u0254\u014bk\u0254\u014b\u0254\u0300 \u0256ei\u0256ei",
               "HST",
               "Away\u0269\u0269 n\u2019Alewutii kaak\u0254\u014bk\u0254\u014b\u0254\u0300 gaf\u028abaka",
               "HST",
               "Away\u0269\u0269 n\u2019Alewutii kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "HST",
            };
        final String[] Phoenix_Islands = new String[] {
               "Foeniis kaB\u028atuk\u01ddlt\u01ddna kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Pierre_Miquelon = new String[] {
               "S\u025b\u014b-Petr\u0254s na Mikel\u0254\u014b kaak\u0254\u014bk\u0254\u014b\u0254\u0300 \u0256ei\u0256ei",
               "",
               "S\u025b\u014b-Petr\u0254s na Mikel\u0254\u014b kaak\u0254\u014bk\u0254\u014b\u0254\u0300 gaf\u028abaka",
               "",
               "S\u025b\u014b-Petr\u0254s na Mikel\u0254\u014b kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "",
            };
        final String[] America_Mountain = new String[] {
               "Amal\u0269ka g\u028any\u0269p\u025bn\u025bla\u014b kab\u028an\u028a kaak\u0254\u014bk\u0254\u014b\u0254\u0300 \u0256ei\u0256ei",
               "MST",
               "Amal\u0269ka g\u028any\u0269p\u025bn\u025bla\u014b kab\u028an\u028a kaak\u0254\u014bk\u0254\u014b\u0254\u0300 gaf\u028abaka",
               "MST",
               "Amal\u0269ka g\u028any\u0269p\u025bn\u025bla\u014b kab\u028an\u028a kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "MST",
            };
        final String[] Marshall_Islands = new String[] {
               "Marshal kaB\u028atuk\u01ddlt\u01ddna kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Mexico_Northwest = new String[] {
               "M\u025bsik g\u028ap\u025bn\u025b na g\u0269te\u014bshilela\u014b k\u028af\u0254\u0254 n\u0269 kaak\u0254\u014bk\u0254\u014b\u0254\u0300 \u0256ei\u0256ei",
               "",
               "M\u025bsik g\u028ap\u025bn\u025b na g\u0269te\u014bshilela\u014b k\u028af\u0254\u0254 n\u0269 kaak\u0254\u014bk\u0254\u014b\u0254\u0300 gaf\u028abaka",
               "",
               "M\u025bsik g\u028ap\u025bn\u025b na g\u0269te\u014bshilela\u014b k\u028af\u0254\u0254 n\u0269 kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "",
            };
        final String[] Papua_New_Guinea = new String[] {
               "Papuasii Ginee af\u0254l\u0269 kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Australia_Central = new String[] {
               "\u0186straliya kag\u0269c\u0269\u0269ca kaak\u0254\u014bk\u0254\u014b\u0254\u0300 \u0256ei\u0256ei",
               "ACST",
               "\u0186straliya kag\u0269c\u0269\u0269ca kaak\u0254\u014bk\u0254\u014b\u0254\u0300 gaf\u028abaka",
               "ACDT",
               "\u0186straliya kag\u0269c\u0269\u0269ca kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "ACT",
            };
        final String[] Australia_Eastern = new String[] {
               "\u0186straliya kaajakala\u014b kaak\u0254\u014bk\u0254\u014b\u0254\u0300 \u0256ei\u0256ei",
               "AEST",
               "\u0186straliya kaajakala\u014b kaak\u0254\u014bk\u0254\u014b\u0254\u0300 gaf\u028abaka",
               "AEDT",
               "\u0186straliya kaajakala\u014b kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "AET",
            };
        final String[] Australia_Western = new String[] {
               "\u0186straliya kag\u0269te\u014bshilela\u014b kaak\u0254\u014bk\u0254\u014b\u0254\u0300 \u0256ei\u0256ei",
               "AWST",
               "\u0186straliya kag\u0269te\u014bshilela\u014b kaak\u0254\u014bk\u0254\u014b\u0254\u0300 gaf\u028abaka",
               "AWDT",
               "\u0186straliya kag\u0269te\u014bshilela\u014b kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "AWT",
            };
        final String[] Greenland_Eastern = new String[] {
               "Grinlan\u0256 gajakala\u014b kaak\u0254\u014bk\u0254\u014b\u0254\u0300 \u0256ei\u0256ei",
               "",
               "Grinlan\u0256 gajakala\u014b kaak\u0254\u014bk\u0254\u014b\u0254\u0300 gaf\u028abaka",
               "",
               "Grinlan\u0256 gajakala\u014b kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "",
            };
        final String[] Greenland_Western = new String[] {
               "Grinlan\u0256 g\u0269te\u014bshilela\u014b kaak\u0254\u014bk\u0254\u014b\u0254\u0300 \u0256ei\u0256ei",
               "",
               "Grinlan\u0256 g\u0269te\u014bshilela\u014b kaak\u0254\u014bk\u0254\u014b\u0254\u0300 gaf\u028abaka",
               "",
               "Grinlan\u0256 g\u0269te\u014bshilela\u014b kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "",
            };
        final String[] Indonesia_Central = new String[] {
               "\u0190n\u0256onosii kag\u0269c\u0269\u0269ca kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "WITA",
               "",
               "WITA",
               "",
               "WITA",
            };
        final String[] Indonesia_Eastern = new String[] {
               "\u0190n\u0256onosii kaajakala\u014b kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "WIT",
               "",
               "WIT",
               "",
               "WIT",
            };
        final String[] Indonesia_Western = new String[] {
               "\u0190n\u0256onosii kag\u0269te\u014bshilela\u014b kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "WIB",
               "",
               "WIB",
               "",
               "WIB",
            };
        final String[] Kazakhstan_Eastern = new String[] {
               "Kasastan gajakala\u014b kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Kazakhstan_Western = new String[] {
               "Kasastan g\u0269te\u014bshilela\u014b kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Australia_CentralWestern = new String[] {
               "\u0186straliya kag\u0269c\u0269\u0269ca g\u0269te\u014bshilela\u014b kaak\u0254\u014bk\u0254\u014b\u0254\u0300 \u0256ei\u0256ei",
               "",
               "\u0186straliya kag\u0269c\u0269\u0269ca g\u0269te\u014bshilela\u014b kaak\u0254\u014bk\u0254\u014b\u0254\u0300 gaf\u028abaka",
               "",
               "\u0186straliya kag\u0269c\u0269\u0269ca g\u0269te\u014bshilela\u014b kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
               "",
            };
        final Object[][] data = new Object[][] {
            { "America/Los_Angeles", America_Pacific },
            { "America/Denver", America_Mountain },
            { "America/Phoenix", America_Mountain },
            { "America/Chicago", America_Central },
            { "America/New_York", America_Eastern },
            { "America/Indianapolis", America_Eastern },
            { "Pacific/Honolulu", Hawaii_Aleutian },
            { "America/Anchorage", Alaska },
            { "America/Halifax", Atlantic },
            { "America/Sitka", Alaska },
            { "America/St_Johns", Newfoundland },
            { "Europe/Paris", Europe_Central },
            { "GMT", GMT },
            { "Asia/Jerusalem", Israel },
            { "Asia/Tokyo", Japan },
            { "Europe/Bucharest", Europe_Eastern },
            { "Asia/Shanghai", China },
            { "UTC", ETC_UTC },
            { "ACT", Australia_Central },
            { "AET", Australia_Eastern },
            { "ART", Europe_Eastern },
            { "AST", Alaska },
            { "BET", Brasilia },
            { "BST", Bangladesh },
            { "CAT", Africa_Central },
            { "CNT", Newfoundland },
            { "CST", America_Central },
            { "CTT", China },
            { "EAT", Africa_Eastern },
            { "ECT", Europe_Central },
            { "JST", Japan },
            { "MIT", Apia },
            { "NET", Armenia },
            { "NST", New_Zealand },
            { "PLT", Pakistan },
            { "PNT", America_Mountain },
            { "PRT", Atlantic },
            { "PST", America_Pacific },
            { "SST", Solomon },
            { "CST6CDT", America_Central },
            { "EST5EDT", America_Eastern },
            { "Etc/GMT", GMT },
            { "Etc/UTC", ETC_UTC },
            { "MST7MDT", America_Mountain },
            { "PST8PDT", America_Pacific },
            { "Asia/Aden", Arabian },
            { "Asia/Baku", Azerbaijan },
            { "Asia/Dili", East_Timor },
            { "Asia/Gaza", Europe_Eastern },
            { "Asia/Hovd", Hovd },
            { "Asia/Omsk", Omsk },
            { "Asia/Oral", Kazakhstan_Western },
            { "Asia/Aqtau", Kazakhstan_Western },
            { "Asia/Chita", Yakutsk },
            { "Asia/Dhaka", Bangladesh },
            { "Asia/Dubai", Gulf },
            { "Asia/Kabul", Afghanistan },
            { "Asia/Macau", China },
            { "Asia/Qatar", Arabian },
            { "Asia/Seoul", Korea },
            { "Africa/Juba", Africa_Central },
            { "Africa/Lome", GMT },
            { "Asia/Almaty", Kazakhstan_Eastern },
            { "Asia/Aqtobe", Kazakhstan_Western },
            { "Asia/Atyrau", Kazakhstan_Western },
            { "Asia/Beirut", Europe_Eastern },
            { "Asia/Brunei", Brunei },
            { "Asia/Harbin", China },
            { "Asia/Hebron", Europe_Eastern },
            { "Asia/Kuwait", Arabian },
            { "Asia/Manila", Philippines },
            { "Asia/Muscat", Gulf },
            { "Asia/Riyadh", Arabian },
            { "Asia/Saigon", Indochina },
            { "Asia/Taipei", Taipei },
            { "Asia/Tehran", Iran },
            { "Europe/Kiev", Europe_Eastern },
            { "Europe/Oslo", Europe_Central },
            { "Europe/Riga", Europe_Eastern },
            { "Europe/Rome", Europe_Central },
            { "Indian/Mahe", Seychelles },
            { "Pacific/Yap", Truk },
            { "Africa/Accra", GMT },
            { "Africa/Cairo", Europe_Eastern },
            { "Africa/Ceuta", Europe_Central },
            { "Africa/Dakar", GMT },
            { "Africa/Lagos", Africa_Western },
            { "Africa/Tunis", Europe_Central },
            { "America/Adak", Hawaii_Aleutian },
            { "America/Lima", Peru },
            { "America/Nome", Alaska },
            { "Asia/Baghdad", Arabian },
            { "Asia/Bahrain", Arabian },
            { "Asia/Bangkok", Indochina },
            { "Asia/Bishkek", Kyrgystan },
            { "Asia/Colombo", India },
            { "Asia/Irkutsk", Irkutsk },
            { "Asia/Jakarta", Indonesia_Western },
            { "Asia/Karachi", Pakistan },
            { "Asia/Kuching", Malaysia },
            { "Asia/Magadan", Magadan },
            { "Asia/Nicosia", Europe_Eastern },
            { "Asia/Rangoon", Myanmar },
            { "Asia/Tbilisi", Georgia },
            { "Asia/Thimphu", Bhutan },
            { "Asia/Yakutsk", Yakutsk },
            { "Asia/Yerevan", Armenia },
            { "Europe/Malta", Europe_Central },
            { "Europe/Minsk", Moscow },
            { "Europe/Sofia", Europe_Eastern },
            { "Europe/Vaduz", Europe_Central },
            { "Indian/Cocos", Cocos },
            { "Pacific/Apia", Apia },
            { "Pacific/Fiji", Fiji },
            { "Pacific/Guam", Chamorro },
            { "Pacific/Niue", Niue },
            { "Pacific/Truk", Truk },
            { "Pacific/Wake", Wake },
            { "SystemV/AST4", Atlantic },
            { "SystemV/CST6", America_Central },
            { "SystemV/EST5", America_Eastern },
            { "SystemV/MST7", America_Mountain },
            { "SystemV/PST8", Pitcairn },
            { "SystemV/YST9", Gambier },
            { "Africa/Asmera", Africa_Eastern },
            { "Africa/Bamako", GMT },
            { "Africa/Bangui", Africa_Western },
            { "Africa/Banjul", GMT },
            { "Africa/Bissau", GMT },
            { "Africa/Douala", Africa_Western },
            { "Africa/Harare", Africa_Central },
            { "Africa/Kigali", Africa_Central },
            { "Africa/Luanda", Africa_Western },
            { "Africa/Lusaka", Africa_Central },
            { "Africa/Malabo", Africa_Western },
            { "Africa/Maputo", Africa_Central },
            { "Africa/Maseru", Africa_Southern },
            { "Africa/Niamey", Africa_Western },
            { "America/Aruba", Atlantic },
            { "America/Bahia", Brasilia },
            { "America/Belem", Brasilia },
            { "America/Boise", America_Mountain },
            { "America/Jujuy", Argentina },
            { "America/Thule", Atlantic },
            { "Asia/Ashgabat", Turkmenistan },
            { "Asia/Calcutta", India },
            { "Asia/Dushanbe", Tajikistan },
            { "Asia/Jayapura", Indonesia_Eastern },
            { "Asia/Katmandu", Nepal },
            { "Asia/Khandyga", Yakutsk },
            { "Asia/Makassar", Indonesia_Central },
            { "Asia/Qostanay", Kazakhstan_Eastern },
            { "Asia/Sakhalin", Sakhalin },
            { "Asia/Tashkent", Uzbekistan },
            { "Asia/Ust-Nera", Vladivostok },
            { "Europe/Athens", Europe_Eastern },
            { "Europe/Berlin", Europe_Central },
            { "Europe/Dublin",
                new String[] {
                    "Griinwish kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
                    "Gk",
                    "Irlan\u0256 kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
                    "IST",
                    "",
                    "GMT",
                }
            },
            { "Europe/Jersey", GMT },
            { "Europe/Lisbon", Europe_Western },
            { "Europe/London",
                new String[] {
                    "Griinwish kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
                    "Gk",
                    "Gag\u025b\u025bsh\u0269t\u01ddna kaak\u0254\u014bk\u0254\u014b\u0254\u0300 gaf\u028abaka",
                    "BST",
                    "",
                    "GMT",
                }
            },
            { "Europe/Madrid", Europe_Central },
            { "Europe/Monaco", Europe_Central },
            { "Europe/Moscow", Moscow },
            { "Europe/Prague", Europe_Central },
            { "Europe/Skopje", Europe_Central },
            { "Europe/Tirane", Europe_Central },
            { "Europe/Vienna", Europe_Central },
            { "Europe/Warsaw", Europe_Central },
            { "Europe/Zagreb", Europe_Central },
            { "Europe/Zurich", Europe_Central },
            { "Indian/Chagos", Indian_Ocean },
            { "Indian/Comoro", Africa_Eastern },
            { "Pacific/Efate", Vanuatu },
            { "Pacific/Nauru", Nauru },
            { "Pacific/Palau", Palau },
            { "SystemV/HST10", Hawaii_Aleutian },
            { "Africa/Abidjan", GMT },
            { "Africa/Algiers", Europe_Central },
            { "Africa/Conakry", GMT },
            { "Africa/Kampala", Africa_Eastern },
            { "Africa/Mbabane", Africa_Southern },
            { "Africa/Nairobi", Africa_Eastern },
            { "Africa/Tripoli", Europe_Eastern },
            { "America/Belize", America_Central },
            { "America/Bogota", Colombia },
            { "America/Cancun", America_Eastern },
            { "America/Cayman", America_Eastern },
            { "America/Cuiaba", Amazon },
            { "America/Dawson", Yukon },
            { "America/Guyana", Guyana },
            { "America/Havana", Cuba },
            { "America/Inuvik", America_Mountain },
            { "America/Juneau", Alaska },
            { "America/La_Paz", Bolivia },
            { "America/Maceio", Brasilia },
            { "America/Manaus", Amazon },
            { "America/Merida", America_Central },
            { "America/Nassau", America_Eastern },
            { "America/Panama", America_Eastern },
            { "America/Recife", Brasilia },
            { "America/Regina", America_Central },
            { "Asia/Chongqing", China },
            { "Asia/Hong_Kong", Hong_Kong },
            { "Asia/Pontianak", Indonesia_Western },
            { "Asia/Pyongyang", Korea },
            { "Asia/Qyzylorda", Kazakhstan_Western },
            { "Asia/Samarkand", Uzbekistan },
            { "Asia/Singapore", Singapore },
            { "Asia/Vientiane", Indochina },
            { "Europe/Andorra", Europe_Central },
            { "Europe/Belfast",
                new String[] {
                    "Griinwish kaak\u0254\u014bk\u0254\u014b\u0254\u0300",
                    "Gk",
                    "Gag\u025b\u025bsh\u0269t\u01ddna kaak\u0254\u014bk\u0254\u014b\u0254\u0300 gaf\u028abaka",
                    "BST",
                    "",
                    "GMT",
                }
            },
            { "Europe/Tallinn", Europe_Eastern },
            { "Europe/Vatican", Europe_Central },
            { "Europe/Vilnius", Europe_Eastern },
            { "Indian/Mayotte", Africa_Eastern },
            { "Indian/Reunion", Reunion },
            { "Pacific/Easter", Easter },
            { "Pacific/Kosrae", Kosrae },
            { "Pacific/Majuro", Marshall_Islands },
            { "Pacific/Midway", Samoa },
            { "Pacific/Noumea", New_Caledonia },
            { "Pacific/Ponape", Ponape },
            { "Pacific/Saipan", Chamorro },
            { "Pacific/Tahiti", Tahiti },
            { "Pacific/Tarawa", Gilbert_Islands },
            { "Pacific/Wallis", Wallis },
            { "Africa/Blantyre", Africa_Central },
            { "Africa/Djibouti", Africa_Eastern },
            { "Africa/Freetown", GMT },
            { "Africa/Gaborone", Africa_Central },
            { "Africa/Khartoum", Africa_Central },
            { "Africa/Kinshasa", Africa_Western },
            { "Africa/Monrovia", GMT },
            { "Africa/Ndjamena", Africa_Western },
            { "Africa/Sao_Tome", GMT },
            { "Africa/Timbuktu", GMT },
            { "Africa/Windhoek", Africa_Central },
            { "America/Antigua", Atlantic },
            { "America/Caracas", Venezuela },
            { "America/Cayenne", French_Guiana },
            { "America/Cordoba", Argentina },
            { "America/Creston", America_Mountain },
            { "America/Curacao", Atlantic },
            { "America/Detroit", America_Eastern },
            { "America/Godthab", Greenland_Western },
            { "America/Grenada", Atlantic },
            { "America/Iqaluit", America_Eastern },
            { "America/Jamaica", America_Eastern },
            { "America/Managua", America_Central },
            { "America/Marigot", Atlantic },
            { "America/Mendoza", Argentina },
            { "America/Moncton", Atlantic },
            { "America/Nipigon", America_Eastern },
            { "America/Noronha", Noronha },
            { "America/Ojinaga", America_Central },
            { "America/Tijuana", America_Pacific },
            { "America/Toronto", America_Eastern },
            { "America/Tortola", Atlantic },
            { "America/Yakutat", Alaska },
            { "Asia/Choibalsan", Mongolia },
            { "Asia/Phnom_Penh", Indochina },
            { "Atlantic/Azores", Azores },
            { "Atlantic/Canary", Europe_Western },
            { "Atlantic/Faeroe", Europe_Western },
            { "Australia/Eucla", Australia_CentralWestern },
            { "Australia/Perth", Australia_Western },
            { "Europe/Belgrade", Europe_Central },
            { "Europe/Brussels", Europe_Central },
            { "Europe/Budapest", Europe_Central },
            { "Europe/Busingen", Europe_Central },
            { "Europe/Chisinau", Europe_Eastern },
            { "Europe/Guernsey", GMT },
            { "Europe/Helsinki", Europe_Eastern },
            { "Europe/Sarajevo", Europe_Central },
            { "Europe/Uzhgorod", Europe_Eastern },
            { "Indian/Maldives", Maldives },
            { "Pacific/Chatham", Chatham },
            { "Pacific/Fakaofo", Tokelau },
            { "Pacific/Gambier", Gambier },
            { "Pacific/Norfolk", Norfolk },
            { "SystemV/AST4ADT", Atlantic },
            { "SystemV/CST6CDT", America_Central },
            { "SystemV/EST5EDT", America_Eastern },
            { "SystemV/MST7MDT", America_Mountain },
            { "SystemV/PST8PDT", America_Pacific },
            { "SystemV/YST9YDT", Alaska },
            { "Africa/Bujumbura", Africa_Central },
            { "Africa/Mogadishu", Africa_Eastern },
            { "America/Anguilla", Atlantic },
            { "America/Asuncion", Paraguay },
            { "America/Barbados", Atlantic },
            { "America/Dominica", Atlantic },
            { "America/Edmonton", America_Mountain },
            { "America/Mazatlan", Mexico_Pacific },
            { "America/Miquelon", Pierre_Miquelon },
            { "America/Montreal", America_Eastern },
            { "America/Resolute", America_Central },
            { "America/Santarem", Brasilia },
            { "America/Santiago", Chile },
            { "America/Shiprock", America_Mountain },
            { "America/St_Kitts", Atlantic },
            { "America/St_Lucia", Atlantic },
            { "America/Winnipeg", America_Central },
            { "Antarctica/Davis", Davis },
            { "Antarctica/Syowa", Syowa },
            { "Antarctica/Troll", GMT },
            { "Asia/Krasnoyarsk", Krasnoyarsk },
            { "Asia/Novosibirsk", Novosibirsk },
            { "Asia/Ulaanbaatar", Mongolia },
            { "Asia/Vladivostok", Vladivostok },
            { "Atlantic/Bermuda", Atlantic },
            { "Atlantic/Madeira", Europe_Western },
            { "Atlantic/Stanley", Falkland },
            { "Australia/Currie", Australia_Eastern },
            { "Australia/Darwin", Australia_Central },
            { "Australia/Hobart", Australia_Eastern },
            { "Australia/Sydney", Australia_Eastern },
            { "Europe/Amsterdam", Europe_Central },
            { "Europe/Gibraltar", Europe_Central },
            { "Europe/Ljubljana", Europe_Central },
            { "Europe/Mariehamn", Europe_Eastern },
            { "Europe/Podgorica", Europe_Central },
            { "Europe/Stockholm", Europe_Central },
            { "Europe/Volgograd", Volgograd },
            { "Indian/Christmas", Christmas },
            { "Indian/Kerguelen", French_Southern },
            { "Indian/Mauritius", Mauritius },
            { "Pacific/Auckland", New_Zealand },
            { "Pacific/Funafuti", Tuvalu },
            { "Pacific/Johnston", Hawaii_Aleutian },
            { "Pacific/Pitcairn", Pitcairn },
            { "Africa/Libreville", Africa_Western },
            { "Africa/Lubumbashi", Africa_Central },
            { "Africa/Nouakchott", GMT },
            { "Africa/Porto-Novo", Africa_Western },
            { "America/Araguaina", Brasilia },
            { "America/Boa_Vista", Amazon },
            { "America/Catamarca", Argentina },
            { "America/Chihuahua", America_Central },
            { "America/Fortaleza", Brasilia },
            { "America/Glace_Bay", Atlantic },
            { "America/Goose_Bay", Atlantic },
            { "America/Guatemala", America_Central },
            { "America/Guayaquil", Ecuador },
            { "America/Matamoros", America_Central },
            { "America/Menominee", America_Central },
            { "America/Monterrey", America_Central },
            { "America/Sao_Paulo", Brasilia },
            { "America/St_Thomas", Atlantic },
            { "America/Vancouver", America_Pacific },
            { "Antarctica/Mawson", Mawson },
            { "Antarctica/Vostok", Vostok },
            { "Asia/Kuala_Lumpur", Malaysia },
            { "Asia/Novokuznetsk", Krasnoyarsk },
            { "Europe/Bratislava", Europe_Central },
            { "Europe/Copenhagen", Europe_Central },
            { "Europe/Luxembourg", Europe_Central },
            { "Europe/San_Marino", Europe_Central },
            { "Europe/Simferopol", Moscow },
            { "Europe/Zaporozhye", Europe_Eastern },
            { "Pacific/Enderbury", Phoenix_Islands },
            { "Pacific/Galapagos", Galapagos },
            { "Pacific/Kwajalein", Marshall_Islands },
            { "Pacific/Marquesas", Marquesas },
            { "Pacific/Pago_Pago", Samoa },
            { "Pacific/Rarotonga", Cook },
            { "Pacific/Tongatapu", Tonga },
            { "Africa/Addis_Ababa", Africa_Eastern },
            { "Africa/Brazzaville", Africa_Western },
            { "Africa/Ouagadougou", GMT },
            { "America/Costa_Rica", America_Central },
            { "America/Grand_Turk", America_Eastern },
            { "America/Guadeloupe", Atlantic },
            { "America/Hermosillo", Mexico_Pacific },
            { "America/Kralendijk", Atlantic },
            { "America/Louisville", America_Eastern },
            { "America/Martinique", Atlantic },
            { "America/Metlakatla", Alaska },
            { "America/Montevideo", Uruguay },
            { "America/Montserrat", Atlantic },
            { "America/Paramaribo", Suriname },
            { "America/St_Vincent", Atlantic },
            { "America/Whitehorse", Yukon },
            { "Antarctica/McMurdo", New_Zealand },
            { "Antarctica/Rothera", Rothera },
            { "Asia/Yekaterinburg", Yekaterinburg },
            { "Atlantic/Jan_Mayen", Europe_Central },
            { "Atlantic/Reykjavik", GMT },
            { "Atlantic/St_Helena", GMT },
            { "Australia/Adelaide", Australia_Central },
            { "Australia/Brisbane", Australia_Eastern },
            { "Australia/Lindeman", Australia_Eastern },
            { "Europe/Isle_of_Man", GMT },
            { "Europe/Kaliningrad", Europe_Eastern },
            { "Pacific/Kiritimati", Line_Islands },
            { "Africa/Johannesburg", Africa_Southern },
            { "America/El_Salvador", America_Central },
            { "America/Fort_Nelson", America_Mountain },
            { "America/Mexico_City", America_Central },
            { "America/Pangnirtung", America_Eastern },
            { "America/Porto_Velho", Amazon },
            { "America/Puerto_Rico", Atlantic },
            { "America/Rainy_River", America_Central },
            { "America/Tegucigalpa", America_Central },
            { "America/Thunder_Bay", America_Eastern },
            { "America/Yellowknife", America_Mountain },
            { "Arctic/Longyearbyen", Europe_Central },
            { "Atlantic/Cape_Verde", Cape_Verde },
            { "Australia/Lord_Howe", Lord_Howe },
            { "Australia/Melbourne", Australia_Eastern },
            { "Indian/Antananarivo", Africa_Eastern },
            { "Pacific/Guadalcanal", Solomon },
            { "Africa/Dar_es_Salaam", Africa_Eastern },
            { "America/Blanc-Sablon", Atlantic },
            { "America/Buenos_Aires", Argentina },
            { "America/Campo_Grande", Amazon },
            { "America/Danmarkshavn", GMT },
            { "America/Dawson_Creek", America_Mountain },
            { "America/Indiana/Knox", America_Central },
            { "America/Rankin_Inlet", America_Central },
            { "America/Santa_Isabel", Mexico_Northwest },
            { "America/Scoresbysund", Greenland_Eastern },
            { "Antarctica/Macquarie", Australia_Eastern },
            { "Pacific/Port_Moresby", Papua_New_Guinea },
            { "America/Cambridge_Bay", America_Mountain },
            { "America/Ciudad_Juarez", America_Mountain },
            { "America/Coral_Harbour", America_Eastern },
            { "America/Indiana/Vevay", America_Eastern },
            { "America/Lower_Princes", Atlantic },
            { "America/Port_of_Spain", Atlantic },
            { "America/Santo_Domingo", Atlantic },
            { "America/St_Barthelemy", Atlantic },
            { "America/Swift_Current", America_Central },
            { "Antarctica/South_Pole", New_Zealand },
            { "Australia/Broken_Hill", Australia_Central },
            { "America/Bahia_Banderas", America_Central },
            { "America/Port-au-Prince", America_Eastern },
            { "Atlantic/South_Georgia", South_Georgia },
            { "America/Argentina/Salta", Argentina },
            { "America/Indiana/Marengo", America_Eastern },
            { "America/Indiana/Winamac", America_Eastern },
            { "America/Argentina/Tucuman", Argentina },
            { "America/Argentina/Ushuaia", Argentina },
            { "America/Indiana/Tell_City", America_Central },
            { "America/Indiana/Vincennes", America_Eastern },
            { "Antarctica/DumontDUrville", DumontDUrville },
            { "timezone.excity.Asia/Aden", "A\u0256\u025bn" },
            { "timezone.excity.Asia/Baku", "Bakuu" },
            { "timezone.excity.Asia/Dili", "\u0189ilii" },
            { "timezone.excity.Asia/Gaza", "Gasaa" },
            { "timezone.excity.Asia/Hovd", "H\u0254f\u0256\u01dd" },
            { "timezone.excity.Asia/Omsk", "\u0186ms\u01ddk\u01dd" },
            { "timezone.excity.Asia/Oral", "Oraal" },
            { "America/Argentina/La_Rioja", Argentina },
            { "America/Argentina/San_Juan", Argentina },
            { "America/Argentina/San_Luis", Argentina },
            { "America/Indiana/Petersburg", America_Eastern },
            { "timezone.excity.Asia/Amman", "Amaan" },
            { "timezone.excity.Asia/Aqtau", "Akta\u028a" },
            { "timezone.excity.Asia/Chita", "Shitaa" },
            { "timezone.excity.Asia/Dhaka", "\u0189akaa" },
            { "timezone.excity.Asia/Dubai", "\u0189uba\u0269" },
            { "timezone.excity.Asia/Macau", "Makawoo" },
            { "timezone.excity.Asia/Qatar", "Kataa" },
            { "timezone.excity.Asia/Seoul", "Sewul" },
            { "timezone.excity.Asia/Tokyo", "Tokiyoo" },
            { "timezone.excity.Asia/Tomsk", "T\u0254ms\u01ddk\u01dd" },
            { "America/Kentucky/Monticello", America_Eastern },
            { "America/North_Dakota/Beulah", America_Central },
            { "America/North_Dakota/Center", America_Central },
            { "timezone.excity.Africa/Juba", "Jubaa" },
            { "timezone.excity.Africa/Lome", "L\u028am\u025b" },
            { "timezone.excity.Asia/Almaty", "Almatii" },
            { "timezone.excity.Asia/Anadyr", "Ana\u0256iir" },
            { "timezone.excity.Asia/Aqtobe", "Aktobee" },
            { "timezone.excity.Asia/Atyrau", "Atira\u028a" },
            { "timezone.excity.Asia/Beirut", "Beiruut" },
            { "timezone.excity.Asia/Brunei", "Brun\u025b\u0269" },
            { "timezone.excity.Asia/Hebron", "Hebr\u0254n" },
            { "timezone.excity.Asia/Kuwait", "Koweeti" },
            { "timezone.excity.Asia/Manila", "Manilaa" },
            { "timezone.excity.Asia/Muscat", "Muskaat" },
            { "timezone.excity.Asia/Riyadh", "Riyaa\u0256" },
            { "timezone.excity.Asia/Saigon", "Ho Ci Min kaMp\u00e1" },
            { "timezone.excity.Asia/Taipei", "Ta\u0269pei" },
            { "timezone.excity.Asia/Tehran", "Teeraan" },
            { "timezone.excity.Asia/Urumqi", "Urumkii" },
            { "timezone.excity.Etc/Unknown", "mp\u00e1 n\u0256ee k\u028ay\u0254\u028a \u028a mana ma" },
            { "timezone.excity.Europe/Kiev", "Kiy\u025bf" },
            { "timezone.excity.Europe/Oslo", "\u0186sloo" },
            { "timezone.excity.Europe/Riga", "Rigaa" },
            { "timezone.excity.Europe/Rome", "Room" },
            { "timezone.excity.Indian/Mahe", "Mahee" },
            { "timezone.excity.Africa/Accra", "Akraa" },
            { "timezone.excity.Africa/Cairo", "Kairoo" },
            { "timezone.excity.Africa/Ceuta", "Seyuta" },
            { "timezone.excity.Africa/Dakar", "\u0189akaar" },
            { "timezone.excity.Africa/Lagos", "Leg\u0254s" },
            { "timezone.excity.Africa/Tunis", "Tiniis" },
            { "timezone.excity.America/Adak", "A\u0256ak" },
            { "timezone.excity.America/Lima", "Limaa" },
            { "timezone.excity.Asia/Baghdad", "Bag\u0256aa\u0256" },
            { "timezone.excity.Asia/Bahrain", "Bar\u025b\u025bn" },
            { "timezone.excity.Asia/Bangkok", "Ba\u014bk\u0254k" },
            { "timezone.excity.Asia/Barnaul", "Barnawul" },
            { "timezone.excity.Asia/Bishkek", "Bishk\u025bk" },
            { "timezone.excity.Asia/Colombo", "Kolomboo" },
            { "timezone.excity.Asia/Irkutsk", "Irkut" },
            { "timezone.excity.Asia/Jakarta", "Jakataa" },
            { "timezone.excity.Asia/Karachi", "Karac\u0269" },
            { "timezone.excity.Asia/Kuching", "Kuci\u014b" },
            { "timezone.excity.Asia/Magadan", "Maga\u0256an" },
            { "timezone.excity.Asia/Nicosia", "Nikosiya" },
            { "timezone.excity.Asia/Rangoon", "Ya\u014bg\u0254n" },
            { "timezone.excity.Asia/Tbilisi", "Tiblisii" },
            { "timezone.excity.Asia/Thimphu", "Timfu" },
            { "timezone.excity.Asia/Yakutsk", "Yakut" },
            { "timezone.excity.Asia/Yerevan", "Yerefaan" },
            { "timezone.excity.Europe/Kirov", "Kir\u0254\u0254f" },
            { "timezone.excity.Europe/Minsk", "M\u0269ns" },
            { "timezone.excity.Europe/Paris", "Parii" },
            { "timezone.excity.Europe/Sofia", "Sofiya" },
            { "timezone.excity.Europe/Vaduz", "Fa\u0256us" },
            { "timezone.excity.Indian/Cocos", "Kokoos" },
            { "timezone.excity.Pacific/Apia", "Apiya" },
            { "timezone.excity.Pacific/Guam", "Guwam" },
            { "timezone.excity.Pacific/Niue", "Niwuye" },
            { "timezone.excity.Pacific/Truk", "Cuuk" },
            { "timezone.excity.Pacific/Wake", "Week" },
            { "timezone.excity.Africa/Asmera", "Asmaraa" },
            { "timezone.excity.Africa/Bamako", "Bamakoo" },
            { "timezone.excity.Africa/Bangui", "Ba\u014bgii" },
            { "timezone.excity.Africa/Bissau", "Bisoo" },
            { "timezone.excity.Africa/Douala", "\u0189uwalaa" },
            { "timezone.excity.Africa/Harare", "Hararee" },
            { "timezone.excity.Africa/Kigali", "Kigalii" },
            { "timezone.excity.Africa/Luanda", "Luwan\u0256aa" },
            { "timezone.excity.Africa/Lusaka", "Lusakaa" },
            { "timezone.excity.Africa/Malabo", "Malaboo" },
            { "timezone.excity.Africa/Maputo", "Maputoo" },
            { "timezone.excity.Africa/Maseru", "Maseruu" },
            { "timezone.excity.Africa/Niamey", "Ny\u025bm\u025b" },
            { "timezone.excity.America/Aruba", "Arubaa" },
            { "timezone.excity.America/Bahia", "Bahiyaa" },
            { "timezone.excity.America/Belem", "Bel\u025bm" },
            { "timezone.excity.America/Boise", "B\u0254waas\u0269" },
            { "timezone.excity.America/Jujuy", "Huhuyi" },
            { "timezone.excity.America/Sitka", "Sitkaa" },
            { "timezone.excity.America/Thule", "Tuule" },
            { "timezone.excity.Asia/Ashgabat", "Ashgabaat" },
            { "timezone.excity.Asia/Calcutta", "K\u0254lkata" },
            { "timezone.excity.Asia/Damascus", "\u0189amask\u0254\u0254s\u0269" },
            { "timezone.excity.Asia/Dushanbe", "\u0189ushanbee" },
            { "timezone.excity.Asia/Jayapura", "Jayapuraa" },
            { "timezone.excity.Asia/Katmandu", "Katman\u0256uu" },
            { "timezone.excity.Asia/Khandyga", "Kan\u0256igaa" },
            { "timezone.excity.Asia/Makassar", "Makasaar" },
            { "timezone.excity.Asia/Qostanay", "K\u0254stana\u0269" },
            { "timezone.excity.Asia/Sakhalin", "Sakalin" },
            { "timezone.excity.Asia/Shanghai", "Sha\u014bga\u0269" },
            { "timezone.excity.Asia/Tashkent", "Tashk\u025bnt" },
            { "timezone.excity.Asia/Ust-Nera", "Ust-Neraa" },
            { "timezone.excity.Europe/Athens", "At\u025bn" },
            { "timezone.excity.Europe/Berlin", "B\u025brl\u025b\u014b" },
            { "timezone.excity.Europe/Dublin", "\u0189\u0254bl\u025b\u014b" },
            { "timezone.excity.Europe/Jersey", "Jersei" },
            { "timezone.excity.Europe/Lisbon", "Lisb\u0254n" },
            { "timezone.excity.Europe/London", "L\u0254n\u0256\u0254n" },
            { "timezone.excity.Europe/Madrid", "Ma\u0256rii\u0256" },
            { "timezone.excity.Europe/Monaco", "Monakoo" },
            { "timezone.excity.Europe/Moscow", "Moskuu" },
            { "timezone.excity.Europe/Prague", "Praag" },
            { "timezone.excity.Europe/Samara", "Samaraa" },
            { "timezone.excity.Europe/Skopje", "Sk\u0254py\u025b" },
            { "timezone.excity.Europe/Tirane", "Tiranaa" },
            { "timezone.excity.Europe/Vienna", "Fiy\u025bna" },
            { "timezone.excity.Europe/Warsaw", "Warsa\u028a" },
            { "timezone.excity.Europe/Zagreb", "Sagr\u025bb" },
            { "timezone.excity.Europe/Zurich", "Suriik" },
            { "timezone.excity.Indian/Chagos", "Shag\u0254s" },
            { "timezone.excity.Indian/Comoro", "Komoroo" },
            { "timezone.excity.Pacific/Efate", "Efatee" },
            { "timezone.excity.Pacific/Nauru", "Nawuru" },
            { "timezone.excity.Pacific/Palau", "Palawoo" },
            { "America/Argentina/Rio_Gallegos", Argentina },
            { "America/North_Dakota/New_Salem", America_Central },
            { "timezone.excity.Africa/Abidjan", "Abija\u014b" },
            { "timezone.excity.Africa/Algiers", "Alj\u025b\u025br" },
            { "timezone.excity.Africa/Conakry", "Konakrii" },
            { "timezone.excity.Africa/Kampala", "Kampalaa" },
            { "timezone.excity.Africa/Mbabane", "Mbabanee" },
            { "timezone.excity.Africa/Nairobi", "Nairobii" },
            { "timezone.excity.Africa/Tripoli", "Tripolii" },
            { "timezone.excity.America/Belize", "Beliis" },
            { "timezone.excity.America/Cancun", "Ka\u014bkun" },
            { "timezone.excity.America/Cayman", "Kayimaan" },
            { "timezone.excity.America/Cuiaba", "Kuyabaa" },
            { "timezone.excity.America/Dawson", "\u0189\u0254\u0254s\u01ddn" },
            { "timezone.excity.America/Denver", "\u0189\u025bnfa" },
            { "timezone.excity.America/Guyana", "Guyanaa" },
            { "timezone.excity.America/Havana", "Hafanaa" },
            { "timezone.excity.America/Inuvik", "Inufik" },
            { "timezone.excity.America/Juneau", "Jinoo" },
            { "timezone.excity.America/La_Paz", "La Pas" },
            { "timezone.excity.America/Maceio", "Mas\u025b\u0269yoo" },
            { "timezone.excity.America/Manaus", "Mana\u028as" },
            { "timezone.excity.America/Merida", "Merii\u0256a" },
            { "timezone.excity.America/Nassau", "Nasau" },
            { "timezone.excity.America/Panama", "Panamaa" },
            { "timezone.excity.America/Recife", "Resife" },
            { "timezone.excity.America/Regina", "Regiina" },
            { "timezone.excity.Asia/Famagusta", "Famagustaa" },
            { "timezone.excity.Asia/Hong_Kong", "H\u0254\u014b K\u0254\u014b" },
            { "timezone.excity.Asia/Jerusalem", "Yerusal\u025bm" },
            { "timezone.excity.Asia/Kamchatka", "Kamshatkaa" },
            { "timezone.excity.Asia/Pontianak", "P\u0254ntiyanak" },
            { "timezone.excity.Asia/Pyongyang", "P\u0269y\u0254\u014bya\u014b" },
            { "timezone.excity.Asia/Qyzylorda", "Kisil\u0254r\u0256aa" },
            { "timezone.excity.Asia/Samarkand", "Samarkan\u0256" },
            { "timezone.excity.Asia/Singapore", "Si\u014bgapuur" },
            { "timezone.excity.Asia/Vientiane", "Fiyentiyan" },
            { "timezone.excity.Europe/Andorra", "An\u0256\u0254raa" },
            { "timezone.excity.Europe/Saratov", "Sarat\u0254\u0254f" },
            { "timezone.excity.Europe/Tallinn", "Talin" },
            { "timezone.excity.Europe/Vatican", "Fatika\u014b" },
            { "timezone.excity.Europe/Vilnius", "Filniyus" },
            { "timezone.excity.Indian/Mayotte", "May\u0254\u0254t\u0269" },
            { "timezone.excity.Indian/Reunion", "Reeniy\u0254\u014b" },
            { "timezone.excity.Pacific/Easter", "Ista" },
            { "timezone.excity.Pacific/Kanton", "Kant\u0254n" },
            { "timezone.excity.Pacific/Kosrae", "K\u0254sr\u025b\u025b" },
            { "timezone.excity.Pacific/Majuro", "Majuroo" },
            { "timezone.excity.Pacific/Midway", "Mi\u0256wee" },
            { "timezone.excity.Pacific/Noumea", "Numeya" },
            { "timezone.excity.Pacific/Ponape", "Poonpee" },
            { "timezone.excity.Pacific/Saipan", "Sa\u0269pan" },
            { "timezone.excity.Pacific/Tahiti", "Tahitii" },
            { "timezone.excity.Pacific/Tarawa", "Tarawaa" },
            { "timezone.excity.Pacific/Wallis", "Walis" },
            { "timezone.excity.Africa/Blantyre", "Blantiir" },
            { "timezone.excity.Africa/Djibouti", "Jibutii" },
            { "timezone.excity.Africa/El_Aaiun", "\u0190l Ayun" },
            { "timezone.excity.Africa/Freetown", "Friita\u028an" },
            { "timezone.excity.Africa/Khartoum", "Kartuum" },
            { "timezone.excity.Africa/Kinshasa", "Kinshasaa" },
            { "timezone.excity.Africa/Monrovia", "Monrofiyaa" },
            { "timezone.excity.Africa/Ndjamena", "Njamenaa" },
            { "timezone.excity.Africa/Sao_Tome", "Saotome kamp\u00e1" },
            { "timezone.excity.Africa/Windhoek", "Win\u0256huk" },
            { "timezone.excity.America/Antigua", "Antiguwaa" },
            { "timezone.excity.America/Caracas", "Karakaas" },
            { "timezone.excity.America/Cayenne", "Kay\u025b\u025bn" },
            { "timezone.excity.America/Chicago", "Shikagoo" },
            { "timezone.excity.America/Cordoba", "K\u0254r\u0256obaa" },
            { "timezone.excity.America/Creston", "Kr\u025bst\u0254n" },
            { "timezone.excity.America/Curacao", "Kurasaawu" },
            { "timezone.excity.America/Detroit", "\u0189itr\u0254\u0254\u0269" },
            { "timezone.excity.America/Grenada", "Grenaa\u0256a" },
            { "timezone.excity.America/Halifax", "Halifaas" },
            { "timezone.excity.America/Iqaluit", "Ikaluwiit" },
            { "timezone.excity.America/Jamaica", "Jama\u0269ka" },
            { "timezone.excity.America/Managua", "Manaaguwa" },
            { "timezone.excity.America/Marigot", "Marigoo" },
            { "timezone.excity.America/Mendoza", "M\u025bn\u0256\u0254saa" },
            { "timezone.excity.America/Moncton", "M\u0254\u014bt\u0254n" },
            { "timezone.excity.America/Nipigon", "Nipig\u0254n" },
            { "timezone.excity.America/Noronha", "Nor\u0254nya" },
            { "timezone.excity.America/Ojinaga", "Ojinaaga" },
            { "timezone.excity.America/Phoenix", "Finiis" },
            { "timezone.excity.America/Tijuana", "Tihuwana" },
            { "timezone.excity.America/Toronto", "Tor\u0254ntoo" },
            { "timezone.excity.America/Tortola", "T\u0254rt\u0254laa" },
            { "timezone.excity.Asia/Choibalsan", "Koibalsaan" },
            { "timezone.excity.Asia/Phnom_Penh", "N\u0254m P\u025bn" },
            { "timezone.excity.Atlantic/Azores", "As\u0254\u0254r" },
            { "timezone.excity.Atlantic/Canary", "Kanarii" },
            { "timezone.excity.Atlantic/Faeroe", "Faroi" },
            { "timezone.excity.Australia/Eucla", "Uklaa" },
            { "timezone.excity.Australia/Perth", "P\u025brt" },
            { "timezone.excity.Europe/Belgrade", "B\u025blgraa\u0256" },
            { "timezone.excity.Europe/Brussels", "Bris\u025bl" },
            { "timezone.excity.Europe/Budapest", "Bu\u0256ap\u025bs" },
            { "timezone.excity.Europe/Busingen", "Busi\u014bg\u025bn" },
            { "timezone.excity.Europe/Chisinau", "Shisinoo" },
            { "timezone.excity.Europe/Guernsey", "G\u01ddr\u01ddns\u025b\u0269" },
            { "timezone.excity.Europe/Helsinki", "H\u025blsi\u014bkii" },
            { "timezone.excity.Europe/Istanbul", "Istambuul" },
            { "timezone.excity.Europe/Sarajevo", "Sarayefoo" },
            { "timezone.excity.Europe/Uzhgorod", "Usg\u0254r\u0254\u0256" },
            { "timezone.excity.Indian/Maldives", "Mal\u0256iifu" },
            { "timezone.excity.Pacific/Chatham", "Shatam" },
            { "timezone.excity.Pacific/Fakaofo", "Fakawofoo" },
            { "timezone.excity.Pacific/Gambier", "Gambiyee" },
            { "timezone.excity.Pacific/Norfolk", "N\u0254rfook" },
            { "timezone.excity.Africa/Bujumbura", "Bujumburaa" },
            { "timezone.excity.Africa/Mogadishu", "Moga\u0256ishuu" },
            { "timezone.excity.America/Anguilla", "A\u014bguwilaa" },
            { "timezone.excity.America/Asuncion", "Asunsiy\u0254n" },
            { "timezone.excity.America/Barbados", "Barba\u0256\u0254\u0254s\u0269" },
            { "timezone.excity.America/Dominica", "\u0189ominikaa" },
            { "timezone.excity.America/Edmonton", "\u0190\u0256m\u0254nt\u0254n" },
            { "timezone.excity.America/Eirunepe", "\u0190\u0269runepee" },
            { "timezone.excity.America/Mazatlan", "Masat\u01ddlan" },
            { "timezone.excity.America/Miquelon", "Mikel\u0254\u014b" },
            { "timezone.excity.America/New_York", "Niu Y\u0254rk" },
            { "timezone.excity.America/Resolute", "R\u025bsoluut" },
            { "timezone.excity.America/Santarem", "Santar\u025bm" },
            { "timezone.excity.America/Santiago", "Santiyagoo" },
            { "timezone.excity.America/St_Johns", "S\u025b\u014b J\u0254\u0254ns" },
            { "timezone.excity.America/St_Kitts", "S\u025b\u014b Kits" },
            { "timezone.excity.America/St_Lucia", "S\u025b\u014b Lusiya" },
            { "timezone.excity.America/Winnipeg", "Winip\u025b\u025bg" },
            { "timezone.excity.Antarctica/Casey", "Keesi" },
            { "timezone.excity.Antarctica/Davis", "\u0189efis" },
            { "timezone.excity.Antarctica/Syowa", "Siyowaa" },
            { "timezone.excity.Antarctica/Troll", "Tr\u0254l" },
            { "timezone.excity.Asia/Krasnoyarsk", "Krasnoyark" },
            { "timezone.excity.Asia/Novosibirsk", "Nofosibirk" },
            { "timezone.excity.Asia/Ulaanbaatar", "Ulanbat\u0254\u0254r" },
            { "timezone.excity.Asia/Vladivostok", "Fla\u0256if\u0254st\u0254k" },
            { "timezone.excity.Atlantic/Bermuda", "B\u025brmu\u0256aa" },
            { "timezone.excity.Atlantic/Madeira", "Ma\u0256eiraa" },
            { "timezone.excity.Atlantic/Stanley", "Stanl\u025b\u0269" },
            { "timezone.excity.Australia/Darwin", "\u0189arfin" },
            { "timezone.excity.Australia/Hobart", "Hobaa" },
            { "timezone.excity.Australia/Sydney", "Si\u0256nee" },
            { "timezone.excity.Europe/Amsterdam", "Amst\u025br\u0256am" },
            { "timezone.excity.Europe/Astrakhan", "Astrakaan" },
            { "timezone.excity.Europe/Bucharest", "Bukar\u025bs" },
            { "timezone.excity.Europe/Gibraltar", "Gibraltaa" },
            { "timezone.excity.Europe/Ljubljana", "Yub\u01ddlyana" },
            { "timezone.excity.Europe/Mariehamn", "Mariyeham" },
            { "timezone.excity.Europe/Podgorica", "Po\u0256gorikaa" },
            { "timezone.excity.Europe/Stockholm", "St\u0254kh\u0254lm" },
            { "timezone.excity.Europe/Ulyanovsk", "Ulyan\u0254\u0254f" },
            { "timezone.excity.Europe/Volgograd", "F\u0254lgograa\u0256" },
            { "timezone.excity.Indian/Christmas", "Now\u025bl" },
            { "timezone.excity.Indian/Kerguelen", "K\u025brgel\u025b\u025bn" },
            { "timezone.excity.Indian/Mauritius", "Imoris" },
            { "timezone.excity.Pacific/Auckland", "\u0186\u0254klan\u0256" },
            { "timezone.excity.Pacific/Funafuti", "Funafutii" },
            { "timezone.excity.Pacific/Johnston", "J\u0254nst\u0254n" },
            { "timezone.excity.Pacific/Pitcairn", "P\u0269tk\u025b\u025bn" },
            { "timezone.excity.Africa/Casablanca", "Kasabla\u014bkaa" },
            { "timezone.excity.Africa/Libreville", "Libr\u01ddfil" },
            { "timezone.excity.Africa/Lubumbashi", "Lubumbashii" },
            { "timezone.excity.Africa/Nouakchott", "Nuwakc\u0254t" },
            { "timezone.excity.Africa/Porto-Novo", "P\u0254rto Nofoo" },
            { "timezone.excity.America/Anchorage", "A\u014bk\u0254raaj\u0269" },
            { "timezone.excity.America/Araguaina", "Araguweena" },
            { "timezone.excity.America/Boa_Vista", "Bowa Fistaa" },
            { "timezone.excity.America/Catamarca", "Katamarkaa" },
            { "timezone.excity.America/Chihuahua", "Shiwawaa" },
            { "timezone.excity.America/Fortaleza", "F\u0254rtal\u025bsaa" },
            { "timezone.excity.America/Glace_Bay", "Glaas Ba\u0269" },
            { "timezone.excity.America/Goose_Bay", "Guus Ba\u0269" },
            { "timezone.excity.America/Guatemala", "Guwatemalaa" },
            { "timezone.excity.America/Guayaquil", "Guwayakil" },
            { "timezone.excity.America/Matamoros", "Matamoroos" },
            { "timezone.excity.America/Monterrey", "M\u0254nt\u025br\u025b\u0269" },
            { "timezone.excity.America/Sao_Paulo", "Sao Pauloo" },
            { "timezone.excity.America/St_Thomas", "S\u025b\u014b Tomaas\u0269" },
            { "timezone.excity.America/Vancouver", "F\u025b\u014bkuufa" },
            { "timezone.excity.Antarctica/Mawson", "M\u0254s\u0254n" },
            { "timezone.excity.Antarctica/Palmer", "Palm\u025b\u025br" },
            { "timezone.excity.Antarctica/Vostok", "F\u0254st\u0254k" },
            { "timezone.excity.Asia/Kuala_Lumpur", "Kuwala Lumpuur" },
            { "timezone.excity.Asia/Novokuznetsk", "Nofokusn\u025bk" },
            { "timezone.excity.Europe/Bratislava", "Bratislafa" },
            { "timezone.excity.Europe/Copenhagen", "Kopenaag" },
            { "timezone.excity.Europe/Luxembourg", "Lus\u025bmbuur" },
            { "timezone.excity.Europe/San_Marino", "San Marinoo" },
            { "timezone.excity.Europe/Zaporozhye", "Sap\u0254r\u0254s\u0269y\u025b" },
            { "timezone.excity.Pacific/Galapagos", "Galapag\u0254s" },
            { "timezone.excity.Pacific/Kwajalein", "Kwajal\u025b\u025bn" },
            { "timezone.excity.Pacific/Marquesas", "Markesas" },
            { "timezone.excity.Pacific/Pago_Pago", "Pago Pagoo" },
            { "timezone.excity.Pacific/Rarotonga", "Rarot\u0254\u014bga" },
            { "timezone.excity.Pacific/Tongatapu", "T\u0254\u014bgatapuu" },
            { "timezone.excity.Africa/Addis_Ababa", "A\u0256is Abeba" },
            { "timezone.excity.Africa/Brazzaville", "Brasafil" },
            { "timezone.excity.Africa/Ouagadougou", "Waga\u0256ugu" },
            { "timezone.excity.America/Costa_Rica", "K\u0254sta Rikaa" },
            { "timezone.excity.America/Grand_Turk", "Gran\u0256 Turk" },
            { "timezone.excity.America/Guadeloupe", "Guwa\u0256eluupu" },
            { "timezone.excity.America/Hermosillo", "\u0190rmosiloo" },
            { "timezone.excity.America/Kralendijk", "Kral\u025bn\u0256a\u0269k" },
            { "timezone.excity.America/Louisville", "Luwifiil" },
            { "timezone.excity.America/Martinique", "Martiniiki" },
            { "timezone.excity.America/Metlakatla", "Metelakatelaa" },
            { "timezone.excity.America/Montevideo", "M\u0254ntefi\u0256eyoo" },
            { "timezone.excity.America/Montserrat", "M\u0254ns\u025braat\u0269" },
            { "timezone.excity.America/Paramaribo", "Paramariboo" },
            { "timezone.excity.America/Rio_Branco", "Riyo Bra\u014bkoo" },
            { "timezone.excity.America/St_Vincent", "S\u025b\u014b F\u0269nsa\u014b" },
            { "timezone.excity.America/Whitehorse", "Wa\u0269th\u0254\u0254s" },
            { "timezone.excity.Antarctica/McMurdo", "M\u025bkM\u0254r\u0256oo" },
            { "timezone.excity.Antarctica/Rothera", "Roteraa" },
            { "timezone.excity.Asia/Srednekolymsk", "Sr\u025b\u0256n\u025bk\u0254lim" },
            { "timezone.excity.Asia/Yekaterinburg", "Yekaterinbuu" },
            { "timezone.excity.Atlantic/Reykjavik", "R\u025b\u0269kyafik" },
            { "timezone.excity.Atlantic/St_Helena", "S\u025b\u014b Elenaa" },
            { "timezone.excity.Australia/Adelaide", "A\u0256el\u025b\u025b\u0256" },
            { "timezone.excity.Australia/Brisbane", "Brisb\u025bn" },
            { "timezone.excity.Australia/Lindeman", "Lin\u0256eman" },
            { "timezone.excity.Europe/Isle_of_Man", "Man kaAtuk\u01ddlt\u01ddna" },
            { "timezone.excity.Europe/Kaliningrad", "Kalini\u014bgraa\u0256" },
            { "timezone.excity.Pacific/Kiritimati", "Kirimatii" },
            { "timezone.excity.Africa/Johannesburg", "Yohan\u025bsbuur" },
            { "timezone.excity.America/El_Salvador", "\u0190l Salfa\u0256\u0254\u0254r" },
            { "timezone.excity.America/Fort_Nelson", "F\u0254\u0254r N\u025bls\u0254n" },
            { "timezone.excity.America/Los_Angeles", "L\u0254s Anj\u025bl\u025b\u025bs" },
            { "timezone.excity.America/Mexico_City", "M\u025bsiko Siti" },
            { "timezone.excity.America/Pangnirtung", "Pany\u0269rt\u028a\u028a\u014b" },
            { "timezone.excity.America/Porto_Velho", "P\u0254rto Feloo" },
            { "timezone.excity.America/Puerto_Rico", "P\u0254rto Rikoo" },
            { "timezone.excity.America/Rainy_River", "R\u025b\u0269ni Riifa" },
            { "timezone.excity.America/Tegucigalpa", "Tegusigalpa" },
            { "timezone.excity.America/Thunder_Bay", "San\u0256\u025b\u025br Ba\u0269" },
            { "timezone.excity.America/Yellowknife", "Y\u025bloona\u0269f" },
            { "timezone.excity.Arctic/Longyearbyen", "L\u0254\u014byiirbiy\u025bn" },
            { "timezone.excity.Atlantic/Cape_Verde", "Kapf\u025b\u025br" },
            { "timezone.excity.Australia/Lord_Howe", "L\u0254r\u0256 Hoo" },
            { "timezone.excity.Australia/Melbourne", "M\u025blb\u0254rn" },
            { "timezone.excity.Indian/Antananarivo", "Antananarifoo" },
            { "timezone.excity.Pacific/Guadalcanal", "Guwa\u0256alkanal" },
            { "timezone.excity.Africa/Dar_es_Salaam", "\u0189ar\u025bsalaam" },
            { "timezone.excity.America/Blanc-Sablon", "Bla\u014b-Sabl\u0254\u014b" },
            { "timezone.excity.America/Buenos_Aires", "Buwen\u0254s Air\u025bs" },
            { "timezone.excity.America/Campo_Grande", "Campo Gran\u0256ee" },
            { "timezone.excity.America/Danmarkshavn", "\u0189an\u01ddmark\u0269ha\u028an" },
            { "timezone.excity.America/Dawson_Creek", "\u0189\u0254\u0254s\u01ddn Kriik" },
            { "timezone.excity.America/Indiana/Knox", "N\u0254k, \u0196n\u0256iyaana" },
            { "timezone.excity.America/Indianapolis", "\u0196n\u0256iyaanapoli" },
            { "timezone.excity.America/Rankin_Inlet", "Ra\u014bk\u0269n \u0196nl\u025b\u025bt\u0269" },
            { "timezone.excity.America/Scoresbysund", "Itok\u0254rtoomiiti" },
            { "timezone.excity.Antarctica/Macquarie", "Makarii" },
            { "timezone.excity.Pacific/Bougainville", "Bug\u025b\u025b\u014bfil" },
            { "timezone.excity.Pacific/Port_Moresby", "P\u0254\u0254r M\u0254r\u025bsbii" },
            { "timezone.excity.America/Cambridge_Bay", "Kambriij\u0269 Ba\u0269" },
            { "timezone.excity.America/Ciudad_Juarez", "Siwu\u0256aa\u0256 Huwar\u025bs" },
            { "timezone.excity.America/Indiana/Vevay", "Fef\u025b\u0269, \u0196n\u0256iyaana" },
            { "timezone.excity.America/Lower_Princes", "Low\u025b\u025b Pr\u025b\u014bs Kwata" },
            { "timezone.excity.America/Port_of_Spain", "P\u0254\u0254r \u0254f Sp\u025b\u025bn" },
            { "timezone.excity.America/Santo_Domingo", "Santo \u0189om\u0269\u014bgo" },
            { "timezone.excity.America/St_Barthelemy", "S\u025b\u014b-Batolomay\u0254" },
            { "timezone.excity.America/Swift_Current", "S\u01ddw\u0269ft\u0269 K\u01ddr\u025b\u025bnt\u0269" },
            { "timezone.excity.Australia/Broken_Hill", "Brok\u01ddn Hil" },
            { "timezone.excity.America/Bahia_Banderas", "Bahiiya \u0256e Ban\u0256eraas\u0269" },
            { "timezone.excity.America/Port-au-Prince", "P\u0254\u0254r o Pr\u025b\u014bs" },
            { "timezone.excity.Atlantic/South_Georgia", "J\u0254rjiya g\u028any\u0269sonola\u014b kaja" },
            { "timezone.excity.America/Indiana/Marengo", "Mar\u025b\u014bgo, \u0196n\u0256iyaana" },
            { "timezone.excity.America/Indiana/Winamac", "Winamaak, \u0196n\u0256iyaana" },
            { "timezone.excity.America/Argentina/Tucuman", "Tukuman" },
            { "timezone.excity.America/Argentina/Ushuaia", "Ushuweyaa" },
            { "timezone.excity.America/Indiana/Tell_City", "T\u025bl Siti, \u0196n\u0256iyaana" },
            { "timezone.excity.America/Indiana/Vincennes", "F\u025b\u014bs\u025bn, \u0196n\u0256iyaana" },
            { "timezone.excity.Antarctica/DumontDUrville", "\u0189im\u0254n \u0189irfil" },
            { "timezone.excity.America/Argentina/La_Rioja", "La Riy\u0254ha" },
            { "timezone.excity.America/Argentina/San_Juan", "San Huwan" },
            { "timezone.excity.America/Argentina/San_Luis", "San Luwis" },
            { "timezone.excity.America/Indiana/Petersburg", "Pet\u025brsbuur, \u0196n\u0256iyaana" },
            { "timezone.excity.America/Kentucky/Monticello", "M\u0254ntish\u025b\u025blo, K\u025bntaki" },
            { "timezone.excity.America/North_Dakota/Beulah", "Biula, N\u0254\u0254r \u0189akoota" },
            { "timezone.excity.America/North_Dakota/Center", "S\u025bnta, N\u0254\u0254r \u0189akoota" },
            { "timezone.excity.America/Argentina/Rio_Gallegos", "Riyo Galeg\u0254s" },
            { "timezone.excity.America/North_Dakota/New_Salem", "Niu Sal\u025bm, N\u0254\u0254r \u0189akota" },
        };
        return data;
    }
}
