/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.TimeZoneNamesBundle;

public class TimeZoneNames_ca extends TimeZoneNamesBundle {
    @Override
    protected final Object[][] getContents() {
        final String[] GMT = new String[] {
               "Hora del Meridi\u00e0 de Greenwich",
               "GMT",
               "",
               "GMT",
               "",
               "GMT",
            };
        final String[] Apia = new String[] {
               "Hora est\u00e0ndard d\u2019Apia",
               "",
               "Hora d\u2019estiu d\u2019Apia",
               "",
               "Hora d\u2019Apia",
               "",
            };
        final String[] Cook = new String[] {
               "Hora est\u00e0ndard de les illes Cook",
               "",
               "Hora de mig estiu de les illes Cook",
               "",
               "Hora de les illes Cook",
               "",
            };
        final String[] Cuba = new String[] {
               "Hora est\u00e0ndard de Cuba",
               "CST",
               "Hora d\u2019estiu de Cuba",
               "CDT",
               "Hora de Cuba",
               "CT",
            };
        final String[] Fiji = new String[] {
               "Hora est\u00e0ndard de Fiji",
               "",
               "Hora d\u2019estiu de Fiji",
               "",
               "Hora de Fiji",
               "",
            };
        final String[] Gulf = new String[] {
               "Hora est\u00e0ndard del Golf",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Hovd = new String[] {
               "Hora est\u00e0ndard de Khovd",
               "",
               "Hora d\u2019estiu de Khovd",
               "",
               "Hora de Khovd",
               "",
            };
        final String[] Iran = new String[] {
               "Hora est\u00e0ndard de l\u2019Iran",
               "",
               "Hora d\u2019estiu de l\u2019Iran",
               "",
               "Hora de l\u2019Iran",
               "",
            };
        final String[] Niue = new String[] {
               "Hora de Niue",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Omsk = new String[] {
               "Hora est\u00e0ndard d\u2019Omsk",
               "",
               "Hora d\u2019estiu d\u2019Omsk",
               "",
               "Hora d\u2019Omsk",
               "",
            };
        final String[] Peru = new String[] {
               "Hora est\u00e0ndard del Per\u00fa",
               "",
               "Hora d\u2019estiu del Per\u00fa",
               "",
               "Hora del Per\u00fa",
               "",
            };
        final String[] Truk = new String[] {
               "Hora de Chuuk",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Wake = new String[] {
               "Hora de les illes Wake",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Chile = new String[] {
               "Hora est\u00e0ndard de Xile",
               "",
               "Hora d\u2019estiu de Xile",
               "",
               "Hora de Xile",
               "",
            };
        final String[] China = new String[] {
               "Hora est\u00e0ndard de la Xina",
               "CST",
               "Hora d\u2019estiu de la Xina",
               "CDT",
               "Hora de la Xina",
               "CT",
            };
        final String[] Cocos = new String[] {
               "Hora de les illes Cocos",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Davis = new String[] {
               "Hora de Davis",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] India = new String[] {
               "Hora de l\u2019\u00cdndia",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Japan = new String[] {
               "Hora est\u00e0ndard del Jap\u00f3",
               "JST",
               "Hora d\u2019estiu del Jap\u00f3",
               "JDT",
               "Hora del Jap\u00f3",
               "JT",
            };
        final String[] Korea = new String[] {
               "Hora est\u00e0ndard de Corea",
               "KST",
               "Hora d\u2019estiu de Corea",
               "KST",
               "Hora de Corea",
               "KST",
            };
        final String[] Nauru = new String[] {
               "Hora de Nauru",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Nepal = new String[] {
               "Hora del Nepal",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Palau = new String[] {
               "Hora de Palau",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Samoa = new String[] {
               "Hora est\u00e0ndard de Samoa",
               "SST",
               "Hora d\u2019estiu de Samoa",
               "SST",
               "Hora de Samoa",
               "SST",
            };
        final String[] Syowa = new String[] {
               "Hora de Syowa",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Tonga = new String[] {
               "Hora est\u00e0ndard de Tonga",
               "",
               "Hora d\u2019estiu de Tonga",
               "",
               "Hora de Tonga",
               "",
            };
        final String[] Yukon = new String[] {
               "Hora de Yukon",
               "MST",
               "",
               "MST",
               "",
               "MST",
            };
        final String[] Alaska = new String[] {
               "Hora est\u00e0ndard d\u2019Alaska",
               "AKST",
               "Hora d\u2019estiu d\u2019Alaska",
               "AKDT",
               "Hora d\u2019Alaska",
               "AKT",
            };
        final String[] Amazon = new String[] {
               "Hora est\u00e0ndard de l\u2019Amazones",
               "",
               "Hora d\u2019estiu de l\u2019Amazones",
               "",
               "Hora de l\u2019Amazones",
               "",
            };
        final String[] Anadyr = new String[] {
               "Hora est\u00e0ndard d\u2019Anadyr",
               "",
               "Horari d\u2019estiu d\u2019Anadyr",
               "",
               "Hora d\u2019Anadyr",
               "",
            };
        final String[] Azores = new String[] {
               "Hora est\u00e0ndard de les A\u00e7ores",
               "",
               "Hora d\u2019estiu de les A\u00e7ores",
               "",
               "Hora de les A\u00e7ores",
               "",
            };
        final String[] Bhutan = new String[] {
               "Hora de Bhutan",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Brunei = new String[] {
               "Hora de Brunei Darussalam",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Easter = new String[] {
               "Hora est\u00e0ndard de l\u2019illa de Pasqua",
               "",
               "Hora d\u2019estiu de l\u2019illa de Pasqua",
               "",
               "Hora de l\u2019illa de Pasqua",
               "",
            };
        final String[] Guyana = new String[] {
               "Hora de Guyana",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Israel = new String[] {
               "Hora est\u00e0ndard d\u2019Israel",
               "IST",
               "Hora d\u2019estiu d\u2019Israel",
               "IDT",
               "Hora d\u2019Israel",
               "IT",
            };
        final String[] Kosrae = new String[] {
               "Hora de Kosrae",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Mawson = new String[] {
               "Hora de Mawson",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Moscow = new String[] {
               "Hora est\u00e0ndard de Moscou",
               "MSK",
               "Hora d\u2019estiu de Moscou",
               "MSK",
               "Hora de Moscou",
               "MSK",
            };
        final String[] Ponape = new String[] {
               "Hora de Ponape",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Samara = new String[] {
               "Hora est\u00e0ndard de Samara",
               "",
               "Hora d\u2019estiu de Samara",
               "",
               "Hora de Samara",
               "",
            };
        final String[] Tahiti = new String[] {
               "Hora de Tahit\u00ed",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Taipei = new String[] {
               "Hora est\u00e0ndard de Taipei",
               "CST",
               "Hora d\u2019estiu de Taipei",
               "CDT",
               "Hora de Taipei",
               "CT",
            };
        final String[] Tuvalu = new String[] {
               "Hora de Tuvalu",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Vostok = new String[] {
               "Hora de Vostok",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Wallis = new String[] {
               "Hora de Wallis i Futuna",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Arabian = new String[] {
               "Hora est\u00e0ndard \u00e0rab",
               "",
               "Hora d\u2019estiu \u00e0rab",
               "",
               "Hora \u00e0rab",
               "",
            };
        final String[] Armenia = new String[] {
               "Hora est\u00e0ndard d\u2019Arm\u00e8nia",
               "",
               "Hora d\u2019estiu d\u2019Arm\u00e8nia",
               "",
               "Hora d\u2019Arm\u00e8nia",
               "",
            };
        final String[] Bolivia = new String[] {
               "Hora de Bol\u00edvia",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Chatham = new String[] {
               "Hora est\u00e0ndard de Chatham",
               "",
               "Hora d\u2019estiu de Chatham",
               "",
               "Hora de Chatham",
               "",
            };
        final String[] ETC_UTC = new String[] {
               "Temps universal coordinat",
               "UTC",
               "",
               "",
               "",
               "",
            };
        final String[] Ecuador = new String[] {
               "Hora de l\u2019Equador",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Gambier = new String[] {
               "Hora de Gambier",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Georgia = new String[] {
               "Hora est\u00e0ndard de Ge\u00f2rgia",
               "",
               "Hora d\u2019estiu de Ge\u00f2rgia",
               "",
               "Hora de Ge\u00f2rgia",
               "",
            };
        final String[] Irkutsk = new String[] {
               "Hora est\u00e0ndard d\u2019Irkutsk",
               "",
               "Hora d\u2019estiu d\u2019Irkutsk",
               "",
               "Hora d\u2019Irkutsk",
               "",
            };
        final String[] Magadan = new String[] {
               "Hora est\u00e0ndard de Magadan",
               "",
               "Hora d\u2019estiu de Magadan",
               "",
               "Hora de Magadan",
               "",
            };
        final String[] Myanmar = new String[] {
               "Hora de Myanmar",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Norfolk = new String[] {
               "Hora est\u00e0ndard de l\u2019illa Norfolk",
               "",
               "Hora d\u2019estiu de l\u2019illa Norfolk",
               "",
               "Hora de l\u2019illa Norfolk",
               "",
            };
        final String[] Noronha = new String[] {
               "Hora est\u00e0ndard de Fernando de Noronha",
               "",
               "Hora d\u2019estiu de Fernando de Noronha",
               "",
               "Hora de Fernando de Noronha",
               "",
            };
        final String[] Reunion = new String[] {
               "Hora de Reuni\u00f3",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Rothera = new String[] {
               "Hora de Rothera",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Solomon = new String[] {
               "Hora de les illes Salom\u00f3",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Tokelau = new String[] {
               "Hora de Tokelau",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Uruguay = new String[] {
               "Hora est\u00e0ndard de l\u2019Uruguai",
               "",
               "Hora d\u2019estiu de l\u2019Uruguai",
               "",
               "Hora de l\u2019Uruguai",
               "",
            };
        final String[] Vanuatu = new String[] {
               "Hora est\u00e0ndard de Vanatu",
               "",
               "Hora d\u2019estiu de Vanatu",
               "",
               "Hora de Vanatu",
               "",
            };
        final String[] Yakutsk = new String[] {
               "Hora est\u00e0ndard de Iakutsk",
               "",
               "Hora d\u2019estiu de Iakutsk",
               "",
               "Hora de Iakutsk",
               "",
            };
        final String[] Atlantic = new String[] {
               "Hora est\u00e0ndard de l\u2019Atl\u00e0ntic",
               "AST",
               "Hora d\u2019estiu de l\u2019Atl\u00e0ntic",
               "ADT",
               "Hora de l\u2019Atl\u00e0ntic",
               "AT",
            };
        final String[] Brasilia = new String[] {
               "Hora est\u00e0ndard de Bras\u00edlia",
               "",
               "Hora d\u2019estiu de Bras\u00edlia",
               "",
               "Hora de Bras\u00edlia",
               "",
            };
        final String[] Chamorro = new String[] {
               "Hora est\u00e0ndard de Chamorro",
               "ChST",
               "",
               "ChST",
               "",
               "ChST",
            };
        final String[] Colombia = new String[] {
               "Hora est\u00e0ndard de Col\u00f2mbia",
               "",
               "Hora d\u2019estiu de Col\u00f2mbia",
               "",
               "Hora de Col\u00f2mbia",
               "",
            };
        final String[] Falkland = new String[] {
               "Hora est\u00e0ndard de les illes Malvines",
               "",
               "Hora d\u2019estiu de les illes Malvines",
               "",
               "Hora de les illes Malvines",
               "",
            };
        final String[] Malaysia = new String[] {
               "Hora de Mal\u00e0isia",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Maldives = new String[] {
               "Hora de les Maldives",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Mongolia = new String[] {
               "Hora est\u00e0ndard d\u2019Ulaanbaatar",
               "",
               "Hora d\u2019estiu d\u2019Ulaanbaatar",
               "",
               "Hora d\u2019Ulaanbaatar",
               "",
            };
        final String[] Pakistan = new String[] {
               "Hora est\u00e0ndard del Pakistan",
               "PKT",
               "Hora d\u2019estiu del Pakistan",
               "PKST",
               "Hora del Pakistan",
               "PKT",
            };
        final String[] Paraguay = new String[] {
               "Hora est\u00e0ndard del Paraguai",
               "",
               "Hora d\u2019estiu del Paraguai",
               "",
               "Hora del Paraguai",
               "",
            };
        final String[] Pitcairn = new String[] {
               "Hora de Pitcairn",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Sakhalin = new String[] {
               "Hora est\u00e0ndard de Sakhal\u00edn",
               "",
               "Hora d\u2019estiu de Sakhal\u00edn",
               "",
               "Hora de Sakhal\u00edn",
               "",
            };
        final String[] Suriname = new String[] {
               "Hora de Surinam",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Argentina = new String[] {
               "Hora est\u00e0ndard de l\u2019Argentina",
               "",
               "Hora d\u2019estiu de l\u2019Argentina",
               "",
               "Hora de l\u2019Argentina",
               "",
            };
        final String[] Christmas = new String[] {
               "Hora de Kiritimati",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Galapagos = new String[] {
               "Hora de Gal\u00e1pagos",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Hong_Kong = new String[] {
               "Hora est\u00e0ndard de Hong Kong",
               "HKT",
               "Hora d\u2019estiu de Hong Kong",
               "HKST",
               "Hora de Hong Kong",
               "HKT",
            };
        final String[] Indochina = new String[] {
               "Hora de l\u2019Indoxina",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Kamchatka = new String[] {
               "Hora est\u00e0ndard de Petropavlovsk de Kamtxatka",
               "",
               "Horari d\u2019estiu de Petropavlovsk de Kamtxatka",
               "",
               "Hora de Kamtxatka",
               "",
            };
        final String[] Kyrgystan = new String[] {
               "Hora del Kirguizstan",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Lord_Howe = new String[] {
               "Hora est\u00e0ndard de Lord Howe",
               "",
               "Horari d\u2019estiu de Lord Howe",
               "",
               "Hora de Lord Howe",
               "",
            };
        final String[] Marquesas = new String[] {
               "Hora de les Marqueses",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Mauritius = new String[] {
               "Hora est\u00e0ndard de Maurici",
               "",
               "Hora d\u2019estiu de Maurici",
               "",
               "Hora de Maurici",
               "",
            };
        final String[] Singapore = new String[] {
               "Hora de Singapur",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Venezuela = new String[] {
               "Hora de Vene\u00e7uela",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Volgograd = new String[] {
               "Hora est\u00e0ndard de Volgograd",
               "MSK",
               "Hora d\u2019estiu de Volgograd",
               "MSK",
               "Hora de Volgograd",
               "MSK",
            };
        final String[] Azerbaijan = new String[] {
               "Hora est\u00e0ndard de l\u2019Azerbaidjan",
               "",
               "Hora d\u2019estiu de l\u2019Azerbaidjan",
               "",
               "Hora de l\u2019Azerbaidjan",
               "",
            };
        final String[] Bangladesh = new String[] {
               "Hora est\u00e0ndard de Bangladesh",
               "",
               "Hora d\u2019estiu de Bangladesh",
               "",
               "Hora de Bangladesh",
               "",
            };
        final String[] Cape_Verde = new String[] {
               "Hora est\u00e0ndard de Cap Verd",
               "",
               "Hora d\u2019estiu de Cap Verd",
               "",
               "Hora de Cap Verd",
               "",
            };
        final String[] East_Timor = new String[] {
               "Hora de Timor Oriental",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Seychelles = new String[] {
               "Hora de les Seychelles",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Tajikistan = new String[] {
               "Hora del Tadjikistan",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Uzbekistan = new String[] {
               "Hora est\u00e0ndard de l\u2019Uzbekistan",
               "",
               "Hora d\u2019estiu de l\u2019Uzbekistan",
               "",
               "Hora de l\u2019Uzbekistan",
               "",
            };
        final String[] Afghanistan = new String[] {
               "Hora de l\u2019Afganistan",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Krasnoyarsk = new String[] {
               "Hora est\u00e0ndard de Krasnoiarsk",
               "",
               "Hora d\u2019estiu de Krasnoiarsk",
               "",
               "Hora de Krasnoiarsk",
               "",
            };
        final String[] New_Zealand = new String[] {
               "Hora est\u00e0ndard de Nova Zelanda",
               "NZST",
               "Hora d\u2019estiu de Nova Zelanda",
               "NZDT",
               "Hora de Nova Zelanda",
               "NZT",
            };
        final String[] Novosibirsk = new String[] {
               "Hora est\u00e0ndard de Novossibirsk",
               "",
               "Hora d\u2019estiu de Novossibirsk",
               "",
               "Hora de Novossibirsk",
               "",
            };
        final String[] Philippines = new String[] {
               "Hora est\u00e0ndard de les Filipines",
               "PST",
               "Hora d\u2019estiu de les Filipines",
               "PDT",
               "Hora de les Filipines",
               "PT",
            };
        final String[] Vladivostok = new String[] {
               "Hora est\u00e0ndard de Vladivostok",
               "",
               "Hora d\u2019estiu de Vladivostok",
               "",
               "Hora de Vladivostok",
               "",
            };
        final String[] Indian_Ocean = new String[] {
               "Hora de l\u2019oce\u00e0 \u00cdndic",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Line_Islands = new String[] {
               "Hora de les illes Line",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Newfoundland = new String[] {
               "Hora est\u00e0ndard de Terranova",
               "NST",
               "Hora d\u2019estiu de Terranova",
               "NDT",
               "Hora de Terranova",
               "NT",
            };
        final String[] Turkmenistan = new String[] {
               "Hora est\u00e0ndard del Turkmenistan",
               "",
               "Hora d\u2019estiu del Turkmenistan",
               "",
               "Hora del Turkmenistan",
               "",
            };
        final String[] French_Guiana = new String[] {
               "Hora de la Guaiana Francesa",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] New_Caledonia = new String[] {
               "Hora est\u00e0ndard de Nova Caled\u00f2nia",
               "",
               "Hora d\u2019estiu de Nova Caled\u00f2nia",
               "",
               "Hora de Nova Caled\u00f2nia",
               "",
            };
        final String[] South_Georgia = new String[] {
               "Hora de Ge\u00f2rgia del Sud",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Yekaterinburg = new String[] {
               "Hora est\u00e0ndard de Iekaterinburg",
               "",
               "Hora d\u2019estiu de Iekaterinburg",
               "",
               "Hora de Iekaterinburg",
               "",
            };
        final String[] Africa_Central = new String[] {
               "Hora de l\u2019\u00c0frica Central",
               "CAT",
               "",
               "CAT",
               "",
               "CAT",
            };
        final String[] Africa_Eastern = new String[] {
               "Hora de l\u2019\u00c0frica Oriental",
               "EAT",
               "",
               "EAT",
               "",
               "EAT",
            };
        final String[] Africa_Western = new String[] {
               "Hora est\u00e0ndard de l\u2019\u00c0frica Occidental",
               "WAT",
               "Hora d\u2019estiu de l\u2019\u00c0frica Occidental",
               "WAT",
               "Hora de l\u2019\u00c0frica Occidental",
               "WAT",
            };
        final String[] DumontDUrville = new String[] {
               "Hora de Dumont d\u2019Urville",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Europe_Central = new String[] {
               "Hora est\u00e0ndard del Centre d\u2019Europa",
               "CET",
               "Hora d\u2019estiu del Centre d\u2019Europa",
               "CEST",
               "Hora del Centre d\u2019Europa",
               "CET",
            };
        final String[] Europe_Eastern = new String[] {
               "Hora est\u00e0ndard de l\u2019Est d\u2019Europa",
               "EET",
               "Hora d\u2019estiu de l\u2019Est d\u2019Europa",
               "EEST",
               "Hora de l\u2019Est d\u2019Europa",
               "EET",
            };
        final String[] Europe_Western = new String[] {
               "Hora est\u00e0ndard de l\u2019Oest d\u2019Europa",
               "WET",
               "Hora d\u2019estiu de l\u2019Oest d\u2019Europa",
               "WEST",
               "Hora de l\u2019Oest d\u2019Europa",
               "WET",
            };
        final String[] Mexico_Pacific = new String[] {
               "Hora est\u00e0ndard del Pac\u00edfic de M\u00e8xic",
               "MST",
               "Hora d\u2019estiu del Pac\u00edfic de M\u00e8xic",
               "MDT",
               "Hora del Pac\u00edfic de M\u00e8xic",
               "MT",
            };
        final String[] Africa_Southern = new String[] {
               "Hora est\u00e0ndard del sud de l\u2019\u00c0frica",
               "SAST",
               "",
               "SAST",
               "",
               "SAST",
            };
        final String[] America_Central = new String[] {
               "Hora est\u00e0ndard central d\u2019Am\u00e8rica del Nord",
               "CST",
               "Hora d\u2019estiu central d\u2019Am\u00e8rica del Nord",
               "CDT",
               "Hora central d\u2019Am\u00e8rica del Nord",
               "CT",
            };
        final String[] America_Eastern = new String[] {
               "Hora est\u00e0ndard oriental d\u2019Am\u00e8rica del Nord",
               "EST",
               "Hora d\u2019estiu oriental d\u2019Am\u00e8rica del Nord",
               "EST",
               "Hora oriental d\u2019Am\u00e8rica del Nord",
               "EST",
            };
        final String[] America_Pacific = new String[] {
               "Hora est\u00e0ndard del Pac\u00edfic d\u2019Am\u00e8rica del Nord",
               "PST",
               "Hora d\u2019estiu del Pac\u00edfic d\u2019Am\u00e8rica del Nord",
               "PDT",
               "Hora del Pac\u00edfic d\u2019Am\u00e8rica del Nord",
               "PT",
            };
        final String[] French_Southern = new String[] {
               "Hora d\u2019Ant\u00e0rtida i Fran\u00e7a del Sud",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Gilbert_Islands = new String[] {
               "Hora de les illes Gilbert",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Hawaii_Aleutian = new String[] {
               "Hora est\u00e0ndard de Hawaii-Aleutianes",
               "HST",
               "Hora d\u2019estiu de Hawaii-Aleutianes",
               "HST",
               "Hora de Hawaii-Aleutianes",
               "HST",
            };
        final String[] Phoenix_Islands = new String[] {
               "Hora de les illes Phoenix",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Pierre_Miquelon = new String[] {
               "Hora est\u00e0ndard de Saint-Pierre-et-Miquelon",
               "",
               "Hora d\u2019estiu de Saint-Pierre-et-Miquelon",
               "",
               "Hora de Saint-Pierre-et-Miquelon",
               "",
            };
        final String[] America_Mountain = new String[] {
               "Hora est\u00e0ndard de muntanya d\u2019Am\u00e8rica del Nord",
               "MST",
               "Hora d\u2019estiu de muntanya d\u2019Am\u00e8rica del Nord",
               "MST",
               "Hora de muntanya d\u2019Am\u00e8rica del Nord",
               "MST",
            };
        final String[] Marshall_Islands = new String[] {
               "Hora de les illes Marshall",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Mexico_Northwest = new String[] {
               "Hora est\u00e0ndard del nord-oest de M\u00e8xic",
               "",
               "Hora d\u2019estiu del nord-oest de M\u00e8xic",
               "",
               "Hora del nord-oest de M\u00e8xic",
               "",
            };
        final String[] Papua_New_Guinea = new String[] {
               "Hora de Papua Nova Guinea",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Australia_Central = new String[] {
               "Hora est\u00e0ndard d\u2019Austr\u00e0lia Central",
               "ACST",
               "Hora d\u2019estiu d\u2019Austr\u00e0lia Central",
               "ACDT",
               "Hora d\u2019Austr\u00e0lia Central",
               "ACT",
            };
        final String[] Australia_Eastern = new String[] {
               "Hora est\u00e0ndard d\u2019Austr\u00e0lia Oriental",
               "AEST",
               "Hora d\u2019estiu d\u2019Austr\u00e0lia Oriental",
               "AEDT",
               "Hora d\u2019Austr\u00e0lia Oriental",
               "AET",
            };
        final String[] Australia_Western = new String[] {
               "Hora est\u00e0ndard d\u2019Austr\u00e0lia Occidental",
               "AWST",
               "Hora d\u2019estiu d\u2019Austr\u00e0lia Occidental",
               "AWDT",
               "Hora d\u2019Austr\u00e0lia Occidental",
               "AWT",
            };
        final String[] Greenland_Eastern = new String[] {
               "Hora est\u00e0ndard de l\u2019Est de Groenl\u00e0ndia",
               "",
               "Hora d\u2019estiu de l\u2019Est de Groenl\u00e0ndia",
               "",
               "Hora de l\u2019Est de Groenl\u00e0ndia",
               "",
            };
        final String[] Greenland_Western = new String[] {
               "Hora est\u00e0ndard de l\u2019Oest de Groenl\u00e0ndia",
               "",
               "Hora d\u2019estiu de l\u2019Oest de Groenl\u00e0ndia",
               "",
               "Hora de l\u2019Oest de Groenl\u00e0ndia",
               "",
            };
        final String[] Indonesia_Central = new String[] {
               "Hora central d\u2019Indon\u00e8sia",
               "WITA",
               "",
               "WITA",
               "",
               "WITA",
            };
        final String[] Indonesia_Eastern = new String[] {
               "Hora de l\u2019est d\u2019Indon\u00e8sia",
               "WIT",
               "",
               "WIT",
               "",
               "WIT",
            };
        final String[] Indonesia_Western = new String[] {
               "Hora de l\u2019oest d\u2019Indon\u00e8sia",
               "WIB",
               "",
               "WIB",
               "",
               "WIB",
            };
        final String[] Kazakhstan_Eastern = new String[] {
               "Hora de l\u2019est del Kazakhstan",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Kazakhstan_Western = new String[] {
               "Hora de l\u2019oest del Kazakhstan",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Australia_CentralWestern = new String[] {
               "Hora est\u00e0ndard d\u2019Austr\u00e0lia centre-occidental",
               "",
               "Hora d\u2019estiu d\u2019Austr\u00e0lia centre-occidental",
               "",
               "Hora d\u2019Austr\u00e0lia centre-occidental",
               "",
            };
        final Object[][] data = new Object[][] {
            { "America/Los_Angeles", America_Pacific },
            { "America/Denver", America_Mountain },
            { "America/Phoenix", America_Mountain },
            { "America/Chicago", America_Central },
            { "America/New_York", America_Eastern },
            { "America/Indianapolis", America_Eastern },
            { "Pacific/Honolulu", Hawaii_Aleutian },
            { "America/Anchorage", Alaska },
            { "America/Halifax", Atlantic },
            { "America/Sitka", Alaska },
            { "America/St_Johns", Newfoundland },
            { "Europe/Paris", Europe_Central },
            { "GMT", GMT },
            { "Asia/Jerusalem", Israel },
            { "Asia/Tokyo", Japan },
            { "Europe/Bucharest", Europe_Eastern },
            { "Asia/Shanghai", China },
            { "UTC", ETC_UTC },
            { "ACT", Australia_Central },
            { "AET", Australia_Eastern },
            { "ART", Europe_Eastern },
            { "AST", Alaska },
            { "BET", Brasilia },
            { "BST", Bangladesh },
            { "CAT", Africa_Central },
            { "CNT", Newfoundland },
            { "CST", America_Central },
            { "CTT", China },
            { "EAT", Africa_Eastern },
            { "ECT", Europe_Central },
            { "JST", Japan },
            { "MIT", Apia },
            { "NET", Armenia },
            { "NST", New_Zealand },
            { "PLT", Pakistan },
            { "PNT", America_Mountain },
            { "PRT", Atlantic },
            { "PST", America_Pacific },
            { "SST", Solomon },
            { "CST6CDT", America_Central },
            { "EST5EDT", America_Eastern },
            { "Etc/GMT", GMT },
            { "Etc/UTC", ETC_UTC },
            { "MST7MDT", America_Mountain },
            { "PST8PDT", America_Pacific },
            { "Asia/Aden", Arabian },
            { "Asia/Baku", Azerbaijan },
            { "Asia/Dili", East_Timor },
            { "Asia/Gaza", Europe_Eastern },
            { "Asia/Hovd", Hovd },
            { "Asia/Omsk", Omsk },
            { "Asia/Oral", Kazakhstan_Western },
            { "Asia/Aqtau", Kazakhstan_Western },
            { "Asia/Chita", Yakutsk },
            { "Asia/Dhaka", Bangladesh },
            { "Asia/Dubai", Gulf },
            { "Asia/Kabul", Afghanistan },
            { "Asia/Macau", China },
            { "Asia/Qatar", Arabian },
            { "Asia/Seoul", Korea },
            { "Africa/Juba", Africa_Central },
            { "Africa/Lome", GMT },
            { "Asia/Almaty", Kazakhstan_Eastern },
            { "Asia/Anadyr", Anadyr },
            { "Asia/Aqtobe", Kazakhstan_Western },
            { "Asia/Atyrau", Kazakhstan_Western },
            { "Asia/Beirut", Europe_Eastern },
            { "Asia/Brunei", Brunei },
            { "Asia/Harbin", China },
            { "Asia/Hebron", Europe_Eastern },
            { "Asia/Kuwait", Arabian },
            { "Asia/Manila", Philippines },
            { "Asia/Muscat", Gulf },
            { "Asia/Riyadh", Arabian },
            { "Asia/Saigon", Indochina },
            { "Asia/Taipei", Taipei },
            { "Asia/Tehran", Iran },
            { "Europe/Kiev", Europe_Eastern },
            { "Europe/Oslo", Europe_Central },
            { "Europe/Riga", Europe_Eastern },
            { "Europe/Rome", Europe_Central },
            { "Indian/Mahe", Seychelles },
            { "Pacific/Yap", Truk },
            { "Africa/Accra", GMT },
            { "Africa/Cairo", Europe_Eastern },
            { "Africa/Ceuta", Europe_Central },
            { "Africa/Dakar", GMT },
            { "Africa/Lagos", Africa_Western },
            { "Africa/Tunis", Europe_Central },
            { "America/Adak", Hawaii_Aleutian },
            { "America/Lima", Peru },
            { "America/Nome", Alaska },
            { "Asia/Baghdad", Arabian },
            { "Asia/Bahrain", Arabian },
            { "Asia/Bangkok", Indochina },
            { "Asia/Bishkek", Kyrgystan },
            { "Asia/Colombo", India },
            { "Asia/Irkutsk", Irkutsk },
            { "Asia/Jakarta", Indonesia_Western },
            { "Asia/Karachi", Pakistan },
            { "Asia/Kuching", Malaysia },
            { "Asia/Magadan", Magadan },
            { "Asia/Nicosia", Europe_Eastern },
            { "Asia/Rangoon", Myanmar },
            { "Asia/Tbilisi", Georgia },
            { "Asia/Thimphu", Bhutan },
            { "Asia/Yakutsk", Yakutsk },
            { "Asia/Yerevan", Armenia },
            { "Europe/Malta", Europe_Central },
            { "Europe/Minsk", Moscow },
            { "Europe/Sofia", Europe_Eastern },
            { "Europe/Vaduz", Europe_Central },
            { "Indian/Cocos", Cocos },
            { "Pacific/Apia", Apia },
            { "Pacific/Fiji", Fiji },
            { "Pacific/Guam", Chamorro },
            { "Pacific/Niue", Niue },
            { "Pacific/Truk", Truk },
            { "Pacific/Wake", Wake },
            { "SystemV/AST4", Atlantic },
            { "SystemV/CST6", America_Central },
            { "SystemV/EST5", America_Eastern },
            { "SystemV/MST7", America_Mountain },
            { "SystemV/PST8", Pitcairn },
            { "SystemV/YST9", Gambier },
            { "Africa/Asmera", Africa_Eastern },
            { "Africa/Bamako", GMT },
            { "Africa/Bangui", Africa_Western },
            { "Africa/Banjul", GMT },
            { "Africa/Bissau", GMT },
            { "Africa/Douala", Africa_Western },
            { "Africa/Harare", Africa_Central },
            { "Africa/Kigali", Africa_Central },
            { "Africa/Luanda", Africa_Western },
            { "Africa/Lusaka", Africa_Central },
            { "Africa/Malabo", Africa_Western },
            { "Africa/Maputo", Africa_Central },
            { "Africa/Maseru", Africa_Southern },
            { "Africa/Niamey", Africa_Western },
            { "America/Aruba", Atlantic },
            { "America/Bahia", Brasilia },
            { "America/Belem", Brasilia },
            { "America/Boise", America_Mountain },
            { "America/Jujuy", Argentina },
            { "America/Thule", Atlantic },
            { "Asia/Ashgabat", Turkmenistan },
            { "Asia/Calcutta", India },
            { "Asia/Dushanbe", Tajikistan },
            { "Asia/Jayapura", Indonesia_Eastern },
            { "Asia/Katmandu", Nepal },
            { "Asia/Khandyga", Yakutsk },
            { "Asia/Makassar", Indonesia_Central },
            { "Asia/Qostanay", Kazakhstan_Eastern },
            { "Asia/Sakhalin", Sakhalin },
            { "Asia/Tashkent", Uzbekistan },
            { "Asia/Ust-Nera", Vladivostok },
            { "Europe/Athens", Europe_Eastern },
            { "Europe/Berlin", Europe_Central },
            { "Europe/Dublin",
                new String[] {
                    "Hora del Meridi\u00e0 de Greenwich",
                    "GMT",
                    "Hora est\u00e0ndard d\u2019Irlanda",
                    "IST",
                    "",
                    "GMT",
                }
            },
            { "Europe/Jersey", GMT },
            { "Europe/Lisbon", Europe_Western },
            { "Europe/London",
                new String[] {
                    "Hora del Meridi\u00e0 de Greenwich",
                    "GMT",
                    "Hora d\u2019estiu brit\u00e0nica",
                    "BST",
                    "",
                    "GMT",
                }
            },
            { "Europe/Madrid", Europe_Central },
            { "Europe/Monaco", Europe_Central },
            { "Europe/Moscow", Moscow },
            { "Europe/Prague", Europe_Central },
            { "Europe/Samara", Samara },
            { "Europe/Skopje", Europe_Central },
            { "Europe/Tirane", Europe_Central },
            { "Europe/Vienna", Europe_Central },
            { "Europe/Warsaw", Europe_Central },
            { "Europe/Zagreb", Europe_Central },
            { "Europe/Zurich", Europe_Central },
            { "Indian/Chagos", Indian_Ocean },
            { "Indian/Comoro", Africa_Eastern },
            { "Pacific/Efate", Vanuatu },
            { "Pacific/Nauru", Nauru },
            { "Pacific/Palau", Palau },
            { "SystemV/HST10", Hawaii_Aleutian },
            { "Africa/Abidjan", GMT },
            { "Africa/Algiers", Europe_Central },
            { "Africa/Conakry", GMT },
            { "Africa/Kampala", Africa_Eastern },
            { "Africa/Mbabane", Africa_Southern },
            { "Africa/Nairobi", Africa_Eastern },
            { "Africa/Tripoli", Europe_Eastern },
            { "America/Belize", America_Central },
            { "America/Bogota", Colombia },
            { "America/Cancun", America_Eastern },
            { "America/Cayman", America_Eastern },
            { "America/Cuiaba", Amazon },
            { "America/Dawson", Yukon },
            { "America/Guyana", Guyana },
            { "America/Havana", Cuba },
            { "America/Inuvik", America_Mountain },
            { "America/Juneau", Alaska },
            { "America/La_Paz", Bolivia },
            { "America/Maceio", Brasilia },
            { "America/Manaus", Amazon },
            { "America/Merida", America_Central },
            { "America/Nassau", America_Eastern },
            { "America/Panama", America_Eastern },
            { "America/Recife", Brasilia },
            { "America/Regina", America_Central },
            { "Asia/Chongqing", China },
            { "Asia/Hong_Kong", Hong_Kong },
            { "Asia/Kamchatka", Kamchatka },
            { "Asia/Pontianak", Indonesia_Western },
            { "Asia/Pyongyang", Korea },
            { "Asia/Qyzylorda", Kazakhstan_Western },
            { "Asia/Samarkand", Uzbekistan },
            { "Asia/Singapore", Singapore },
            { "Asia/Vientiane", Indochina },
            { "Europe/Andorra", Europe_Central },
            { "Europe/Belfast",
                new String[] {
                    "Hora del Meridi\u00e0 de Greenwich",
                    "GMT",
                    "Hora d\u2019estiu brit\u00e0nica",
                    "BST",
                    "",
                    "GMT",
                }
            },
            { "Europe/Tallinn", Europe_Eastern },
            { "Europe/Vatican", Europe_Central },
            { "Europe/Vilnius", Europe_Eastern },
            { "Indian/Mayotte", Africa_Eastern },
            { "Indian/Reunion", Reunion },
            { "Pacific/Easter", Easter },
            { "Pacific/Kosrae", Kosrae },
            { "Pacific/Majuro", Marshall_Islands },
            { "Pacific/Midway", Samoa },
            { "Pacific/Noumea", New_Caledonia },
            { "Pacific/Ponape", Ponape },
            { "Pacific/Saipan", Chamorro },
            { "Pacific/Tahiti", Tahiti },
            { "Pacific/Tarawa", Gilbert_Islands },
            { "Pacific/Wallis", Wallis },
            { "Africa/Blantyre", Africa_Central },
            { "Africa/Djibouti", Africa_Eastern },
            { "Africa/Freetown", GMT },
            { "Africa/Gaborone", Africa_Central },
            { "Africa/Khartoum", Africa_Central },
            { "Africa/Kinshasa", Africa_Western },
            { "Africa/Monrovia", GMT },
            { "Africa/Ndjamena", Africa_Western },
            { "Africa/Sao_Tome", GMT },
            { "Africa/Timbuktu", GMT },
            { "Africa/Windhoek", Africa_Central },
            { "America/Antigua", Atlantic },
            { "America/Caracas", Venezuela },
            { "America/Cayenne", French_Guiana },
            { "America/Cordoba", Argentina },
            { "America/Creston", America_Mountain },
            { "America/Curacao", Atlantic },
            { "America/Detroit", America_Eastern },
            { "America/Godthab", Greenland_Western },
            { "America/Grenada", Atlantic },
            { "America/Iqaluit", America_Eastern },
            { "America/Jamaica", America_Eastern },
            { "America/Managua", America_Central },
            { "America/Marigot", Atlantic },
            { "America/Mendoza", Argentina },
            { "America/Moncton", Atlantic },
            { "America/Nipigon", America_Eastern },
            { "America/Noronha", Noronha },
            { "America/Ojinaga", America_Central },
            { "America/Tijuana", America_Pacific },
            { "America/Toronto", America_Eastern },
            { "America/Tortola", Atlantic },
            { "America/Yakutat", Alaska },
            { "Asia/Choibalsan", Mongolia },
            { "Asia/Phnom_Penh", Indochina },
            { "Atlantic/Azores", Azores },
            { "Atlantic/Canary", Europe_Western },
            { "Atlantic/Faeroe", Europe_Western },
            { "Australia/Eucla", Australia_CentralWestern },
            { "Australia/Perth", Australia_Western },
            { "Europe/Belgrade", Europe_Central },
            { "Europe/Brussels", Europe_Central },
            { "Europe/Budapest", Europe_Central },
            { "Europe/Busingen", Europe_Central },
            { "Europe/Chisinau", Europe_Eastern },
            { "Europe/Guernsey", GMT },
            { "Europe/Helsinki", Europe_Eastern },
            { "Europe/Sarajevo", Europe_Central },
            { "Europe/Uzhgorod", Europe_Eastern },
            { "Indian/Maldives", Maldives },
            { "Pacific/Chatham", Chatham },
            { "Pacific/Fakaofo", Tokelau },
            { "Pacific/Gambier", Gambier },
            { "Pacific/Norfolk", Norfolk },
            { "SystemV/AST4ADT", Atlantic },
            { "SystemV/CST6CDT", America_Central },
            { "SystemV/EST5EDT", America_Eastern },
            { "SystemV/MST7MDT", America_Mountain },
            { "SystemV/PST8PDT", America_Pacific },
            { "SystemV/YST9YDT", Alaska },
            { "Africa/Bujumbura", Africa_Central },
            { "Africa/Mogadishu", Africa_Eastern },
            { "America/Anguilla", Atlantic },
            { "America/Asuncion", Paraguay },
            { "America/Barbados", Atlantic },
            { "America/Dominica", Atlantic },
            { "America/Edmonton", America_Mountain },
            { "America/Mazatlan", Mexico_Pacific },
            { "America/Miquelon", Pierre_Miquelon },
            { "America/Montreal", America_Eastern },
            { "America/Resolute", America_Central },
            { "America/Santarem", Brasilia },
            { "America/Santiago", Chile },
            { "America/Shiprock", America_Mountain },
            { "America/St_Kitts", Atlantic },
            { "America/St_Lucia", Atlantic },
            { "America/Winnipeg", America_Central },
            { "Antarctica/Davis", Davis },
            { "Antarctica/Syowa", Syowa },
            { "Antarctica/Troll", GMT },
            { "Asia/Krasnoyarsk", Krasnoyarsk },
            { "Asia/Novosibirsk", Novosibirsk },
            { "Asia/Ulaanbaatar", Mongolia },
            { "Asia/Vladivostok", Vladivostok },
            { "Atlantic/Bermuda", Atlantic },
            { "Atlantic/Madeira", Europe_Western },
            { "Atlantic/Stanley", Falkland },
            { "Australia/Currie", Australia_Eastern },
            { "Australia/Darwin", Australia_Central },
            { "Australia/Hobart", Australia_Eastern },
            { "Australia/Sydney", Australia_Eastern },
            { "Europe/Amsterdam", Europe_Central },
            { "Europe/Gibraltar", Europe_Central },
            { "Europe/Ljubljana", Europe_Central },
            { "Europe/Mariehamn", Europe_Eastern },
            { "Europe/Podgorica", Europe_Central },
            { "Europe/Stockholm", Europe_Central },
            { "Europe/Volgograd", Volgograd },
            { "Indian/Christmas", Christmas },
            { "Indian/Kerguelen", French_Southern },
            { "Indian/Mauritius", Mauritius },
            { "Pacific/Auckland", New_Zealand },
            { "Pacific/Funafuti", Tuvalu },
            { "Pacific/Johnston", Hawaii_Aleutian },
            { "Pacific/Pitcairn", Pitcairn },
            { "Africa/Libreville", Africa_Western },
            { "Africa/Lubumbashi", Africa_Central },
            { "Africa/Nouakchott", GMT },
            { "Africa/Porto-Novo", Africa_Western },
            { "America/Araguaina", Brasilia },
            { "America/Boa_Vista", Amazon },
            { "America/Catamarca", Argentina },
            { "America/Chihuahua", America_Central },
            { "America/Fortaleza", Brasilia },
            { "America/Glace_Bay", Atlantic },
            { "America/Goose_Bay", Atlantic },
            { "America/Guatemala", America_Central },
            { "America/Guayaquil", Ecuador },
            { "America/Matamoros", America_Central },
            { "America/Menominee", America_Central },
            { "America/Monterrey", America_Central },
            { "America/Sao_Paulo", Brasilia },
            { "America/St_Thomas", Atlantic },
            { "America/Vancouver", America_Pacific },
            { "Antarctica/Mawson", Mawson },
            { "Antarctica/Vostok", Vostok },
            { "Asia/Kuala_Lumpur", Malaysia },
            { "Asia/Novokuznetsk", Krasnoyarsk },
            { "Europe/Bratislava", Europe_Central },
            { "Europe/Copenhagen", Europe_Central },
            { "Europe/Luxembourg", Europe_Central },
            { "Europe/San_Marino", Europe_Central },
            { "Europe/Simferopol", Moscow },
            { "Europe/Zaporozhye", Europe_Eastern },
            { "Pacific/Enderbury", Phoenix_Islands },
            { "Pacific/Galapagos", Galapagos },
            { "Pacific/Kwajalein", Marshall_Islands },
            { "Pacific/Marquesas", Marquesas },
            { "Pacific/Pago_Pago", Samoa },
            { "Pacific/Rarotonga", Cook },
            { "Pacific/Tongatapu", Tonga },
            { "Africa/Addis_Ababa", Africa_Eastern },
            { "Africa/Brazzaville", Africa_Western },
            { "Africa/Ouagadougou", GMT },
            { "America/Costa_Rica", America_Central },
            { "America/Grand_Turk", America_Eastern },
            { "America/Guadeloupe", Atlantic },
            { "America/Hermosillo", Mexico_Pacific },
            { "America/Kralendijk", Atlantic },
            { "America/Louisville", America_Eastern },
            { "America/Martinique", Atlantic },
            { "America/Metlakatla", Alaska },
            { "America/Montevideo", Uruguay },
            { "America/Montserrat", Atlantic },
            { "America/Paramaribo", Suriname },
            { "America/St_Vincent", Atlantic },
            { "America/Whitehorse", Yukon },
            { "Antarctica/McMurdo", New_Zealand },
            { "Antarctica/Rothera", Rothera },
            { "Asia/Yekaterinburg", Yekaterinburg },
            { "Atlantic/Jan_Mayen", Europe_Central },
            { "Atlantic/Reykjavik", GMT },
            { "Atlantic/St_Helena", GMT },
            { "Australia/Adelaide", Australia_Central },
            { "Australia/Brisbane", Australia_Eastern },
            { "Australia/Lindeman", Australia_Eastern },
            { "Europe/Isle_of_Man", GMT },
            { "Europe/Kaliningrad", Europe_Eastern },
            { "Pacific/Kiritimati", Line_Islands },
            { "Africa/Johannesburg", Africa_Southern },
            { "America/El_Salvador", America_Central },
            { "America/Fort_Nelson", America_Mountain },
            { "America/Mexico_City", America_Central },
            { "America/Pangnirtung", America_Eastern },
            { "America/Porto_Velho", Amazon },
            { "America/Puerto_Rico", Atlantic },
            { "America/Rainy_River", America_Central },
            { "America/Tegucigalpa", America_Central },
            { "America/Thunder_Bay", America_Eastern },
            { "America/Yellowknife", America_Mountain },
            { "Arctic/Longyearbyen", Europe_Central },
            { "Atlantic/Cape_Verde", Cape_Verde },
            { "Australia/Lord_Howe", Lord_Howe },
            { "Australia/Melbourne", Australia_Eastern },
            { "Indian/Antananarivo", Africa_Eastern },
            { "Pacific/Guadalcanal", Solomon },
            { "Africa/Dar_es_Salaam", Africa_Eastern },
            { "America/Blanc-Sablon", Atlantic },
            { "America/Buenos_Aires", Argentina },
            { "America/Campo_Grande", Amazon },
            { "America/Danmarkshavn", GMT },
            { "America/Dawson_Creek", America_Mountain },
            { "America/Indiana/Knox", America_Central },
            { "America/Rankin_Inlet", America_Central },
            { "America/Santa_Isabel", Mexico_Northwest },
            { "America/Scoresbysund", Greenland_Eastern },
            { "Antarctica/Macquarie", Australia_Eastern },
            { "Pacific/Port_Moresby", Papua_New_Guinea },
            { "America/Cambridge_Bay", America_Mountain },
            { "America/Ciudad_Juarez", America_Mountain },
            { "America/Coral_Harbour", America_Eastern },
            { "America/Indiana/Vevay", America_Eastern },
            { "America/Lower_Princes", Atlantic },
            { "America/Port_of_Spain", Atlantic },
            { "America/Santo_Domingo", Atlantic },
            { "America/St_Barthelemy", Atlantic },
            { "America/Swift_Current", America_Central },
            { "Antarctica/South_Pole", New_Zealand },
            { "Australia/Broken_Hill", Australia_Central },
            { "America/Bahia_Banderas", America_Central },
            { "America/Port-au-Prince", America_Eastern },
            { "Atlantic/South_Georgia", South_Georgia },
            { "America/Argentina/Salta", Argentina },
            { "America/Indiana/Marengo", America_Eastern },
            { "America/Indiana/Winamac", America_Eastern },
            { "America/Argentina/Tucuman", Argentina },
            { "America/Argentina/Ushuaia", Argentina },
            { "America/Indiana/Tell_City", America_Central },
            { "America/Indiana/Vincennes", America_Eastern },
            { "Antarctica/DumontDUrville", DumontDUrville },
            { "timezone.excity.Asia/Baku", "Bak\u00fa" },
            { "timezone.excity.Asia/Hovd", "Khovd" },
            { "America/Argentina/La_Rioja", Argentina },
            { "America/Argentina/San_Juan", Argentina },
            { "America/Argentina/San_Luis", Argentina },
            { "America/Indiana/Petersburg", America_Eastern },
            { "timezone.excity.Asia/Aqtau", "Aqta\u00fd" },
            { "timezone.excity.Asia/Chita", "Txit\u00e0" },
            { "timezone.excity.Asia/Macau", "Macau" },
            { "timezone.excity.Asia/Seoul", "Se\u00fcl" },
            { "timezone.excity.Asia/Tokyo", "T\u00f2quio" },
            { "America/Kentucky/Monticello", America_Eastern },
            { "America/North_Dakota/Beulah", America_Central },
            { "America/North_Dakota/Center", America_Central },
            { "timezone.excity.Asia/Anadyr", "An\u00e0dir" },
            { "timezone.excity.Asia/Aqtobe", "Aqt\u00f3be" },
            { "timezone.excity.Asia/Atyrau", "Atyra\u00fd" },
            { "timezone.excity.Asia/Muscat", "Masqat" },
            { "timezone.excity.Asia/Riyadh", "Riad" },
            { "timezone.excity.Asia/Saigon", "H\u1ed3 Ch\u00ed Minh" },
            { "timezone.excity.Asia/Tehran", "Teheran" },
            { "timezone.excity.Asia/Urumqi", "\u00dcr\u00fcmchi" },
            { "timezone.excity.Etc/Unknown", "Ciutat desconeguda" },
            { "timezone.excity.Europe/Kiev", "K\u00ediv" },
            { "timezone.excity.Europe/Rome", "Roma" },
            { "timezone.excity.Africa/Cairo", "Caire, el" },
            { "timezone.excity.Asia/Baghdad", "Bagdad" },
            { "timezone.excity.Asia/Barnaul", "Barna\u00fcl" },
            { "timezone.excity.Asia/Nicosia", "Nic\u00f2sia" },
            { "timezone.excity.Asia/Yakutsk", "Iakutsk" },
            { "timezone.excity.Europe/Kirov", "K\u00edrov" },
            { "timezone.excity.Europe/Paris", "Par\u00eds" },
            { "timezone.excity.America/Belem", "Bel\u00e9m" },
            { "timezone.excity.Asia/Ashgabat", "A\u015fgabat" },
            { "timezone.excity.Asia/Calcutta", "Calcuta" },
            { "timezone.excity.Asia/Damascus", "Damasc" },
            { "timezone.excity.Asia/Dushanbe", "Duixanb\u00e9" },
            { "timezone.excity.Asia/Jayapura", "Jaipur" },
            { "timezone.excity.Asia/Katmandu", "Katmand\u00fa" },
            { "timezone.excity.Asia/Qostanay", "Qostanai" },
            { "timezone.excity.Asia/Sakhalin", "Sakhal\u00edn" },
            { "timezone.excity.Asia/Tashkent", "Taixkent" },
            { "timezone.excity.Asia/Ust-Nera", "Ust\u2019-Nera" },
            { "timezone.excity.Europe/Athens", "Atenes" },
            { "timezone.excity.Europe/Berlin", "Berl\u00edn" },
            { "timezone.excity.Europe/Dublin", "Dubl\u00edn" },
            { "timezone.excity.Europe/Lisbon", "Lisboa" },
            { "timezone.excity.Europe/London", "Londres" },
            { "timezone.excity.Europe/Monaco", "M\u00f2naco" },
            { "timezone.excity.Europe/Moscow", "Moscou" },
            { "timezone.excity.Europe/Prague", "Praga" },
            { "timezone.excity.Europe/Tirane", "Tirana" },
            { "timezone.excity.Europe/Vienna", "Viena" },
            { "timezone.excity.Europe/Warsaw", "Vars\u00f2via" },
            { "timezone.excity.Europe/Zurich", "Z\u00faric" },
            { "America/Argentina/Rio_Gallegos", Argentina },
            { "America/North_Dakota/New_Salem", America_Central },
            { "timezone.excity.Africa/Algiers", "Alger" },
            { "timezone.excity.Africa/Tripoli", "Tr\u00edpoli" },
            { "timezone.excity.America/Bogota", "Bogot\u00e0" },
            { "timezone.excity.America/Cancun", "Cancun" },
            { "timezone.excity.America/Cayman", "Caiman" },
            { "timezone.excity.America/Cuiaba", "Cuiab\u00e1" },
            { "timezone.excity.America/Maceio", "Macei\u00f3" },
            { "timezone.excity.America/Panama", "Panam\u00e0" },
            { "timezone.excity.Asia/Kamchatka", "Kamtxatka" },
            { "timezone.excity.Asia/Samarkand", "Samarcanda" },
            { "timezone.excity.Asia/Singapore", "Singapur" },
            { "timezone.excity.Europe/Saratov", "Sar\u00e0tov" },
            { "timezone.excity.Europe/Vatican", "Vatic\u00e0" },
            { "timezone.excity.Europe/Vilnius", "V\u00edlnius" },
            { "timezone.excity.Indian/Reunion", "Reuni\u00f3" },
            { "timezone.excity.Pacific/Easter", "Illa de Pasqua" },
            { "timezone.excity.Pacific/Kanton", "Canton" },
            { "timezone.excity.Pacific/Noumea", "Noum\u00e9a" },
            { "timezone.excity.Pacific/Tahiti", "Tahit\u00ed" },
            { "timezone.excity.Africa/El_Aaiun", "al-Aaiun" },
            { "timezone.excity.Africa/Khartoum", "Khartum" },
            { "timezone.excity.Africa/Monrovia", "Monr\u00f2via" },
            { "timezone.excity.Africa/Ndjamena", "N\u2019Djamena" },
            { "timezone.excity.America/Cayenne", "Caiena" },
            { "timezone.excity.America/Cordoba", "C\u00f3rdoba" },
            { "timezone.excity.Atlantic/Azores", "A\u00e7ores" },
            { "timezone.excity.Atlantic/Canary", "Illes Can\u00e0ries" },
            { "timezone.excity.Atlantic/Faeroe", "Illes F\u00e8roe" },
            { "timezone.excity.Europe/Belgrade", "Belgrad" },
            { "timezone.excity.Europe/Brussels", "Brussel\u00b7les" },
            { "timezone.excity.Europe/Helsinki", "H\u00e8lsinki" },
            { "timezone.excity.Europe/Uzhgorod", "\u00dajhorod" },
            { "timezone.excity.Africa/Mogadishu", "Mogadiscio" },
            { "timezone.excity.America/Eirunepe", "Eirunep\u00e9" },
            { "timezone.excity.America/Mazatlan", "Mazatl\u00e1n" },
            { "timezone.excity.America/New_York", "Nova York" },
            { "timezone.excity.America/Santarem", "Santar\u00e9m" },
            { "timezone.excity.America/St_Johns", "Saint John\u2019s" },
            { "timezone.excity.America/St_Kitts", "Saint Kitts" },
            { "timezone.excity.America/St_Lucia", "Saint Lucia" },
            { "timezone.excity.Asia/Krasnoyarsk", "Krasnoiarsk" },
            { "timezone.excity.Asia/Novosibirsk", "Novossibirsk" },
            { "timezone.excity.Atlantic/Bermuda", "Bermudes" },
            { "timezone.excity.Australia/Currie", "Currie" },
            { "timezone.excity.Europe/Astrakhan", "Astracan" },
            { "timezone.excity.Europe/Bucharest", "Bucarest" },
            { "timezone.excity.Europe/Stockholm", "Estocolm" },
            { "timezone.excity.Europe/Ulyanovsk", "Uli\u00e0novsk" },
            { "timezone.excity.Indian/Mauritius", "Maurici" },
            { "timezone.excity.Pacific/Honolulu", "Honolulu" },
            { "timezone.excity.America/Araguaina", "Aragua\u00edna" },
            { "timezone.excity.America/Sao_Paulo", "S\u00e3o Paulo" },
            { "timezone.excity.America/St_Thomas", "Saint Thomas" },
            { "timezone.excity.Europe/Copenhagen", "Copenhaguen" },
            { "timezone.excity.Europe/Luxembourg", "Luxemburg" },
            { "timezone.excity.Europe/Simferopol", "Simfer\u00f2pol" },
            { "timezone.excity.Europe/Zaporozhye", "Zapor\u00edjia" },
            { "timezone.excity.Pacific/Enderbury", "Enderbury" },
            { "timezone.excity.Pacific/Galapagos", "Gal\u00e1pagos" },
            { "timezone.excity.Pacific/Marquesas", "Marqueses" },
            { "timezone.excity.Africa/Addis_Ababa", "Addis Abeba" },
            { "timezone.excity.America/Martinique", "Martinica" },
            { "timezone.excity.America/St_Vincent", "Saint Vincent" },
            { "timezone.excity.Asia/Srednekolymsk", "Srednekolimsk" },
            { "timezone.excity.Asia/Yekaterinburg", "Iekaterinburg" },
            { "timezone.excity.Atlantic/Reykjavik", "Reykjav\u00edk" },
            { "timezone.excity.Atlantic/St_Helena", "Saint Helena" },
            { "timezone.excity.Europe/Isle_of_Man", "Man" },
            { "timezone.excity.America/Mexico_City", "Ciutat de M\u00e8xic" },
            { "timezone.excity.Atlantic/Cape_Verde", "Cap Verd" },
            { "timezone.excity.America/Blanc-Sablon", "Blanc Sablon" },
            { "timezone.excity.America/Santa_Isabel", "Santa Isabel" },
            { "timezone.excity.America/Scoresbysund", "Scoresbysund" },
            { "timezone.excity.America/St_Barthelemy", "Saint Barth\u00e9lemy" },
            { "timezone.excity.Atlantic/South_Georgia", "Ge\u00f2rgia del Sud" },
            { "timezone.excity.America/Argentina/Tucuman", "Tucum\u00e1n" },
            { "timezone.excity.America/North_Dakota/Beulah", "Beulah, Dakota del Nord" },
            { "timezone.excity.America/North_Dakota/Center", "Center, Dakota del Nord" },
            { "timezone.excity.America/Argentina/Rio_Gallegos", "R\u00edo Gallegos" },
            { "timezone.excity.America/North_Dakota/New_Salem", "New Salem, Dakota del Nord" },
        };
        return data;
    }
}
