/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.TimeZoneNamesBundle;

public class TimeZoneNames_gu extends TimeZoneNamesBundle {
    @Override
    protected final Object[][] getContents() {
        final String[] GMT = new String[] {
               "\u0a97\u0acd\u0ab0\u0ac0\u0aa8\u0ab5\u0abf\u0a9a \u0aae\u0aa7\u0acd\u0aaf\u0aae \u0ab8\u0aae\u0aaf",
               "GMT",
               "",
               "GMT",
               "",
               "GMT",
            };
        final String[] Acre = new String[] {
               "\u0a8f\u0a95\u0ab0 \u0aaa\u0acd\u0ab0\u0aae\u0abe\u0aa3\u0aad\u0ac2\u0aa4 \u0ab8\u0aae\u0aaf",
               "",
               "\u0a8f\u0a95\u0ab0 \u0a97\u0acd\u0ab0\u0ac0\u0ab7\u0acd\u0aae \u0ab8\u0aae\u0aaf",
               "",
               "\u0a8f\u0a95\u0ab0 \u0ab8\u0aae\u0aaf",
               "",
            };
        final String[] Apia = new String[] {
               "\u0a8f\u0aaa\u0abf\u0aaf\u0abe \u0aae\u0abe\u0aa8\u0a95 \u0ab8\u0aae\u0aaf",
               "",
               "\u0a8f\u0aaa\u0abf\u0aaf\u0abe \u0aa6\u0abf\u0ab5\u0ab8 \u0ab8\u0aae\u0aaf",
               "",
               "\u0a8f\u0aaa\u0abf\u0aaf\u0abe \u0ab8\u0aae\u0aaf",
               "",
            };
        final String[] Cook = new String[] {
               "\u0a95\u0ac1\u0a95 \u0a86\u0a87\u0ab2\u0ac7\u0aa8\u0acd\u0aa1\u0acd\u0ab8 \u0aae\u0abe\u0aa8\u0a95 \u0ab8\u0aae\u0aaf",
               "",
               "\u0a95\u0ac1\u0a95 \u0a86\u0a87\u0ab2\u0ac7\u0aa8\u0acd\u0aa1\u0acd\u0ab8 \u0a85\u0ab0\u0acd\u0aa7 \u0a97\u0acd\u0ab0\u0ac0\u0ab7\u0acd\u0aae \u0ab8\u0aae\u0aaf",
               "",
               "\u0a95\u0ac1\u0a95 \u0a86\u0a87\u0ab2\u0ac7\u0aa8\u0acd\u0aa1\u0acd\u0ab8 \u0ab8\u0aae\u0aaf",
               "",
            };
        final String[] Cuba = new String[] {
               "\u0a95\u0acd\u0aaf\u0ac1\u0aac\u0abe \u0aae\u0abe\u0aa8\u0a95 \u0ab8\u0aae\u0aaf",
               "CST",
               "\u0a95\u0acd\u0aaf\u0ac1\u0aac\u0abe \u0aa6\u0abf\u0ab5\u0ab8 \u0ab8\u0aae\u0aaf",
               "CDT",
               "\u0a95\u0acd\u0aaf\u0ac1\u0aac\u0abe \u0ab8\u0aae\u0aaf",
               "CT",
            };
        final String[] Fiji = new String[] {
               "\u0aab\u0ac0\u0a9c\u0ac0 \u0aae\u0abe\u0aa8\u0a95 \u0ab8\u0aae\u0aaf",
               "",
               "\u0aab\u0ac0\u0a9c\u0ac0 \u0a97\u0acd\u0ab0\u0ac0\u0ab7\u0acd\u0aae \u0ab8\u0aae\u0aaf",
               "",
               "\u0aab\u0ac0\u0a9c\u0ac0 \u0ab8\u0aae\u0aaf",
               "",
            };
        final String[] Gulf = new String[] {
               "\u0a97\u0ab2\u0acd\u0aab \u0aae\u0abe\u0aa8\u0a95 \u0ab8\u0aae\u0aaf",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Hovd = new String[] {
               "\u0ab9\u0acb\u0ab5\u0acd\u0aa1 \u0aae\u0abe\u0aa8\u0a95 \u0ab8\u0aae\u0aaf",
               "",
               "\u0ab9\u0acb\u0ab5\u0acd\u0aa1 \u0a97\u0acd\u0ab0\u0ac0\u0ab7\u0acd\u0aae \u0ab8\u0aae\u0aaf",
               "",
               "\u0ab9\u0acb\u0ab5\u0acd\u0aa1 \u0ab8\u0aae\u0aaf",
               "",
            };
        final String[] Iran = new String[] {
               "\u0a88\u0ab0\u0abe\u0aa8 \u0aae\u0abe\u0aa8\u0a95 \u0ab8\u0aae\u0aaf",
               "",
               "\u0a88\u0ab0\u0abe\u0aa8 \u0aa6\u0abf\u0ab5\u0ab8 \u0ab8\u0aae\u0aaf",
               "",
               "\u0a88\u0ab0\u0abe\u0aa8 \u0ab8\u0aae\u0aaf",
               "",
            };
        final String[] Niue = new String[] {
               "\u0aa8\u0ac0\u0aaf\u0ac1 \u0ab8\u0aae\u0aaf",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Omsk = new String[] {
               "\u0a93\u0aae\u0acd\u0ab8\u0acd\u0a95 \u0aae\u0abe\u0aa8\u0a95 \u0ab8\u0aae\u0aaf",
               "",
               "\u0a93\u0aae\u0acd\u0ab8\u0acd\u0a95 \u0a97\u0acd\u0ab0\u0ac0\u0ab7\u0acd\u0aae \u0ab8\u0aae\u0aaf",
               "",
               "\u0a93\u0aae\u0acd\u0ab8\u0acd\u0a95 \u0ab8\u0aae\u0aaf",
               "",
            };
        final String[] Peru = new String[] {
               "\u0aaa\u0ac7\u0ab0\u0ac1 \u0aae\u0abe\u0aa8\u0a95 \u0ab8\u0aae\u0aaf",
               "",
               "\u0aaa\u0ac7\u0ab0\u0ac1 \u0a97\u0acd\u0ab0\u0ac0\u0ab7\u0acd\u0aae \u0ab8\u0aae\u0aaf",
               "",
               "\u0aaa\u0ac7\u0ab0\u0ac1 \u0ab8\u0aae\u0aaf",
               "",
            };
        final String[] Truk = new String[] {
               "\u0a9a\u0ac1\u0a89\u0a95 \u0ab8\u0aae\u0aaf",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Wake = new String[] {
               "\u0ab5\u0ac5\u0a95 \u0a86\u0a87\u0ab2\u0ac7\u0aa8\u0acd\u0aa1 \u0ab8\u0aae\u0aaf",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Chile = new String[] {
               "\u0a9a\u0abf\u0ab2\u0ac0 \u0aae\u0abe\u0aa8\u0a95 \u0ab8\u0aae\u0aaf",
               "",
               "\u0a9a\u0abf\u0ab2\u0ac0 \u0a97\u0acd\u0ab0\u0ac0\u0ab7\u0acd\u0aae \u0ab8\u0aae\u0aaf",
               "",
               "\u0a9a\u0abf\u0ab2\u0ac0 \u0ab8\u0aae\u0aaf",
               "",
            };
        final String[] China = new String[] {
               "\u0a9a\u0ac0\u0aa8 \u0aae\u0abe\u0aa8\u0a95 \u0ab8\u0aae\u0aaf",
               "CST",
               "\u0a9a\u0ac0\u0aa8 \u0aa6\u0abf\u0ab5\u0ab8 \u0ab8\u0aae\u0aaf",
               "CDT",
               "\u0a9a\u0ac0\u0aa8 \u0ab8\u0aae\u0aaf",
               "CT",
            };
        final String[] Cocos = new String[] {
               "\u0a95\u0acb\u0a95\u0acb\u0a9d \u0a86\u0a87\u0ab2\u0ac7\u0aa8\u0acd\u0aa1\u0acd\u0ab8 \u0ab8\u0aae\u0aaf",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Davis = new String[] {
               "\u0aa1\u0ac7\u0ab5\u0abf\u0ab8 \u0ab8\u0aae\u0aaf",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] India = new String[] {
               "\u0aad\u0abe\u0ab0\u0aa4\u0ac0\u0aaf \u0aae\u0abe\u0aa8\u0a95 \u0ab8\u0aae\u0aaf",
               "IST",
               "",
               "",
               "",
               "",
            };
        final String[] Japan = new String[] {
               "\u0a9c\u0abe\u0aaa\u0abe\u0aa8 \u0aae\u0abe\u0aa8\u0a95 \u0ab8\u0aae\u0aaf",
               "JST",
               "\u0a9c\u0abe\u0aaa\u0abe\u0aa8 \u0aa6\u0abf\u0ab5\u0ab8 \u0ab8\u0aae\u0aaf",
               "JDT",
               "\u0a9c\u0abe\u0aaa\u0abe\u0aa8 \u0ab8\u0aae\u0aaf",
               "JT",
            };
        final String[] Korea = new String[] {
               "\u0a95\u0acb\u0ab0\u0abf\u0aaf\u0aa8 \u0aae\u0abe\u0aa8\u0a95 \u0ab8\u0aae\u0aaf",
               "KST",
               "\u0a95\u0acb\u0ab0\u0abf\u0aaf\u0aa8 \u0aa6\u0abf\u0ab5\u0ab8 \u0ab8\u0aae\u0aaf",
               "KST",
               "\u0a95\u0acb\u0ab0\u0abf\u0aaf\u0aa8 \u0ab8\u0aae\u0aaf",
               "KST",
            };
        final String[] Nauru = new String[] {
               "\u0aa8\u0acc\u0ab0\u0ac1 \u0ab8\u0aae\u0aaf",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Nepal = new String[] {
               "\u0aa8\u0ac7\u0aaa\u0abe\u0ab3 \u0ab8\u0aae\u0aaf",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Palau = new String[] {
               "\u0aaa\u0ab2\u0abe\u0a89 \u0ab8\u0aae\u0aaf",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Samoa = new String[] {
               "\u0ab8\u0aae\u0acb\u0a86 \u0aae\u0abe\u0aa8\u0a95 \u0ab8\u0aae\u0aaf",
               "SST",
               "\u0ab8\u0aae\u0acb\u0a86 \u0a97\u0acd\u0ab0\u0ac0\u0ab7\u0acd\u0aae \u0ab8\u0aae\u0aaf",
               "SST",
               "\u0ab8\u0aae\u0acb\u0a86 \u0ab8\u0aae\u0aaf",
               "SST",
            };
        final String[] Syowa = new String[] {
               "\u0ab8\u0acd\u0aaf\u0acb\u0ab5\u0abe \u0ab8\u0aae\u0aaf",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Tonga = new String[] {
               "\u0a9f\u0acb\u0a82\u0a97\u0abe \u0aae\u0abe\u0aa8\u0a95 \u0ab8\u0aae\u0aaf",
               "",
               "\u0a9f\u0acb\u0a82\u0a97\u0abe \u0a97\u0acd\u0ab0\u0ac0\u0ab7\u0acd\u0aae \u0ab8\u0aae\u0aaf",
               "",
               "\u0a9f\u0acb\u0a82\u0a97\u0abe \u0ab8\u0aae\u0aaf",
               "",
            };
        final String[] Yukon = new String[] {
               "\u0aaf\u0ac1\u0a95\u0acb\u0aa8 \u0ab8\u0aae\u0aaf",
               "MST",
               "",
               "MST",
               "",
               "MST",
            };
        final String[] Alaska = new String[] {
               "\u0a85\u0ab2\u0abe\u0ab8\u0acd\u0a95\u0abe \u0aae\u0abe\u0aa8\u0a95 \u0ab8\u0aae\u0aaf",
               "AKST",
               "\u0a85\u0ab2\u0abe\u0ab8\u0acd\u0a95\u0abe \u0aa6\u0abf\u0ab5\u0ab8 \u0ab8\u0aae\u0aaf",
               "AKDT",
               "\u0a85\u0ab2\u0abe\u0ab8\u0acd\u0a95\u0abe \u0ab8\u0aae\u0aaf",
               "AKT",
            };
        final String[] Amazon = new String[] {
               "\u0a8f\u0aae\u0ac7\u0a9d\u0acb\u0aa8 \u0aae\u0abe\u0aa8\u0a95 \u0ab8\u0aae\u0aaf",
               "",
               "\u0a8f\u0aae\u0ac7\u0a9d\u0acb\u0aa8 \u0a97\u0acd\u0ab0\u0ac0\u0ab7\u0acd\u0aae \u0ab8\u0aae\u0aaf",
               "",
               "\u0a8f\u0aae\u0ac7\u0a9d\u0acb\u0aa8 \u0ab8\u0aae\u0aaf",
               "",
            };
        final String[] Anadyr = new String[] {
               "\u0a85\u0aa8\u0abe\u0aa1\u0abf\u0ab0 \u0aaa\u0acd\u0ab0\u0aae\u0abe\u0aa3\u0aad\u0ac2\u0aa4 \u0ab8\u0aae\u0aaf",
               "",
               "\u0a85\u0aa8\u0abe\u0aa1\u0abf\u0ab0 \u0a97\u0acd\u0ab0\u0ac0\u0ab7\u0acd\u0aae \u0ab8\u0aae\u0aaf",
               "",
               "\u0a85\u0aa8\u0abe\u0aa6\u0abf\u0ab0 \u0ab8\u0aae\u0aaf",
               "",
            };
        final String[] Azores = new String[] {
               "\u0a8f\u0a9d\u0acb\u0ab0\u0acd\u0ab8 \u0aae\u0abe\u0aa8\u0a95 \u0ab8\u0aae\u0aaf",
               "",
               "\u0a8f\u0a9d\u0acb\u0ab0\u0acd\u0ab8 \u0a97\u0acd\u0ab0\u0ac0\u0ab7\u0acd\u0aae \u0ab8\u0aae\u0aaf",
               "",
               "\u0a8f\u0a9d\u0acb\u0ab0\u0acd\u0ab8 \u0ab8\u0aae\u0aaf",
               "",
            };
        final String[] Bhutan = new String[] {
               "\u0aad\u0ac2\u0a9f\u0abe\u0aa8 \u0ab8\u0aae\u0aaf",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Brunei = new String[] {
               "\u0aac\u0acd\u0ab0\u0ac1\u0aa8\u0ac7\u0a87 \u0aa6\u0ab0\u0ac1\u0ab8\u0ab2\u0abe\u0aae \u0ab8\u0aae\u0aaf",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Easter = new String[] {
               "\u0a87\u0ab8\u0acd\u0a9f\u0ab0 \u0a86\u0a87\u0ab2\u0ac7\u0aa8\u0acd\u0aa1 \u0aae\u0abe\u0aa8\u0a95 \u0ab8\u0aae\u0aaf",
               "",
               "\u0a87\u0ab8\u0acd\u0a9f\u0ab0 \u0a86\u0a87\u0ab2\u0ac7\u0aa8\u0acd\u0aa1 \u0a97\u0acd\u0ab0\u0ac0\u0ab7\u0acd\u0aae \u0ab8\u0aae\u0aaf",
               "",
               "\u0a87\u0ab8\u0acd\u0a9f\u0ab0 \u0a86\u0a87\u0ab2\u0ac7\u0aa8\u0acd\u0aa1 \u0ab8\u0aae\u0aaf",
               "",
            };
        final String[] Guyana = new String[] {
               "\u0a97\u0aaf\u0abe\u0aa8\u0abe \u0ab8\u0aae\u0aaf",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Israel = new String[] {
               "\u0a87\u0a9d\u0ab0\u0abe\u0a87\u0ab2 \u0aae\u0abe\u0aa8\u0a95 \u0ab8\u0aae\u0aaf",
               "IST",
               "\u0a87\u0a9d\u0ab0\u0abe\u0a87\u0ab2 \u0aa6\u0abf\u0ab5\u0ab8 \u0ab8\u0aae\u0aaf",
               "IDT",
               "\u0a87\u0a9d\u0ab0\u0abe\u0a87\u0ab2 \u0ab8\u0aae\u0aaf",
               "IT",
            };
        final String[] Kosrae = new String[] {
               "\u0a95\u0acb\u0ab8\u0ab0\u0ac7 \u0ab8\u0aae\u0aaf",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Mawson = new String[] {
               "\u0aae\u0acb\u0ab8\u0aa8 \u0ab8\u0aae\u0aaf",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Moscow = new String[] {
               "\u0aae\u0acb\u0ab8\u0acd\u0a95\u0acb \u0aae\u0abe\u0aa8\u0a95 \u0ab8\u0aae\u0aaf",
               "MSK",
               "\u0aae\u0acb\u0ab8\u0acd\u0a95\u0acb \u0a97\u0acd\u0ab0\u0ac0\u0ab7\u0acd\u0aae \u0ab8\u0aae\u0aaf",
               "MSK",
               "\u0aae\u0acb\u0ab8\u0acd\u0a95\u0acb \u0ab8\u0aae\u0aaf",
               "MSK",
            };
        final String[] Ponape = new String[] {
               "\u0aaa\u0acb\u0aa8\u0aaa\u0ac7 \u0ab8\u0aae\u0aaf",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Samara = new String[] {
               "\u0ab8\u0aae\u0abe\u0ab0\u0abe \u0aaa\u0acd\u0ab0\u0aae\u0abe\u0aa3\u0aad\u0ac2\u0aa4 \u0ab8\u0aae\u0aaf",
               "",
               "\u0ab8\u0aae\u0abe\u0ab0\u0abe \u0a97\u0acd\u0ab0\u0ac0\u0ab7\u0acd\u0aae \u0ab8\u0aae\u0aaf",
               "",
               "\u0ab8\u0aae\u0abe\u0ab0\u0abe \u0ab8\u0aae\u0aaf",
               "",
            };
        final String[] Tahiti = new String[] {
               "\u0aa4\u0abe\u0ab9\u0abf\u0aa4\u0ac0 \u0ab8\u0aae\u0aaf",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Taipei = new String[] {
               "\u0aa4\u0abe\u0a87\u0aaa\u0ac7\u0a87 \u0aae\u0abe\u0aa8\u0a95 \u0ab8\u0aae\u0aaf",
               "CST",
               "\u0aa4\u0abe\u0a87\u0aaa\u0ac7\u0a87 \u0aa6\u0abf\u0ab5\u0ab8 \u0ab8\u0aae\u0aaf",
               "CDT",
               "\u0aa4\u0abe\u0a87\u0aaa\u0ac7\u0a87 \u0ab8\u0aae\u0aaf",
               "CT",
            };
        final String[] Tuvalu = new String[] {
               "\u0a9f\u0ab5\u0abe\u0ab2\u0ac2 \u0ab8\u0aae\u0aaf",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Vostok = new String[] {
               "\u0ab5\u0acb\u0ab8\u0acd\u0a9f\u0acb\u0a95 \u0ab8\u0aae\u0aaf",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Wallis = new String[] {
               "\u0ab5\u0ac9\u0ab2\u0abf\u0ab8 \u0a85\u0aa8\u0ac7 \u0aab\u0acd\u0aaf\u0ac1\u0a9a\u0ac1\u0aa8\u0abe \u0ab8\u0aae\u0aaf",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Arabian = new String[] {
               "\u0a85\u0ab0\u0ac7\u0aac\u0abf\u0aaf\u0aa8 \u0aae\u0abe\u0aa8\u0a95 \u0ab8\u0aae\u0aaf",
               "",
               "\u0a85\u0ab0\u0ac7\u0aac\u0abf\u0aaf\u0aa8 \u0aa6\u0abf\u0ab5\u0ab8 \u0ab8\u0aae\u0aaf",
               "",
               "\u0a85\u0ab0\u0ac7\u0aac\u0abf\u0aaf\u0aa8 \u0ab8\u0aae\u0aaf",
               "",
            };
        final String[] Armenia = new String[] {
               "\u0a86\u0ab0\u0acd\u0aae\u0ac7\u0aa8\u0abf\u0aaf\u0abe \u0aae\u0abe\u0aa8\u0a95 \u0ab8\u0aae\u0aaf",
               "",
               "\u0a86\u0ab0\u0acd\u0aae\u0ac7\u0aa8\u0abf\u0aaf\u0abe \u0a97\u0acd\u0ab0\u0ac0\u0ab7\u0acd\u0aae \u0ab8\u0aae\u0aaf",
               "",
               "\u0a86\u0ab0\u0acd\u0aae\u0ac7\u0aa8\u0abf\u0aaf\u0abe \u0ab8\u0aae\u0aaf",
               "",
            };
        final String[] Bolivia = new String[] {
               "\u0aac\u0acb\u0ab2\u0abf\u0ab5\u0abf\u0aaf\u0abe \u0ab8\u0aae\u0aaf",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Chatham = new String[] {
               "\u0a9a\u0ac7\u0aa4\u0ab9\u0abe\u0aae \u0aae\u0abe\u0aa8\u0a95 \u0ab8\u0aae\u0aaf",
               "",
               "\u0a9a\u0ac7\u0aa4\u0ab9\u0abe\u0aae \u0aa6\u0abf\u0ab5\u0ab8 \u0ab8\u0aae\u0aaf",
               "",
               "\u0a9a\u0ac7\u0aa4\u0ab9\u0abe\u0aae \u0ab8\u0aae\u0aaf",
               "",
            };
        final String[] ETC_UTC = new String[] {
               "\u0ab8\u0a82\u0a95\u0ab2\u0abf\u0aa4 \u0aaf\u0ac1\u0aa8\u0abf\u0ab5\u0ab0\u0acd\u0ab8\u0ab2 \u0ab8\u0aae\u0aaf",
               "UTC",
               "",
               "",
               "",
               "",
            };
        final String[] Ecuador = new String[] {
               "\u0a8f\u0a95\u0acd\u0ab5\u0abe\u0aa1\u0acb\u0ab0 \u0ab8\u0aae\u0aaf",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Gambier = new String[] {
               "\u0a97\u0ac7\u0aae\u0acd\u0aac\u0abf\u0aaf\u0ab0 \u0ab8\u0aae\u0aaf",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Georgia = new String[] {
               "\u0a9c\u0acd\u0aaf\u0acb\u0ab0\u0acd\u0a9c\u0abf\u0aaf\u0abe \u0aae\u0abe\u0aa8\u0a95 \u0ab8\u0aae\u0aaf",
               "",
               "\u0a9c\u0acd\u0aaf\u0acb\u0ab0\u0acd\u0a9c\u0abf\u0aaf\u0abe \u0a97\u0acd\u0ab0\u0ac0\u0ab7\u0acd\u0aae \u0ab8\u0aae\u0aaf",
               "",
               "\u0a9c\u0acd\u0aaf\u0acb\u0ab0\u0acd\u0a9c\u0abf\u0aaf\u0abe \u0ab8\u0aae\u0aaf",
               "",
            };
        final String[] Irkutsk = new String[] {
               "\u0a87\u0ab0\u0acd\u0a95\u0ac1\u0aa4\u0acd\u0ab8\u0acd\u0a95 \u0aae\u0abe\u0aa8\u0a95 \u0ab8\u0aae\u0aaf",
               "",
               "\u0a87\u0ab0\u0acd\u0a95\u0ac1\u0aa4\u0acd\u0ab8\u0acd\u0a95 \u0a97\u0acd\u0ab0\u0ac0\u0ab7\u0acd\u0aae \u0ab8\u0aae\u0aaf",
               "",
               "\u0a87\u0ab0\u0acd\u0a95\u0ac1\u0aa4\u0acd\u0ab8\u0acd\u0a95 \u0ab8\u0aae\u0aaf",
               "",
            };
        final String[] Magadan = new String[] {
               "\u0aae\u0a97\u0abe\u0aa1\u0aa8 \u0aae\u0abe\u0aa8\u0a95 \u0ab8\u0aae\u0aaf",
               "",
               "\u0aae\u0a97\u0abe\u0aa1\u0aa8 \u0a97\u0acd\u0ab0\u0ac0\u0ab7\u0acd\u0aae \u0ab8\u0aae\u0aaf",
               "",
               "\u0aae\u0a97\u0abe\u0aa1\u0aa8 \u0ab8\u0aae\u0aaf",
               "",
            };
        final String[] Myanmar = new String[] {
               "\u0aae\u0acd\u0aaf\u0abe\u0aa8\u0aae\u0abe\u0ab0 \u0ab8\u0aae\u0aaf",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Norfolk = new String[] {
               "\u0aa8\u0acb\u0ab0\u0aab\u0ac9\u0a95 \u0a86\u0a87\u0ab2\u0ac7\u0aa8\u0acd\u0aa1 \u0aae\u0abe\u0aa8\u0a95 \u0ab8\u0aae\u0aaf",
               "",
               "\u0aa8\u0acb\u0ab0\u0aab\u0ac9\u0a95 \u0a86\u0a87\u0ab2\u0ac7\u0aa8\u0acd\u0aa1 \u0aa6\u0abf\u0ab5\u0ab8 \u0ab8\u0aae\u0aaf",
               "",
               "\u0aa8\u0acb\u0ab0\u0aab\u0ac9\u0a95 \u0a86\u0a87\u0ab2\u0ac7\u0aa8\u0acd\u0aa1 \u0ab8\u0aae\u0aaf",
               "",
            };
        final String[] Noronha = new String[] {
               "\u0aab\u0ab0\u0acd\u0aa8\u0abe\u0aa8\u0acd\u0aa1\u0acb \u0aa1\u0ac0 \u0aa8\u0acb\u0ab0\u0acb\u0aa8\u0acd\u0ab9\u0abe \u0aae\u0abe\u0aa8\u0a95 \u0ab8\u0aae\u0aaf",
               "",
               "\u0aab\u0ab0\u0acd\u0aa8\u0abe\u0aa8\u0acd\u0aa1\u0acb \u0aa6\u0ac7 \u0aa8\u0acb\u0ab0\u0acb\u0ab9\u0abe \u0a97\u0acd\u0ab0\u0ac0\u0ab7\u0acd\u0aae \u0ab8\u0aae\u0aaf",
               "",
               "\u0aab\u0ab0\u0acd\u0aa8\u0abe\u0aa8\u0acd\u0aa1\u0acb \u0aa1\u0ac0 \u0aa8\u0acb\u0ab0\u0acb\u0aa8\u0acd\u0ab9\u0abe \u0ab8\u0aae\u0aaf",
               "",
            };
        final String[] Reunion = new String[] {
               "\u0ab0\u0ac0\u0aaf\u0ac1\u0aa8\u0abf\u0aaf\u0aa8 \u0ab8\u0aae\u0aaf",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Rothera = new String[] {
               "\u0ab0\u0acb\u0aa5\u0ac7\u0ab0\u0abe \u0ab8\u0aae\u0aaf",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Solomon = new String[] {
               "\u0ab8\u0acb\u0ab2\u0acb\u0aae\u0aa8 \u0a86\u0a87\u0ab2\u0ac7\u0aa8\u0acd\u0aa1\u0acd\u0ab8 \u0ab8\u0aae\u0aaf",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Tokelau = new String[] {
               "\u0a9f\u0acb\u0a95\u0ab2\u0abe\u0a89 \u0ab8\u0aae\u0aaf",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Uruguay = new String[] {
               "\u0a89\u0ab0\u0ac1\u0a97\u0acd\u0ab5\u0ac7 \u0aae\u0abe\u0aa8\u0a95 \u0ab8\u0aae\u0aaf",
               "",
               "\u0a89\u0ab0\u0ac1\u0a97\u0acd\u0ab5\u0ac7 \u0a97\u0acd\u0ab0\u0ac0\u0ab7\u0acd\u0aae \u0ab8\u0aae\u0aaf",
               "",
               "\u0a89\u0ab0\u0ac1\u0a97\u0acd\u0ab5\u0ac7 \u0ab8\u0aae\u0aaf",
               "",
            };
        final String[] Vanuatu = new String[] {
               "\u0ab5\u0aa8\u0abe\u0aa4\u0ac2 \u0aae\u0abe\u0aa8\u0a95 \u0ab8\u0aae\u0aaf",
               "",
               "\u0ab5\u0aa8\u0abe\u0aa4\u0ac2 \u0a97\u0acd\u0ab0\u0ac0\u0ab7\u0acd\u0aae \u0ab8\u0aae\u0aaf",
               "",
               "\u0ab5\u0aa8\u0abe\u0aa4\u0ac2 \u0ab8\u0aae\u0aaf",
               "",
            };
        final String[] Yakutsk = new String[] {
               "\u0aaf\u0abe\u0a95\u0ac1\u0aa4\u0acd\u0ab8\u0acd\u0a95 \u0aae\u0abe\u0aa8\u0a95 \u0ab8\u0aae\u0aaf",
               "",
               "\u0aaf\u0abe\u0a95\u0ac1\u0aa4\u0acd\u0ab8\u0acd\u0a95 \u0a97\u0acd\u0ab0\u0ac0\u0ab7\u0acd\u0aae \u0ab8\u0aae\u0aaf",
               "",
               "\u0aaf\u0abe\u0a95\u0ac1\u0aa4\u0acd\u0ab8\u0acd\u0a95 \u0ab8\u0aae\u0aaf",
               "",
            };
        final String[] Atlantic = new String[] {
               "\u0a8f\u0a9f\u0ab2\u0abe\u0aa8\u0acd\u0a9f\u0abf\u0a95 \u0aae\u0abe\u0aa8\u0a95 \u0ab8\u0aae\u0aaf",
               "AST",
               "\u0a8f\u0a9f\u0ab2\u0abe\u0aa8\u0acd\u0a9f\u0abf\u0a95 \u0aa6\u0abf\u0ab5\u0ab8 \u0ab8\u0aae\u0aaf",
               "ADT",
               "\u0a8f\u0a9f\u0ab2\u0abe\u0aa8\u0acd\u0a9f\u0abf\u0a95 \u0ab8\u0aae\u0aaf",
               "AT",
            };
        final String[] Brasilia = new String[] {
               "\u0aac\u0acd\u0ab0\u0abe\u0a9d\u0abf\u0ab2\u0abf\u0aaf\u0abe \u0aae\u0abe\u0aa8\u0a95 \u0ab8\u0aae\u0aaf",
               "",
               "\u0aac\u0acd\u0ab0\u0abe\u0a9d\u0abf\u0ab2\u0abf\u0aaf\u0abe \u0a97\u0acd\u0ab0\u0ac0\u0ab7\u0acd\u0aae \u0ab8\u0aae\u0aaf",
               "",
               "\u0aac\u0acd\u0ab0\u0abe\u0a9d\u0abf\u0ab2\u0abf\u0aaf\u0abe \u0ab8\u0aae\u0aaf",
               "",
            };
        final String[] Chamorro = new String[] {
               "\u0a95\u0ac7\u0aae\u0acb\u0ab0\u0acb \u0aae\u0abe\u0aa8\u0a95 \u0ab8\u0aae\u0aaf",
               "ChST",
               "",
               "ChST",
               "",
               "ChST",
            };
        final String[] Colombia = new String[] {
               "\u0a95\u0acb\u0ab2\u0aae\u0acd\u0aac\u0abf\u0aaf\u0abe \u0aae\u0abe\u0aa8\u0a95 \u0ab8\u0aae\u0aaf",
               "",
               "\u0a95\u0acb\u0ab2\u0aae\u0acd\u0aac\u0abf\u0aaf\u0abe \u0a97\u0acd\u0ab0\u0ac0\u0ab7\u0acd\u0aae \u0ab8\u0aae\u0aaf",
               "",
               "\u0a95\u0acb\u0ab2\u0aae\u0acd\u0aac\u0abf\u0aaf\u0abe \u0ab8\u0aae\u0aaf",
               "",
            };
        final String[] Falkland = new String[] {
               "\u0aab\u0ac9\u0a95\u0ab2\u0ac7\u0aa8\u0acd\u0aa1 \u0a86\u0a87\u0ab2\u0ac7\u0aa8\u0acd\u0aa1\u0acd\u0ab8 \u0aae\u0abe\u0aa8\u0a95 \u0ab8\u0aae\u0aaf",
               "",
               "\u0aab\u0ac9\u0a95\u0ab2\u0ac7\u0aa8\u0acd\u0aa1 \u0a86\u0a87\u0ab2\u0ac7\u0aa8\u0acd\u0aa1\u0acd\u0ab8 \u0a97\u0acd\u0ab0\u0ac0\u0ab7\u0acd\u0aae \u0ab8\u0aae\u0aaf",
               "",
               "\u0aab\u0ac9\u0a95\u0ab2\u0ac7\u0aa8\u0acd\u0aa1 \u0a86\u0a87\u0ab2\u0ac7\u0aa8\u0acd\u0aa1\u0acd\u0ab8 \u0ab8\u0aae\u0aaf",
               "",
            };
        final String[] Malaysia = new String[] {
               "\u0aae\u0ab2\u0ac7\u0ab6\u0abf\u0aaf\u0abe \u0ab8\u0aae\u0aaf",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Maldives = new String[] {
               "\u0aae\u0abe\u0ab2\u0aa6\u0ac0\u0ab5 \u0ab8\u0aae\u0aaf",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Mongolia = new String[] {
               "\u0a89\u0ab2\u0abe\u0aa8 \u0aac\u0abe\u0a9f\u0acb\u0ab0 \u0aae\u0abe\u0aa8\u0a95 \u0ab8\u0aae\u0aaf",
               "",
               "\u0a89\u0ab2\u0abe\u0aa8 \u0aac\u0a9f\u0acb\u0ab0 \u0a97\u0acd\u0ab0\u0ac0\u0ab7\u0acd\u0aae \u0ab8\u0aae\u0aaf",
               "",
               "\u0a89\u0ab2\u0abe\u0aa8 \u0aac\u0abe\u0a9f\u0acb\u0ab0 \u0ab8\u0aae\u0aaf",
               "",
            };
        final String[] Pakistan = new String[] {
               "\u0aaa\u0abe\u0a95\u0abf\u0ab8\u0acd\u0aa4\u0abe\u0aa8 \u0aae\u0abe\u0aa8\u0a95 \u0ab8\u0aae\u0aaf",
               "PKT",
               "\u0aaa\u0abe\u0a95\u0abf\u0ab8\u0acd\u0aa4\u0abe\u0aa8 \u0a97\u0acd\u0ab0\u0ac0\u0ab7\u0acd\u0aae \u0ab8\u0aae\u0aaf",
               "PKST",
               "\u0aaa\u0abe\u0a95\u0abf\u0ab8\u0acd\u0aa4\u0abe\u0aa8 \u0ab8\u0aae\u0aaf",
               "PKT",
            };
        final String[] Paraguay = new String[] {
               "\u0aaa\u0ac7\u0ab0\u0abe\u0a97\u0acd\u0ab5\u0ac7 \u0aae\u0abe\u0aa8\u0a95 \u0ab8\u0aae\u0aaf",
               "",
               "\u0aaa\u0ac7\u0ab0\u0abe\u0a97\u0acd\u0ab5\u0ac7 \u0a97\u0acd\u0ab0\u0ac0\u0ab7\u0acd\u0aae \u0ab8\u0aae\u0aaf",
               "",
               "\u0aaa\u0ac7\u0ab0\u0abe\u0a97\u0acd\u0ab5\u0ac7 \u0ab8\u0aae\u0aaf",
               "",
            };
        final String[] Pitcairn = new String[] {
               "\u0aaa\u0abf\u0a9f\u0a95\u0ac7\u0aaf\u0ab0\u0acd\u0aa8 \u0ab8\u0aae\u0aaf",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Sakhalin = new String[] {
               "\u0ab8\u0a96\u0abe\u0ab2\u0abf\u0aa8 \u0aae\u0abe\u0aa8\u0a95 \u0ab8\u0aae\u0aaf",
               "",
               "\u0ab8\u0a96\u0abe\u0ab2\u0abf\u0aa8 \u0a97\u0acd\u0ab0\u0ac0\u0ab7\u0acd\u0aae \u0ab8\u0aae\u0aaf",
               "",
               "\u0ab8\u0a96\u0abe\u0ab2\u0abf\u0aa8 \u0ab8\u0aae\u0aaf",
               "",
            };
        final String[] Suriname = new String[] {
               "\u0ab8\u0ac1\u0ab0\u0ac0\u0aa8\u0abe\u0aae \u0ab8\u0aae\u0aaf",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Argentina = new String[] {
               "\u0a86\u0ab0\u0acd\u0a9c\u0ac7\u0aa8\u0acd\u0a9f\u0ac0\u0aa8\u0abe \u0aae\u0abe\u0aa8\u0a95 \u0ab8\u0aae\u0aaf",
               "",
               "\u0a86\u0ab0\u0acd\u0a9c\u0ac7\u0aa8\u0acd\u0a9f\u0ac0\u0aa8\u0abe \u0a97\u0acd\u0ab0\u0ac0\u0ab7\u0acd\u0aae \u0ab8\u0aae\u0aaf",
               "",
               "\u0a86\u0ab0\u0acd\u0a9c\u0ac7\u0aa8\u0acd\u0a9f\u0ac0\u0aa8\u0abe \u0ab8\u0aae\u0aaf",
               "",
            };
        final String[] Christmas = new String[] {
               "\u0a95\u0acd\u0ab0\u0abf\u0ab8\u0aae\u0ab8 \u0a86\u0a87\u0ab2\u0ac7\u0aa8\u0acd\u0aa1 \u0ab8\u0aae\u0aaf",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Galapagos = new String[] {
               "\u0a97\u0abe\u0ab2\u0abe\u0aaa\u0abe\u0a97\u0acb\u0ab8 \u0ab8\u0aae\u0aaf",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Hong_Kong = new String[] {
               "\u0ab9\u0acb\u0a82\u0a97 \u0a95\u0acb\u0a82\u0a97 \u0aae\u0abe\u0aa8\u0a95 \u0ab8\u0aae\u0aaf",
               "HKT",
               "\u0ab9\u0acb\u0a82\u0a97 \u0a95\u0acb\u0a82\u0a97 \u0a97\u0acd\u0ab0\u0ac0\u0ab7\u0acd\u0aae \u0ab8\u0aae\u0aaf",
               "HKST",
               "\u0ab9\u0acb\u0a82\u0a97 \u0a95\u0acb\u0a82\u0a97 \u0ab8\u0aae\u0aaf",
               "HKT",
            };
        final String[] Indochina = new String[] {
               "\u0a87\u0aa8\u0acd\u0aa1\u0acb\u0a9a\u0abe\u0a87\u0aa8\u0abe \u0ab8\u0aae\u0aaf",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Kamchatka = new String[] {
               "\u0aaa\u0ac7\u0a9f\u0acd\u0ab0\u0acb\u0aaa\u0ac7\u0ab5\u0ab2\u0acb\u0ab5\u0acd\u0ab8\u0acd\u0a95-\u0a95\u0abe\u0aae\u0a9a\u0aa4\u0ab8\u0acd\u0a95\u0ac0 \u0aaa\u0acd\u0ab0\u0aae\u0abe\u0aa3\u0aad\u0ac2\u0aa4 \u0ab8\u0aae\u0aaf",
               "",
               "\u0aaa\u0ac7\u0a9f\u0acd\u0ab0\u0acb\u0aaa\u0ac7\u0ab5\u0ab2\u0acb\u0ab5\u0acd\u0ab8\u0acd\u0a95-\u0a95\u0abe\u0aae\u0a9a\u0aa4\u0ab8\u0acd\u0a95\u0ac0 \u0a97\u0acd\u0ab0\u0ac0\u0ab7\u0acd\u0aae \u0ab8\u0aae\u0aaf",
               "",
               "\u0aaa\u0ac7\u0a9f\u0acd\u0ab0\u0acb\u0aaa\u0ac7\u0ab5\u0ab2\u0acb\u0ab5\u0acd\u0ab8\u0acd\u0a95-\u0a95\u0abe\u0aae\u0a9a\u0aa4\u0ab8\u0acd\u0a95\u0ac0 \u0ab8\u0aae\u0aaf",
               "",
            };
        final String[] Kyrgystan = new String[] {
               "\u0a95\u0abf\u0ab0\u0acd\u0a97\u0abf\u0a9d\u0acd\u0ab8\u0acd\u0aa4\u0abe\u0aa8 \u0ab8\u0aae\u0aaf",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Lord_Howe = new String[] {
               "\u0ab2\u0acb\u0ab0\u0acd\u0aa1 \u0ab9\u0acb\u0ab5 \u0aae\u0abe\u0aa8\u0a95 \u0ab8\u0aae\u0aaf",
               "",
               "\u0ab2\u0acb\u0ab0\u0acd\u0aa1 \u0ab9\u0acb\u0ab5 \u0aa6\u0abf\u0ab5\u0ab8 \u0ab8\u0aae\u0aaf",
               "",
               "\u0ab2\u0acb\u0ab0\u0acd\u0aa1 \u0ab9\u0acb\u0ab5 \u0ab8\u0aae\u0aaf",
               "",
            };
        final String[] Marquesas = new String[] {
               "\u0aae\u0abe\u0ab0\u0acd\u0a95\u0acd\u0aaf\u0ac2\u0ab8\u0ab8 \u0ab8\u0aae\u0aaf",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Mauritius = new String[] {
               "\u0aae\u0acb\u0ab0\u0abf\u0ab6\u0abf\u0aaf\u0ab8 \u0aae\u0abe\u0aa8\u0a95 \u0ab8\u0aae\u0aaf",
               "",
               "\u0aae\u0acb\u0ab0\u0abf\u0ab6\u0abf\u0aaf\u0ab8 \u0a97\u0acd\u0ab0\u0ac0\u0ab7\u0acd\u0aae \u0ab8\u0aae\u0aaf",
               "",
               "\u0aae\u0acb\u0ab0\u0abf\u0ab6\u0abf\u0aaf\u0ab8 \u0ab8\u0aae\u0aaf",
               "",
            };
        final String[] Singapore = new String[] {
               "\u0ab8\u0abf\u0a82\u0a97\u0abe\u0aaa\u0ac1\u0ab0 \u0aae\u0abe\u0aa8\u0a95 \u0ab8\u0aae\u0aaf",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Venezuela = new String[] {
               "\u0ab5\u0ac7\u0aa8\u0ac7\u0a9d\u0ac1\u0a8f\u0ab2\u0abe \u0ab8\u0aae\u0aaf",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Volgograd = new String[] {
               "\u0ab5\u0acb\u0ab2\u0acd\u0a97\u0acb\u0a97\u0acd\u0ab0\u0ac7\u0aa1 \u0aae\u0abe\u0aa8\u0a95 \u0ab8\u0aae\u0aaf",
               "MSK",
               "\u0ab5\u0acb\u0ab2\u0acd\u0a97\u0acb\u0a97\u0acd\u0ab0\u0ac7\u0aa1 \u0a97\u0acd\u0ab0\u0ac0\u0ab7\u0acd\u0aae \u0ab8\u0aae\u0aaf",
               "MSK",
               "\u0ab5\u0acb\u0ab2\u0acd\u0a97\u0acb\u0a97\u0acd\u0ab0\u0ac7\u0aa1 \u0ab8\u0aae\u0aaf",
               "MSK",
            };
        final String[] Azerbaijan = new String[] {
               "\u0a85\u0a9d\u0ab0\u0aac\u0ac8\u0a9c\u0abe\u0aa8 \u0aae\u0abe\u0aa8\u0a95 \u0ab8\u0aae\u0aaf",
               "",
               "\u0a85\u0a9d\u0ab0\u0aac\u0ac8\u0a9c\u0abe\u0aa8 \u0a97\u0acd\u0ab0\u0ac0\u0ab7\u0acd\u0aae \u0ab8\u0aae\u0aaf",
               "",
               "\u0a85\u0a9d\u0ab0\u0aac\u0ac8\u0a9c\u0abe\u0aa8 \u0ab8\u0aae\u0aaf",
               "",
            };
        final String[] Bangladesh = new String[] {
               "\u0aac\u0abe\u0a82\u0a97\u0acd\u0ab2\u0abe\u0aa6\u0ac7\u0ab6 \u0aae\u0abe\u0aa8\u0a95 \u0ab8\u0aae\u0aaf",
               "",
               "\u0aac\u0abe\u0a82\u0a97\u0acd\u0ab2\u0abe\u0aa6\u0ac7\u0ab6 \u0a97\u0acd\u0ab0\u0ac0\u0ab7\u0acd\u0aae \u0ab8\u0aae\u0aaf",
               "",
               "\u0aac\u0abe\u0a82\u0a97\u0acd\u0ab2\u0abe\u0aa6\u0ac7\u0ab6 \u0ab8\u0aae\u0aaf",
               "",
            };
        final String[] Cape_Verde = new String[] {
               "\u0a95\u0ac5\u0aaa \u0ab5\u0ab0\u0acd\u0aa1\u0ac7 \u0aae\u0abe\u0aa8\u0a95 \u0ab8\u0aae\u0aaf",
               "",
               "\u0a95\u0ac5\u0aaa \u0ab5\u0ab0\u0acd\u0aa1\u0ac7 \u0a97\u0acd\u0ab0\u0ac0\u0ab7\u0acd\u0aae \u0ab8\u0aae\u0aaf",
               "",
               "\u0a95\u0ac5\u0aaa \u0ab5\u0ab0\u0acd\u0aa1\u0ac7 \u0ab8\u0aae\u0aaf",
               "",
            };
        final String[] East_Timor = new String[] {
               "\u0aaa\u0ac2\u0ab0\u0acd\u0ab5 \u0aa4\u0abf\u0aae\u0acb\u0ab0 \u0ab8\u0aae\u0aaf",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Seychelles = new String[] {
               "\u0ab8\u0ac7\u0ab6\u0ab2\u0acd\u0ab8 \u0ab8\u0aae\u0aaf",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Tajikistan = new String[] {
               "\u0aa4\u0abe\u0a9c\u0ac0\u0a95\u0abf\u0ab8\u0acd\u0aa4\u0abe\u0aa8 \u0ab8\u0aae\u0aaf",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Uzbekistan = new String[] {
               "\u0a89\u0a9d\u0acd\u0aac\u0ac7\u0a95\u0abf\u0ab8\u0acd\u0aa4\u0abe\u0aa8 \u0aae\u0abe\u0aa8\u0a95 \u0ab8\u0aae\u0aaf",
               "",
               "\u0a89\u0a9d\u0acd\u0aac\u0ac7\u0a95\u0abf\u0ab8\u0acd\u0aa4\u0abe\u0aa8 \u0a97\u0acd\u0ab0\u0ac0\u0ab7\u0acd\u0aae \u0ab8\u0aae\u0aaf",
               "",
               "\u0a89\u0a9d\u0acd\u0aac\u0ac7\u0a95\u0abf\u0ab8\u0acd\u0aa4\u0abe\u0aa8 \u0ab8\u0aae\u0aaf",
               "",
            };
        final String[] Afghanistan = new String[] {
               "\u0a85\u0aab\u0a98\u0abe\u0aa8\u0abf\u0ab8\u0acd\u0aa4\u0abe\u0aa8 \u0ab8\u0aae\u0aaf",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Krasnoyarsk = new String[] {
               "\u0a95\u0acd\u0ab0\u0ac7\u0ab8\u0acd\u0aa8\u0acb\u0aaf\u0abe\u0ab0\u0acd\u0ab8\u0acd\u0a95 \u0aae\u0abe\u0aa8\u0a95 \u0ab8\u0aae\u0aaf",
               "",
               "\u0a95\u0acd\u0ab0\u0ac7\u0ab8\u0acd\u0aa8\u0acb\u0aaf\u0abe\u0ab0\u0acd\u0ab8\u0acd\u0a95 \u0a97\u0acd\u0ab0\u0ac0\u0ab7\u0acd\u0aae \u0ab8\u0aae\u0aaf",
               "",
               "\u0a95\u0acd\u0ab0\u0ac7\u0ab8\u0acd\u0aa8\u0acb\u0aaf\u0abe\u0ab0\u0acd\u0ab8\u0acd\u0a95 \u0ab8\u0aae\u0aaf",
               "",
            };
        final String[] New_Zealand = new String[] {
               "\u0aa8\u0acd\u0aaf\u0ac1\u0a9d\u0ac0\u0ab2\u0ac7\u0aa8\u0acd\u0aa1 \u0aae\u0abe\u0aa8\u0a95 \u0ab8\u0aae\u0aaf",
               "NZST",
               "\u0aa8\u0acd\u0aaf\u0ac1\u0a9d\u0ac0\u0ab2\u0ac7\u0aa8\u0acd\u0aa1 \u0aa6\u0abf\u0ab5\u0ab8 \u0ab8\u0aae\u0aaf",
               "NZDT",
               "\u0aa8\u0acd\u0aaf\u0ac1\u0a9d\u0ac0\u0ab2\u0ac7\u0aa8\u0acd\u0aa1 \u0ab8\u0aae\u0aaf",
               "NZT",
            };
        final String[] Novosibirsk = new String[] {
               "\u0aa8\u0acb\u0ab5\u0ab8\u0abf\u0aac\u0abf\u0ab0\u0acd\u0ab8\u0acd\u0a95 \u0aae\u0abe\u0aa8\u0a95 \u0ab8\u0aae\u0aaf",
               "",
               "\u0aa8\u0acb\u0ab5\u0ab8\u0abf\u0aac\u0abf\u0ab0\u0acd\u0ab8\u0acd\u0a95 \u0a97\u0acd\u0ab0\u0ac0\u0ab7\u0acd\u0aae \u0ab8\u0aae\u0aaf",
               "",
               "\u0aa8\u0acb\u0ab5\u0ab8\u0abf\u0aac\u0abf\u0ab0\u0acd\u0ab8\u0acd\u0a95 \u0ab8\u0aae\u0aaf",
               "",
            };
        final String[] Philippines = new String[] {
               "\u0aab\u0abf\u0ab2\u0abf\u0aaa\u0abe\u0a87\u0aa8 \u0aae\u0abe\u0aa8\u0a95 \u0ab8\u0aae\u0aaf",
               "PST",
               "\u0aab\u0abf\u0ab2\u0abf\u0aaa\u0abe\u0a87\u0aa8 \u0a97\u0acd\u0ab0\u0ac0\u0ab7\u0acd\u0aae \u0ab8\u0aae\u0aaf",
               "PDT",
               "\u0aab\u0abf\u0ab2\u0abf\u0aaa\u0abe\u0a87\u0aa8 \u0ab8\u0aae\u0aaf",
               "PT",
            };
        final String[] Vladivostok = new String[] {
               "\u0ab5\u0acd\u0ab2\u0abe\u0aa1\u0abf\u0ab5\u0acb\u0ab8\u0acd\u0a9f\u0acb\u0a95 \u0aae\u0abe\u0aa8\u0a95 \u0ab8\u0aae\u0aaf",
               "",
               "\u0ab5\u0acd\u0ab2\u0abe\u0aa1\u0abf\u0ab5\u0acb\u0ab8\u0acd\u0a9f\u0acb\u0a95 \u0a97\u0acd\u0ab0\u0ac0\u0ab7\u0acd\u0aae \u0ab8\u0aae\u0aaf",
               "",
               "\u0ab5\u0acd\u0ab2\u0abe\u0aa1\u0abf\u0ab5\u0acb\u0ab8\u0acd\u0a9f\u0acb\u0a95 \u0ab8\u0aae\u0aaf",
               "",
            };
        final String[] Indian_Ocean = new String[] {
               "\u0aad\u0abe\u0ab0\u0aa4\u0ac0\u0aaf \u0aae\u0ab9\u0abe\u0ab8\u0abe\u0a97\u0ab0 \u0ab8\u0aae\u0aaf",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Line_Islands = new String[] {
               "\u0ab2\u0abe\u0a87\u0aa8 \u0a86\u0a87\u0ab2\u0ac7\u0aa8\u0acd\u0aa1\u0acd\u0ab8 \u0ab8\u0aae\u0aaf",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Newfoundland = new String[] {
               "\u0aa8\u0acd\u0aaf\u0ac2\u0aab\u0abe\u0a89\u0aa8\u0acd\u0aa1\u0ab2\u0ac7\u0aa8\u0acd\u0aa1 \u0aae\u0abe\u0aa8\u0a95 \u0ab8\u0aae\u0aaf",
               "NST",
               "\u0aa8\u0acd\u0aaf\u0ac2\u0aab\u0abe\u0a89\u0aa8\u0acd\u0aa1\u0ab2\u0ac7\u0aa8\u0acd\u0aa1 \u0aa6\u0abf\u0ab5\u0ab8 \u0ab8\u0aae\u0aaf",
               "NDT",
               "\u0aa8\u0acd\u0aaf\u0ac2\u0aab\u0abe\u0a89\u0aa8\u0acd\u0aa1\u0ab2\u0ac7\u0aa8\u0acd\u0aa1 \u0ab8\u0aae\u0aaf",
               "NT",
            };
        final String[] Turkmenistan = new String[] {
               "\u0aa4\u0ac1\u0ab0\u0acd\u0a95\u0aae\u0ac7\u0aa8\u0abf\u0ab8\u0acd\u0aa4\u0abe\u0aa8 \u0aae\u0abe\u0aa8\u0a95 \u0ab8\u0aae\u0aaf",
               "",
               "\u0aa4\u0ac1\u0ab0\u0acd\u0a95\u0aae\u0ac7\u0aa8\u0abf\u0ab8\u0acd\u0aa4\u0abe\u0aa8 \u0a97\u0acd\u0ab0\u0ac0\u0ab7\u0acd\u0aae \u0ab8\u0aae\u0aaf",
               "",
               "\u0aa4\u0ac1\u0ab0\u0acd\u0a95\u0aae\u0ac7\u0aa8\u0abf\u0ab8\u0acd\u0aa4\u0abe\u0aa8 \u0ab8\u0aae\u0aaf",
               "",
            };
        final String[] French_Guiana = new String[] {
               "\u0aab\u0acd\u0ab0\u0ac7\u0a82\u0a9a \u0a97\u0aaf\u0abe\u0aa8\u0abe \u0ab8\u0aae\u0aaf",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] New_Caledonia = new String[] {
               "\u0aa8\u0acd\u0aaf\u0ac1 \u0ab8\u0ac7\u0ab2\u0ac7\u0aa1\u0acb\u0aa8\u0abf\u0aaf\u0abe \u0aae\u0abe\u0aa8\u0a95 \u0ab8\u0aae\u0aaf",
               "",
               "\u0aa8\u0acd\u0aaf\u0ac1 \u0ab8\u0ac7\u0ab2\u0ac7\u0aa1\u0acb\u0aa8\u0abf\u0aaf\u0abe \u0a97\u0acd\u0ab0\u0ac0\u0ab7\u0acd\u0aae \u0ab8\u0aae\u0aaf",
               "",
               "\u0aa8\u0acd\u0aaf\u0ac1 \u0ab8\u0ac7\u0ab2\u0ac7\u0aa1\u0acb\u0aa8\u0abf\u0aaf\u0abe \u0ab8\u0aae\u0aaf",
               "",
            };
        final String[] South_Georgia = new String[] {
               "\u0aa6\u0a95\u0acd\u0ab7\u0abf\u0aa3 \u0a9c\u0acd\u0aaf\u0acb\u0ab0\u0acd\u0a9c\u0abf\u0aaf\u0abe \u0ab8\u0aae\u0aaf",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Yekaterinburg = new String[] {
               "\u0aaf\u0ac7\u0a95\u0abe\u0a9f\u0ac7\u0ab0\u0abf\u0aa8\u0aac\u0ab0\u0acd\u0a97 \u0aae\u0abe\u0aa8\u0a95 \u0ab8\u0aae\u0aaf",
               "",
               "\u0aaf\u0ac7\u0a95\u0abe\u0a9f\u0ac7\u0ab0\u0abf\u0aa8\u0aac\u0ab0\u0acd\u0a97 \u0a97\u0acd\u0ab0\u0ac0\u0ab7\u0acd\u0aae \u0ab8\u0aae\u0aaf",
               "",
               "\u0aaf\u0ac7\u0a95\u0abe\u0a9f\u0ac7\u0ab0\u0abf\u0aa8\u0aac\u0ab0\u0acd\u0a97 \u0ab8\u0aae\u0aaf",
               "",
            };
        final String[] Africa_Central = new String[] {
               "\u0aae\u0aa7\u0acd\u0aaf \u0a86\u0aab\u0acd\u0ab0\u0abf\u0a95\u0abe \u0ab8\u0aae\u0aaf",
               "CAT",
               "",
               "CAT",
               "",
               "CAT",
            };
        final String[] Africa_Eastern = new String[] {
               "\u0aaa\u0ac2\u0ab0\u0acd\u0ab5 \u0a86\u0aab\u0acd\u0ab0\u0abf\u0a95\u0abe \u0ab8\u0aae\u0aaf",
               "EAT",
               "",
               "EAT",
               "",
               "EAT",
            };
        final String[] Africa_Western = new String[] {
               "\u0aaa\u0ab6\u0acd\u0a9a\u0abf\u0aae \u0a86\u0aab\u0acd\u0ab0\u0abf\u0a95\u0abe \u0aae\u0abe\u0aa8\u0a95 \u0ab8\u0aae\u0aaf",
               "WAT",
               "\u0aaa\u0ab6\u0acd\u0a9a\u0abf\u0aae \u0a86\u0aab\u0acd\u0ab0\u0abf\u0a95\u0abe \u0a97\u0acd\u0ab0\u0ac0\u0ab7\u0acd\u0aae \u0ab8\u0aae\u0aaf",
               "WAT",
               "\u0aaa\u0ab6\u0acd\u0a9a\u0abf\u0aae \u0a86\u0aab\u0acd\u0ab0\u0abf\u0a95\u0abe \u0ab8\u0aae\u0aaf",
               "WAT",
            };
        final String[] DumontDUrville = new String[] {
               "\u0aa1\u0acd\u0aaf\u0ac1\u0aae\u0acb\u0aa8\u0acd\u0a9f-\u0aa1\u0ac0\u2018\u0a89\u0ab0\u0acd\u0ab5\u0abf\u0ab2 \u0ab8\u0aae\u0aaf",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Europe_Central = new String[] {
               "\u0aae\u0aa7\u0acd\u0aaf \u0aaf\u0ac1\u0ab0\u0acb\u0aaa\u0abf\u0aaf\u0aa8 \u0aae\u0abe\u0aa8\u0a95 \u0ab8\u0aae\u0aaf",
               "CET",
               "\u0aae\u0aa7\u0acd\u0aaf \u0aaf\u0ac1\u0ab0\u0acb\u0aaa\u0abf\u0aaf\u0aa8 \u0a97\u0acd\u0ab0\u0ac0\u0ab7\u0acd\u0aae \u0ab8\u0aae\u0aaf",
               "CEST",
               "\u0aae\u0aa7\u0acd\u0aaf \u0aaf\u0ac1\u0ab0\u0acb\u0aaa\u0abf\u0aaf\u0aa8 \u0ab8\u0aae\u0aaf",
               "CET",
            };
        final String[] Europe_Eastern = new String[] {
               "\u0aaa\u0ac2\u0ab0\u0acd\u0ab5\u0ac0 \u0aaf\u0ac1\u0ab0\u0acb\u0aaa\u0abf\u0aaf\u0aa8 \u0aae\u0abe\u0aa8\u0a95 \u0ab8\u0aae\u0aaf",
               "EET",
               "\u0aaa\u0ac2\u0ab0\u0acd\u0ab5\u0ac0 \u0aaf\u0ac1\u0ab0\u0acb\u0aaa\u0abf\u0aaf\u0aa8 \u0a97\u0acd\u0ab0\u0ac0\u0ab7\u0acd\u0aae \u0ab8\u0aae\u0aaf",
               "EEST",
               "\u0aaa\u0ac2\u0ab0\u0acd\u0ab5\u0ac0 \u0aaf\u0ac1\u0ab0\u0acb\u0aaa\u0abf\u0aaf\u0aa8 \u0ab8\u0aae\u0aaf",
               "EET",
            };
        final String[] Europe_Western = new String[] {
               "\u0aaa\u0ab6\u0acd\u0a9a\u0abf\u0aae\u0ac0 \u0aaf\u0ac1\u0ab0\u0acb\u0aaa\u0abf\u0aaf\u0aa8 \u0aae\u0abe\u0aa8\u0a95 \u0ab8\u0aae\u0aaf",
               "WET",
               "\u0aaa\u0ab6\u0acd\u0a9a\u0abf\u0aae\u0ac0 \u0aaf\u0ac1\u0ab0\u0acb\u0aaa\u0abf\u0aaf\u0aa8 \u0a97\u0acd\u0ab0\u0ac0\u0ab7\u0acd\u0aae \u0ab8\u0aae\u0aaf",
               "WEST",
               "\u0aaa\u0ab6\u0acd\u0a9a\u0abf\u0aae\u0ac0 \u0aaf\u0ac1\u0ab0\u0acb\u0aaa\u0abf\u0aaf\u0aa8 \u0ab8\u0aae\u0aaf",
               "WET",
            };
        final String[] Mexico_Pacific = new String[] {
               "\u0aae\u0ac7\u0a95\u0acd\u0ab8\u0abf\u0a95\u0aa8 \u0aaa\u0ac7\u0ab8\u0abf\u0aab\u0abf\u0a95 \u0aae\u0abe\u0aa8\u0a95 \u0ab8\u0aae\u0aaf",
               "MST",
               "\u0aae\u0ac7\u0a95\u0acd\u0ab8\u0abf\u0a95\u0aa8 \u0aaa\u0ac7\u0ab8\u0abf\u0aab\u0abf\u0a95 \u0aa6\u0abf\u0ab5\u0ab8 \u0ab8\u0aae\u0aaf",
               "MDT",
               "\u0aae\u0ac7\u0a95\u0acd\u0ab8\u0abf\u0a95\u0aa8 \u0aaa\u0ac7\u0ab8\u0abf\u0aab\u0abf\u0a95 \u0ab8\u0aae\u0aaf",
               "MT",
            };
        final String[] Africa_Southern = new String[] {
               "\u0aa6\u0a95\u0acd\u0ab7\u0abf\u0aa3 \u0a86\u0aab\u0acd\u0ab0\u0abf\u0a95\u0abe \u0aae\u0abe\u0aa8\u0a95 \u0ab8\u0aae\u0aaf",
               "SAST",
               "",
               "SAST",
               "",
               "SAST",
            };
        final String[] America_Central = new String[] {
               "\u0a89\u0aa4\u0acd\u0aa4\u0ab0 \u0a85\u0aae\u0ac7\u0ab0\u0abf\u0a95\u0aa8 \u0a95\u0ac7\u0aa8\u0acd\u0aa6\u0acd\u0ab0\u0ac0\u0aaf \u0aae\u0abe\u0aa8\u0a95 \u0ab8\u0aae\u0aaf",
               "CST",
               "\u0a89\u0aa4\u0acd\u0aa4\u0ab0 \u0a85\u0aae\u0ac7\u0ab0\u0abf\u0a95\u0aa8 \u0a95\u0ac7\u0aa8\u0acd\u0aa6\u0acd\u0ab0\u0ac0\u0aaf \u0aa6\u0abf\u0ab5\u0ab8 \u0ab8\u0aae\u0aaf",
               "CDT",
               "\u0a89\u0aa4\u0acd\u0aa4\u0ab0 \u0a85\u0aae\u0ac7\u0ab0\u0abf\u0a95\u0aa8 \u0a95\u0ac7\u0aa8\u0acd\u0aa6\u0acd\u0ab0\u0ac0\u0aaf \u0ab8\u0aae\u0aaf",
               "CT",
            };
        final String[] America_Eastern = new String[] {
               "\u0a89\u0aa4\u0acd\u0aa4\u0ab0 \u0a85\u0aae\u0ac7\u0ab0\u0abf\u0a95\u0aa8 \u0aaa\u0ac2\u0ab0\u0acd\u0ab5\u0ac0 \u0aae\u0abe\u0aa8\u0a95 \u0ab8\u0aae\u0aaf",
               "EST",
               "\u0a89\u0aa4\u0acd\u0aa4\u0ab0 \u0a85\u0aae\u0ac7\u0ab0\u0abf\u0a95\u0aa8 \u0aaa\u0ac2\u0ab0\u0acd\u0ab5\u0ac0 \u0aa6\u0abf\u0ab5\u0ab8 \u0ab8\u0aae\u0aaf",
               "EST",
               "\u0a89\u0aa4\u0acd\u0aa4\u0ab0 \u0a85\u0aae\u0ac7\u0ab0\u0abf\u0a95\u0aa8 \u0aaa\u0ac2\u0ab0\u0acd\u0ab5\u0ac0 \u0ab8\u0aae\u0aaf",
               "EST",
            };
        final String[] America_Pacific = new String[] {
               "\u0a89\u0aa4\u0acd\u0aa4\u0ab0 \u0a85\u0aae\u0ac7\u0ab0\u0abf\u0a95\u0aa8 \u0aaa\u0ac7\u0ab8\u0abf\u0aab\u0abf\u0a95 \u0aae\u0abe\u0aa8\u0a95 \u0ab8\u0aae\u0aaf",
               "PST",
               "\u0a89\u0aa4\u0acd\u0aa4\u0ab0 \u0a85\u0aae\u0ac7\u0ab0\u0abf\u0a95\u0aa8 \u0aaa\u0ac7\u0ab8\u0abf\u0aab\u0abf\u0a95 \u0aa6\u0abf\u0ab5\u0ab8 \u0ab8\u0aae\u0aaf",
               "PDT",
               "\u0a89\u0aa4\u0acd\u0aa4\u0ab0 \u0a85\u0aae\u0ac7\u0ab0\u0abf\u0a95\u0aa8 \u0aaa\u0ac7\u0ab8\u0abf\u0aab\u0abf\u0a95 \u0ab8\u0aae\u0aaf",
               "PT",
            };
        final String[] French_Southern = new String[] {
               "\u0aab\u0acd\u0ab0\u0ac7\u0a82\u0a9a \u0ab8\u0aa7\u0ab0\u0acd\u0aa8 \u0a85\u0aa8\u0ac7 \u0a8f\u0aa8\u0acd\u0a9f\u0abe\u0ab0\u0acd\u0a95\u0a9f\u0abf\u0a95 \u0ab8\u0aae\u0aaf",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Gilbert_Islands = new String[] {
               "\u0a97\u0abf\u0ab2\u0aac\u0ab0\u0acd\u0a9f \u0a86\u0a87\u0ab2\u0ac7\u0aa8\u0acd\u0aa1\u0acd\u0ab8 \u0ab8\u0aae\u0aaf",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Hawaii_Aleutian = new String[] {
               "\u0ab9\u0ab5\u0abe\u0a87-\u0a8f\u0ab2\u0acd\u0aaf\u0ac1\u0ab6\u0abf\u0a85\u0aa8 \u0aae\u0abe\u0aa8\u0a95 \u0ab8\u0aae\u0aaf",
               "HST",
               "\u0ab9\u0ab5\u0abe\u0a87-\u0a8f\u0ab2\u0acd\u0aaf\u0ac1\u0ab6\u0abf\u0a85\u0aa8 \u0aa6\u0abf\u0ab5\u0ab8 \u0ab8\u0aae\u0aaf",
               "HST",
               "\u0ab9\u0ab5\u0abe\u0a88-\u0a8f\u0ab2\u0acd\u0aaf\u0ac1\u0ab6\u0abf\u0a85\u0aa8 \u0ab8\u0aae\u0aaf",
               "HST",
            };
        final String[] Phoenix_Islands = new String[] {
               "\u0aab\u0acb\u0aa8\u0abf\u0a95\u0acd\u0ab8 \u0a86\u0a87\u0ab2\u0ac7\u0aa8\u0acd\u0aa1\u0acd\u0ab8 \u0ab8\u0aae\u0aaf",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Pierre_Miquelon = new String[] {
               "\u0ab8\u0ac7\u0a82\u0a9f \u0aaa\u0ac0\u0a8f\u0ab0\u0ac0 \u0a85\u0aa8\u0ac7 \u0aae\u0abf\u0a95\u0acd\u0aaf\u0ac1\u0ab2\u0acb\u0aa8 \u0aae\u0abe\u0aa8\u0a95 \u0ab8\u0aae\u0aaf",
               "",
               "\u0ab8\u0ac7\u0a82\u0a9f \u0aaa\u0ac0\u0a8f\u0ab0\u0ac0 \u0a85\u0aa8\u0ac7 \u0aae\u0abf\u0a95\u0acd\u0aaf\u0ac1\u0ab2\u0acb\u0aa8 \u0aa6\u0abf\u0ab5\u0ab8 \u0ab8\u0aae\u0aaf",
               "",
               "\u0ab8\u0ac7\u0a82\u0a9f \u0aaa\u0ac0\u0a8f\u0ab0\u0ac0 \u0a85\u0aa8\u0ac7 \u0aae\u0abf\u0a95\u0acd\u0aaf\u0ac1\u0ab2\u0acb\u0aa8 \u0ab8\u0aae\u0aaf",
               "",
            };
        final String[] America_Mountain = new String[] {
               "\u0a89\u0aa4\u0acd\u0aa4\u0ab0 \u0a85\u0aae\u0ac7\u0ab0\u0abf\u0a95\u0aa8 \u0aae\u0abe\u0a89\u0aa8\u0acd\u0a9f\u0aa8 \u0aae\u0abe\u0aa8\u0a95 \u0ab8\u0aae\u0aaf",
               "MST",
               "\u0a89\u0aa4\u0acd\u0aa4\u0ab0 \u0a85\u0aae\u0ac7\u0ab0\u0abf\u0a95\u0aa8 \u0aae\u0abe\u0a89\u0aa8\u0acd\u0a9f\u0aa8 \u0aa6\u0abf\u0ab5\u0ab8 \u0ab8\u0aae\u0aaf",
               "MST",
               "\u0a89\u0aa4\u0acd\u0aa4\u0ab0 \u0a85\u0aae\u0ac7\u0ab0\u0abf\u0a95\u0aa8 \u0aae\u0abe\u0a89\u0aa8\u0acd\u0a9f\u0aa8 \u0ab8\u0aae\u0aaf",
               "MST",
            };
        final String[] Marshall_Islands = new String[] {
               "\u0aae\u0abe\u0ab0\u0acd\u0ab6\u0ab2 \u0a86\u0a87\u0ab2\u0ac7\u0aa8\u0acd\u0aa1\u0acd\u0ab8 \u0ab8\u0aae\u0aaf",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Mexico_Northwest = new String[] {
               "\u0a89\u0aa4\u0acd\u0aa4\u0ab0\u0aaa\u0ab6\u0acd\u0a9a\u0abf\u0aae \u0aae\u0ac7\u0a95\u0acd\u0ab8\u0abf\u0a95\u0acb \u0aae\u0abe\u0aa8\u0a95 \u0ab8\u0aae\u0aaf",
               "",
               "\u0a89\u0aa4\u0acd\u0aa4\u0ab0\u0aaa\u0ab6\u0acd\u0a9a\u0abf\u0aae \u0aae\u0ac7\u0a95\u0acd\u0ab8\u0abf\u0a95\u0acb \u0aa6\u0abf\u0ab5\u0ab8 \u0ab8\u0aae\u0aaf",
               "",
               "\u0a89\u0aa4\u0acd\u0aa4\u0ab0\u0aaa\u0ab6\u0acd\u0a9a\u0abf\u0aae \u0aae\u0ac7\u0a95\u0acd\u0ab8\u0abf\u0a95\u0acb \u0ab8\u0aae\u0aaf",
               "",
            };
        final String[] Papua_New_Guinea = new String[] {
               "\u0aaa\u0abe\u0aaa\u0ac1\u0a86 \u0aa8\u0acd\u0aaf\u0ac1 \u0a97\u0abf\u0aa8\u0ac0 \u0ab8\u0aae\u0aaf",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Australia_Central = new String[] {
               "\u0a91\u0ab8\u0acd\u0a9f\u0acd\u0ab0\u0ac7\u0ab2\u0abf\u0aaf\u0aa8 \u0a95\u0ac7\u0aa8\u0acd\u0aa6\u0acd\u0ab0\u0ac0\u0aaf \u0aae\u0abe\u0aa8\u0a95 \u0ab8\u0aae\u0aaf",
               "ACST",
               "\u0a93\u0ab8\u0acd\u0a9f\u0acd\u0ab0\u0ac7\u0ab2\u0abf\u0aaf\u0aa8 \u0a95\u0ac7\u0aa8\u0acd\u0aa6\u0acd\u0ab0\u0ac0\u0aaf \u0aa6\u0abf\u0ab5\u0ab8 \u0ab8\u0aae\u0aaf",
               "ACDT",
               "\u0a95\u0ac7\u0aa8\u0acd\u0aa6\u0acd\u0ab0\u0ac0\u0aaf \u0a91\u0ab8\u0acd\u0a9f\u0acd\u0ab0\u0ac7\u0ab2\u0abf\u0aaf\u0aa8 \u0ab8\u0aae\u0aaf",
               "ACT",
            };
        final String[] Australia_Eastern = new String[] {
               "\u0a91\u0ab8\u0acd\u0a9f\u0acd\u0ab0\u0ac7\u0ab2\u0abf\u0aaf\u0aa8 \u0aaa\u0ac2\u0ab0\u0acd\u0ab5\u0ac0\u0aaf \u0aae\u0abe\u0aa8\u0a95 \u0ab8\u0aae\u0aaf",
               "AEST",
               "\u0a93\u0ab8\u0acd\u0a9f\u0acd\u0ab0\u0ac7\u0ab2\u0abf\u0aaf\u0aa8 \u0aaa\u0ac2\u0ab0\u0acd\u0ab5\u0ac0\u0aaf \u0aa6\u0abf\u0ab5\u0ab8 \u0ab8\u0aae\u0aaf",
               "AEDT",
               "\u0aaa\u0ac2\u0ab0\u0acd\u0ab5\u0ac0\u0aaf \u0a91\u0ab8\u0acd\u0a9f\u0acd\u0ab0\u0ac7\u0ab2\u0abf\u0aaf\u0abe \u0ab8\u0aae\u0aaf",
               "AET",
            };
        final String[] Australia_Western = new String[] {
               "\u0a91\u0ab8\u0acd\u0a9f\u0acd\u0ab0\u0ac7\u0ab2\u0abf\u0aaf\u0aa8 \u0aaa\u0ab6\u0acd\u0a9a\u0abf\u0aae\u0ac0 \u0aae\u0abe\u0aa8\u0a95 \u0ab8\u0aae\u0aaf",
               "AWST",
               "\u0a93\u0ab8\u0acd\u0a9f\u0acd\u0ab0\u0ac7\u0ab2\u0abf\u0aaf\u0aa8 \u0aaa\u0ab6\u0acd\u0a9a\u0abf\u0aae\u0ac0 \u0aa6\u0abf\u0ab5\u0ab8 \u0ab8\u0aae\u0aaf",
               "AWDT",
               "\u0aaa\u0ab6\u0acd\u0a9a\u0abf\u0aae\u0ac0 \u0a91\u0ab8\u0acd\u0a9f\u0acd\u0ab0\u0ac7\u0ab2\u0abf\u0aaf\u0abe \u0ab8\u0aae\u0aaf",
               "AWT",
            };
        final String[] Greenland_Eastern = new String[] {
               "\u0aaa\u0ac2\u0ab0\u0acd\u0ab5 \u0a97\u0acd\u0ab0\u0ac0\u0aa8\u0ab2\u0ac7\u0aa8\u0acd\u0aa1 \u0aae\u0abe\u0aa8\u0a95 \u0ab8\u0aae\u0aaf",
               "",
               "\u0aaa\u0ac2\u0ab0\u0acd\u0ab5 \u0a97\u0acd\u0ab0\u0ac0\u0aa8\u0ab2\u0ac7\u0aa8\u0acd\u0aa1 \u0a97\u0acd\u0ab0\u0ac0\u0ab7\u0acd\u0aae \u0ab8\u0aae\u0aaf",
               "",
               "\u0aaa\u0ac2\u0ab0\u0acd\u0ab5 \u0a97\u0acd\u0ab0\u0ac0\u0aa8\u0ab2\u0ac7\u0aa8\u0acd\u0aa1 \u0ab8\u0aae\u0aaf",
               "",
            };
        final String[] Greenland_Western = new String[] {
               "\u0aaa\u0ab6\u0acd\u0a9a\u0abf\u0aae \u0a97\u0acd\u0ab0\u0ac0\u0aa8\u0ab2\u0ac7\u0aa8\u0acd\u0aa1 \u0aae\u0abe\u0aa8\u0a95 \u0ab8\u0aae\u0aaf",
               "",
               "\u0aaa\u0ab6\u0acd\u0a9a\u0abf\u0aae \u0a97\u0acd\u0ab0\u0ac0\u0aa8\u0ab2\u0ac7\u0aa8\u0acd\u0aa1 \u0a97\u0acd\u0ab0\u0ac0\u0ab7\u0acd\u0aae \u0ab8\u0aae\u0aaf",
               "",
               "\u0aaa\u0ab6\u0acd\u0a9a\u0abf\u0aae \u0a97\u0acd\u0ab0\u0ac0\u0aa8\u0ab2\u0ac7\u0aa8\u0acd\u0aa1 \u0ab8\u0aae\u0aaf",
               "",
            };
        final String[] Indonesia_Central = new String[] {
               "\u0aae\u0aa7\u0acd\u0aaf \u0a87\u0aa8\u0acd\u0aa1\u0acb\u0aa8\u0ac7\u0ab6\u0abf\u0aaf\u0abe \u0ab8\u0aae\u0aaf",
               "WITA",
               "",
               "WITA",
               "",
               "WITA",
            };
        final String[] Indonesia_Eastern = new String[] {
               "\u0aaa\u0ac2\u0ab0\u0acd\u0ab5\u0ac0\u0aaf \u0a87\u0aa8\u0acd\u0aa1\u0acb\u0aa8\u0ac7\u0ab6\u0abf\u0aaf\u0abe \u0ab8\u0aae\u0aaf",
               "WIT",
               "",
               "WIT",
               "",
               "WIT",
            };
        final String[] Indonesia_Western = new String[] {
               "\u0aaa\u0ab6\u0acd\u0a9a\u0abf\u0aae\u0ac0 \u0a87\u0aa8\u0acd\u0aa1\u0acb\u0aa8\u0ac7\u0ab6\u0abf\u0aaf\u0abe \u0ab8\u0aae\u0aaf",
               "WIB",
               "",
               "WIB",
               "",
               "WIB",
            };
        final String[] Kazakhstan_Eastern = new String[] {
               "\u0aaa\u0ac2\u0ab0\u0acd\u0ab5 \u0a95\u0a9d\u0abe\u0a95\u0abf\u0ab8\u0acd\u0aa4\u0abe\u0aa8 \u0ab8\u0aae\u0aaf",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Kazakhstan_Western = new String[] {
               "\u0aaa\u0ab6\u0acd\u0a9a\u0abf\u0aae \u0a95\u0a9d\u0abe\u0a95\u0abf\u0ab8\u0acd\u0aa4\u0abe\u0aa8 \u0ab8\u0aae\u0aaf",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Australia_CentralWestern = new String[] {
               "\u0a91\u0ab8\u0acd\u0a9f\u0acd\u0ab0\u0ac7\u0ab2\u0abf\u0aaf\u0aa8 \u0a95\u0ac7\u0aa8\u0acd\u0aa6\u0acd\u0ab0\u0ac0\u0aaf \u0aaa\u0ab6\u0acd\u0a9a\u0abf\u0aae\u0ac0 \u0aae\u0abe\u0aa8\u0a95 \u0ab8\u0aae\u0aaf",
               "",
               "\u0a93\u0ab8\u0acd\u0a9f\u0acd\u0ab0\u0ac7\u0ab2\u0abf\u0aaf\u0aa8 \u0a95\u0ac7\u0aa8\u0acd\u0aa6\u0acd\u0ab0\u0ac0\u0aaf \u0aaa\u0ab6\u0acd\u0a9a\u0abf\u0aae\u0ac0 \u0aa6\u0abf\u0ab5\u0ab8 \u0ab8\u0aae\u0aaf",
               "",
               "\u0a91\u0ab8\u0acd\u0a9f\u0acd\u0ab0\u0ac7\u0ab2\u0abf\u0aaf\u0aa8 \u0a95\u0ac7\u0aa8\u0acd\u0aa6\u0acd\u0ab0\u0ac0\u0aaf \u0aaa\u0ab6\u0acd\u0a9a\u0abf\u0aae\u0ac0 \u0ab8\u0aae\u0aaf",
               "",
            };
        final Object[][] data = new Object[][] {
            { "America/Los_Angeles", America_Pacific },
            { "America/Denver", America_Mountain },
            { "America/Phoenix", America_Mountain },
            { "America/Chicago", America_Central },
            { "America/New_York", America_Eastern },
            { "America/Indianapolis", America_Eastern },
            { "Pacific/Honolulu", Hawaii_Aleutian },
            { "America/Anchorage", Alaska },
            { "America/Halifax", Atlantic },
            { "America/Sitka", Alaska },
            { "America/St_Johns", Newfoundland },
            { "Europe/Paris", Europe_Central },
            { "GMT", GMT },
            { "Asia/Jerusalem", Israel },
            { "Asia/Tokyo", Japan },
            { "Europe/Bucharest", Europe_Eastern },
            { "Asia/Shanghai", China },
            { "UTC", ETC_UTC },
            { "ACT", Australia_Central },
            { "AET", Australia_Eastern },
            { "ART", Europe_Eastern },
            { "AST", Alaska },
            { "BET", Brasilia },
            { "BST", Bangladesh },
            { "CAT", Africa_Central },
            { "CNT", Newfoundland },
            { "CST", America_Central },
            { "CTT", China },
            { "EAT", Africa_Eastern },
            { "ECT", Europe_Central },
            { "JST", Japan },
            { "MIT", Apia },
            { "NET", Armenia },
            { "NST", New_Zealand },
            { "PLT", Pakistan },
            { "PNT", America_Mountain },
            { "PRT", Atlantic },
            { "PST", America_Pacific },
            { "SST", Solomon },
            { "CST6CDT", America_Central },
            { "EST5EDT", America_Eastern },
            { "Etc/GMT", GMT },
            { "Etc/UTC", ETC_UTC },
            { "MST7MDT", America_Mountain },
            { "PST8PDT", America_Pacific },
            { "Asia/Aden", Arabian },
            { "Asia/Baku", Azerbaijan },
            { "Asia/Dili", East_Timor },
            { "Asia/Gaza", Europe_Eastern },
            { "Asia/Hovd", Hovd },
            { "Asia/Omsk", Omsk },
            { "Asia/Oral", Kazakhstan_Western },
            { "Asia/Aqtau", Kazakhstan_Western },
            { "Asia/Chita", Yakutsk },
            { "Asia/Dhaka", Bangladesh },
            { "Asia/Dubai", Gulf },
            { "Asia/Kabul", Afghanistan },
            { "Asia/Macau", China },
            { "Asia/Qatar", Arabian },
            { "Asia/Seoul", Korea },
            { "Africa/Juba", Africa_Central },
            { "Africa/Lome", GMT },
            { "Asia/Almaty", Kazakhstan_Eastern },
            { "Asia/Anadyr", Anadyr },
            { "Asia/Aqtobe", Kazakhstan_Western },
            { "Asia/Atyrau", Kazakhstan_Western },
            { "Asia/Beirut", Europe_Eastern },
            { "Asia/Brunei", Brunei },
            { "Asia/Harbin", China },
            { "Asia/Hebron", Europe_Eastern },
            { "Asia/Kuwait", Arabian },
            { "Asia/Manila", Philippines },
            { "Asia/Muscat", Gulf },
            { "Asia/Riyadh", Arabian },
            { "Asia/Saigon", Indochina },
            { "Asia/Taipei", Taipei },
            { "Asia/Tehran", Iran },
            { "Europe/Kiev", Europe_Eastern },
            { "Europe/Oslo", Europe_Central },
            { "Europe/Riga", Europe_Eastern },
            { "Europe/Rome", Europe_Central },
            { "Indian/Mahe", Seychelles },
            { "Pacific/Yap", Truk },
            { "Africa/Accra", GMT },
            { "Africa/Cairo", Europe_Eastern },
            { "Africa/Ceuta", Europe_Central },
            { "Africa/Dakar", GMT },
            { "Africa/Lagos", Africa_Western },
            { "Africa/Tunis", Europe_Central },
            { "America/Adak", Hawaii_Aleutian },
            { "America/Lima", Peru },
            { "America/Nome", Alaska },
            { "Asia/Baghdad", Arabian },
            { "Asia/Bahrain", Arabian },
            { "Asia/Bangkok", Indochina },
            { "Asia/Bishkek", Kyrgystan },
            { "Asia/Colombo", India },
            { "Asia/Irkutsk", Irkutsk },
            { "Asia/Jakarta", Indonesia_Western },
            { "Asia/Karachi", Pakistan },
            { "Asia/Kuching", Malaysia },
            { "Asia/Magadan", Magadan },
            { "Asia/Nicosia", Europe_Eastern },
            { "Asia/Rangoon", Myanmar },
            { "Asia/Tbilisi", Georgia },
            { "Asia/Thimphu", Bhutan },
            { "Asia/Yakutsk", Yakutsk },
            { "Asia/Yerevan", Armenia },
            { "Europe/Malta", Europe_Central },
            { "Europe/Minsk", Moscow },
            { "Europe/Sofia", Europe_Eastern },
            { "Europe/Vaduz", Europe_Central },
            { "Indian/Cocos", Cocos },
            { "Pacific/Apia", Apia },
            { "Pacific/Fiji", Fiji },
            { "Pacific/Guam", Chamorro },
            { "Pacific/Niue", Niue },
            { "Pacific/Truk", Truk },
            { "Pacific/Wake", Wake },
            { "SystemV/AST4", Atlantic },
            { "SystemV/CST6", America_Central },
            { "SystemV/EST5", America_Eastern },
            { "SystemV/MST7", America_Mountain },
            { "SystemV/PST8", Pitcairn },
            { "SystemV/YST9", Gambier },
            { "Africa/Asmera", Africa_Eastern },
            { "Africa/Bamako", GMT },
            { "Africa/Bangui", Africa_Western },
            { "Africa/Banjul", GMT },
            { "Africa/Bissau", GMT },
            { "Africa/Douala", Africa_Western },
            { "Africa/Harare", Africa_Central },
            { "Africa/Kigali", Africa_Central },
            { "Africa/Luanda", Africa_Western },
            { "Africa/Lusaka", Africa_Central },
            { "Africa/Malabo", Africa_Western },
            { "Africa/Maputo", Africa_Central },
            { "Africa/Maseru", Africa_Southern },
            { "Africa/Niamey", Africa_Western },
            { "America/Aruba", Atlantic },
            { "America/Bahia", Brasilia },
            { "America/Belem", Brasilia },
            { "America/Boise", America_Mountain },
            { "America/Jujuy", Argentina },
            { "America/Thule", Atlantic },
            { "Asia/Ashgabat", Turkmenistan },
            { "Asia/Calcutta", India },
            { "Asia/Dushanbe", Tajikistan },
            { "Asia/Jayapura", Indonesia_Eastern },
            { "Asia/Katmandu", Nepal },
            { "Asia/Khandyga", Yakutsk },
            { "Asia/Makassar", Indonesia_Central },
            { "Asia/Qostanay", Kazakhstan_Eastern },
            { "Asia/Sakhalin", Sakhalin },
            { "Asia/Tashkent", Uzbekistan },
            { "Asia/Ust-Nera", Vladivostok },
            { "Europe/Athens", Europe_Eastern },
            { "Europe/Berlin", Europe_Central },
            { "Europe/Dublin",
                new String[] {
                    "\u0a97\u0acd\u0ab0\u0ac0\u0aa8\u0ab5\u0abf\u0a9a \u0aae\u0aa7\u0acd\u0aaf\u0aae \u0ab8\u0aae\u0aaf",
                    "GMT",
                    "\u0a86\u0a88\u0ab0\u0abf\u0ab6 \u0aae\u0abe\u0aa8\u0a95 \u0ab8\u0aae\u0aaf",
                    "IST",
                    "",
                    "GMT",
                }
            },
            { "Europe/Jersey", GMT },
            { "Europe/Lisbon", Europe_Western },
            { "Europe/London",
                new String[] {
                    "\u0a97\u0acd\u0ab0\u0ac0\u0aa8\u0ab5\u0abf\u0a9a \u0aae\u0aa7\u0acd\u0aaf\u0aae \u0ab8\u0aae\u0aaf",
                    "GMT",
                    "\u0aac\u0acd\u0ab0\u0abf\u0a9f\u0abf\u0ab6 \u0a97\u0acd\u0ab0\u0ac0\u0ab7\u0acd\u0aae \u0ab8\u0aae\u0aaf",
                    "BST",
                    "",
                    "GMT",
                }
            },
            { "Europe/Madrid", Europe_Central },
            { "Europe/Monaco", Europe_Central },
            { "Europe/Moscow", Moscow },
            { "Europe/Prague", Europe_Central },
            { "Europe/Samara", Samara },
            { "Europe/Skopje", Europe_Central },
            { "Europe/Tirane", Europe_Central },
            { "Europe/Vienna", Europe_Central },
            { "Europe/Warsaw", Europe_Central },
            { "Europe/Zagreb", Europe_Central },
            { "Europe/Zurich", Europe_Central },
            { "Indian/Chagos", Indian_Ocean },
            { "Indian/Comoro", Africa_Eastern },
            { "Pacific/Efate", Vanuatu },
            { "Pacific/Nauru", Nauru },
            { "Pacific/Palau", Palau },
            { "SystemV/HST10", Hawaii_Aleutian },
            { "Africa/Abidjan", GMT },
            { "Africa/Algiers", Europe_Central },
            { "Africa/Conakry", GMT },
            { "Africa/Kampala", Africa_Eastern },
            { "Africa/Mbabane", Africa_Southern },
            { "Africa/Nairobi", Africa_Eastern },
            { "Africa/Tripoli", Europe_Eastern },
            { "America/Belize", America_Central },
            { "America/Bogota", Colombia },
            { "America/Cancun", America_Eastern },
            { "America/Cayman", America_Eastern },
            { "America/Cuiaba", Amazon },
            { "America/Dawson", Yukon },
            { "America/Guyana", Guyana },
            { "America/Havana", Cuba },
            { "America/Inuvik", America_Mountain },
            { "America/Juneau", Alaska },
            { "America/La_Paz", Bolivia },
            { "America/Maceio", Brasilia },
            { "America/Manaus", Amazon },
            { "America/Merida", America_Central },
            { "America/Nassau", America_Eastern },
            { "America/Panama", America_Eastern },
            { "America/Recife", Brasilia },
            { "America/Regina", America_Central },
            { "Asia/Chongqing", China },
            { "Asia/Hong_Kong", Hong_Kong },
            { "Asia/Kamchatka", Kamchatka },
            { "Asia/Pontianak", Indonesia_Western },
            { "Asia/Pyongyang", Korea },
            { "Asia/Qyzylorda", Kazakhstan_Western },
            { "Asia/Samarkand", Uzbekistan },
            { "Asia/Singapore", Singapore },
            { "Asia/Vientiane", Indochina },
            { "Europe/Andorra", Europe_Central },
            { "Europe/Belfast",
                new String[] {
                    "\u0a97\u0acd\u0ab0\u0ac0\u0aa8\u0ab5\u0abf\u0a9a \u0aae\u0aa7\u0acd\u0aaf\u0aae \u0ab8\u0aae\u0aaf",
                    "GMT",
                    "\u0aac\u0acd\u0ab0\u0abf\u0a9f\u0abf\u0ab6 \u0a97\u0acd\u0ab0\u0ac0\u0ab7\u0acd\u0aae \u0ab8\u0aae\u0aaf",
                    "BST",
                    "",
                    "GMT",
                }
            },
            { "Europe/Tallinn", Europe_Eastern },
            { "Europe/Vatican", Europe_Central },
            { "Europe/Vilnius", Europe_Eastern },
            { "Indian/Mayotte", Africa_Eastern },
            { "Indian/Reunion", Reunion },
            { "Pacific/Easter", Easter },
            { "Pacific/Kosrae", Kosrae },
            { "Pacific/Majuro", Marshall_Islands },
            { "Pacific/Midway", Samoa },
            { "Pacific/Noumea", New_Caledonia },
            { "Pacific/Ponape", Ponape },
            { "Pacific/Saipan", Chamorro },
            { "Pacific/Tahiti", Tahiti },
            { "Pacific/Tarawa", Gilbert_Islands },
            { "Pacific/Wallis", Wallis },
            { "Africa/Blantyre", Africa_Central },
            { "Africa/Djibouti", Africa_Eastern },
            { "Africa/Freetown", GMT },
            { "Africa/Gaborone", Africa_Central },
            { "Africa/Khartoum", Africa_Central },
            { "Africa/Kinshasa", Africa_Western },
            { "Africa/Monrovia", GMT },
            { "Africa/Ndjamena", Africa_Western },
            { "Africa/Sao_Tome", GMT },
            { "Africa/Timbuktu", GMT },
            { "Africa/Windhoek", Africa_Central },
            { "America/Antigua", Atlantic },
            { "America/Caracas", Venezuela },
            { "America/Cayenne", French_Guiana },
            { "America/Cordoba", Argentina },
            { "America/Creston", America_Mountain },
            { "America/Curacao", Atlantic },
            { "America/Detroit", America_Eastern },
            { "America/Godthab", Greenland_Western },
            { "America/Grenada", Atlantic },
            { "America/Iqaluit", America_Eastern },
            { "America/Jamaica", America_Eastern },
            { "America/Managua", America_Central },
            { "America/Marigot", Atlantic },
            { "America/Mendoza", Argentina },
            { "America/Moncton", Atlantic },
            { "America/Nipigon", America_Eastern },
            { "America/Noronha", Noronha },
            { "America/Ojinaga", America_Central },
            { "America/Tijuana", America_Pacific },
            { "America/Toronto", America_Eastern },
            { "America/Tortola", Atlantic },
            { "America/Yakutat", Alaska },
            { "Asia/Choibalsan", Mongolia },
            { "Asia/Phnom_Penh", Indochina },
            { "Atlantic/Azores", Azores },
            { "Atlantic/Canary", Europe_Western },
            { "Atlantic/Faeroe", Europe_Western },
            { "Australia/Eucla", Australia_CentralWestern },
            { "Australia/Perth", Australia_Western },
            { "Europe/Belgrade", Europe_Central },
            { "Europe/Brussels", Europe_Central },
            { "Europe/Budapest", Europe_Central },
            { "Europe/Busingen", Europe_Central },
            { "Europe/Chisinau", Europe_Eastern },
            { "Europe/Guernsey", GMT },
            { "Europe/Helsinki", Europe_Eastern },
            { "Europe/Sarajevo", Europe_Central },
            { "Europe/Uzhgorod", Europe_Eastern },
            { "Indian/Maldives", Maldives },
            { "Pacific/Chatham", Chatham },
            { "Pacific/Fakaofo", Tokelau },
            { "Pacific/Gambier", Gambier },
            { "Pacific/Norfolk", Norfolk },
            { "SystemV/AST4ADT", Atlantic },
            { "SystemV/CST6CDT", America_Central },
            { "SystemV/EST5EDT", America_Eastern },
            { "SystemV/MST7MDT", America_Mountain },
            { "SystemV/PST8PDT", America_Pacific },
            { "SystemV/YST9YDT", Alaska },
            { "Africa/Bujumbura", Africa_Central },
            { "Africa/Mogadishu", Africa_Eastern },
            { "America/Anguilla", Atlantic },
            { "America/Asuncion", Paraguay },
            { "America/Barbados", Atlantic },
            { "America/Dominica", Atlantic },
            { "America/Edmonton", America_Mountain },
            { "America/Eirunepe", Acre },
            { "America/Mazatlan", Mexico_Pacific },
            { "America/Miquelon", Pierre_Miquelon },
            { "America/Montreal", America_Eastern },
            { "America/Resolute", America_Central },
            { "America/Santarem", Brasilia },
            { "America/Santiago", Chile },
            { "America/Shiprock", America_Mountain },
            { "America/St_Kitts", Atlantic },
            { "America/St_Lucia", Atlantic },
            { "America/Winnipeg", America_Central },
            { "Antarctica/Davis", Davis },
            { "Antarctica/Syowa", Syowa },
            { "Antarctica/Troll", GMT },
            { "Asia/Krasnoyarsk", Krasnoyarsk },
            { "Asia/Novosibirsk", Novosibirsk },
            { "Asia/Ulaanbaatar", Mongolia },
            { "Asia/Vladivostok", Vladivostok },
            { "Atlantic/Bermuda", Atlantic },
            { "Atlantic/Madeira", Europe_Western },
            { "Atlantic/Stanley", Falkland },
            { "Australia/Currie", Australia_Eastern },
            { "Australia/Darwin", Australia_Central },
            { "Australia/Hobart", Australia_Eastern },
            { "Australia/Sydney", Australia_Eastern },
            { "Europe/Amsterdam", Europe_Central },
            { "Europe/Gibraltar", Europe_Central },
            { "Europe/Ljubljana", Europe_Central },
            { "Europe/Mariehamn", Europe_Eastern },
            { "Europe/Podgorica", Europe_Central },
            { "Europe/Stockholm", Europe_Central },
            { "Europe/Volgograd", Volgograd },
            { "Indian/Christmas", Christmas },
            { "Indian/Kerguelen", French_Southern },
            { "Indian/Mauritius", Mauritius },
            { "Pacific/Auckland", New_Zealand },
            { "Pacific/Funafuti", Tuvalu },
            { "Pacific/Johnston", Hawaii_Aleutian },
            { "Pacific/Pitcairn", Pitcairn },
            { "Africa/Libreville", Africa_Western },
            { "Africa/Lubumbashi", Africa_Central },
            { "Africa/Nouakchott", GMT },
            { "Africa/Porto-Novo", Africa_Western },
            { "America/Araguaina", Brasilia },
            { "America/Boa_Vista", Amazon },
            { "America/Catamarca", Argentina },
            { "America/Chihuahua", America_Central },
            { "America/Fortaleza", Brasilia },
            { "America/Glace_Bay", Atlantic },
            { "America/Goose_Bay", Atlantic },
            { "America/Guatemala", America_Central },
            { "America/Guayaquil", Ecuador },
            { "America/Matamoros", America_Central },
            { "America/Menominee", America_Central },
            { "America/Monterrey", America_Central },
            { "America/Sao_Paulo", Brasilia },
            { "America/St_Thomas", Atlantic },
            { "America/Vancouver", America_Pacific },
            { "Antarctica/Mawson", Mawson },
            { "Antarctica/Vostok", Vostok },
            { "Asia/Kuala_Lumpur", Malaysia },
            { "Asia/Novokuznetsk", Krasnoyarsk },
            { "Europe/Bratislava", Europe_Central },
            { "Europe/Copenhagen", Europe_Central },
            { "Europe/Luxembourg", Europe_Central },
            { "Europe/San_Marino", Europe_Central },
            { "Europe/Simferopol", Moscow },
            { "Europe/Zaporozhye", Europe_Eastern },
            { "Pacific/Enderbury", Phoenix_Islands },
            { "Pacific/Galapagos", Galapagos },
            { "Pacific/Kwajalein", Marshall_Islands },
            { "Pacific/Marquesas", Marquesas },
            { "Pacific/Pago_Pago", Samoa },
            { "Pacific/Rarotonga", Cook },
            { "Pacific/Tongatapu", Tonga },
            { "Africa/Addis_Ababa", Africa_Eastern },
            { "Africa/Brazzaville", Africa_Western },
            { "Africa/Ouagadougou", GMT },
            { "America/Costa_Rica", America_Central },
            { "America/Grand_Turk", America_Eastern },
            { "America/Guadeloupe", Atlantic },
            { "America/Hermosillo", Mexico_Pacific },
            { "America/Kralendijk", Atlantic },
            { "America/Louisville", America_Eastern },
            { "America/Martinique", Atlantic },
            { "America/Metlakatla", Alaska },
            { "America/Montevideo", Uruguay },
            { "America/Montserrat", Atlantic },
            { "America/Paramaribo", Suriname },
            { "America/Rio_Branco", Acre },
            { "America/St_Vincent", Atlantic },
            { "America/Whitehorse", Yukon },
            { "Antarctica/McMurdo", New_Zealand },
            { "Antarctica/Rothera", Rothera },
            { "Asia/Yekaterinburg", Yekaterinburg },
            { "Atlantic/Jan_Mayen", Europe_Central },
            { "Atlantic/Reykjavik", GMT },
            { "Atlantic/St_Helena", GMT },
            { "Australia/Adelaide", Australia_Central },
            { "Australia/Brisbane", Australia_Eastern },
            { "Australia/Lindeman", Australia_Eastern },
            { "Europe/Isle_of_Man", GMT },
            { "Europe/Kaliningrad", Europe_Eastern },
            { "Pacific/Kiritimati", Line_Islands },
            { "Africa/Johannesburg", Africa_Southern },
            { "America/El_Salvador", America_Central },
            { "America/Fort_Nelson", America_Mountain },
            { "America/Mexico_City", America_Central },
            { "America/Pangnirtung", America_Eastern },
            { "America/Porto_Velho", Amazon },
            { "America/Puerto_Rico", Atlantic },
            { "America/Rainy_River", America_Central },
            { "America/Tegucigalpa", America_Central },
            { "America/Thunder_Bay", America_Eastern },
            { "America/Yellowknife", America_Mountain },
            { "Arctic/Longyearbyen", Europe_Central },
            { "Atlantic/Cape_Verde", Cape_Verde },
            { "Australia/Lord_Howe", Lord_Howe },
            { "Australia/Melbourne", Australia_Eastern },
            { "Indian/Antananarivo", Africa_Eastern },
            { "Pacific/Guadalcanal", Solomon },
            { "Africa/Dar_es_Salaam", Africa_Eastern },
            { "America/Blanc-Sablon", Atlantic },
            { "America/Buenos_Aires", Argentina },
            { "America/Campo_Grande", Amazon },
            { "America/Danmarkshavn", GMT },
            { "America/Dawson_Creek", America_Mountain },
            { "America/Indiana/Knox", America_Central },
            { "America/Rankin_Inlet", America_Central },
            { "America/Santa_Isabel", Mexico_Northwest },
            { "America/Scoresbysund", Greenland_Eastern },
            { "Antarctica/Macquarie", Australia_Eastern },
            { "Pacific/Port_Moresby", Papua_New_Guinea },
            { "America/Cambridge_Bay", America_Mountain },
            { "America/Ciudad_Juarez", America_Mountain },
            { "America/Coral_Harbour", America_Eastern },
            { "America/Indiana/Vevay", America_Eastern },
            { "America/Lower_Princes", Atlantic },
            { "America/Port_of_Spain", Atlantic },
            { "America/Santo_Domingo", Atlantic },
            { "America/St_Barthelemy", Atlantic },
            { "America/Swift_Current", America_Central },
            { "Antarctica/South_Pole", New_Zealand },
            { "Australia/Broken_Hill", Australia_Central },
            { "America/Bahia_Banderas", America_Central },
            { "America/Port-au-Prince", America_Eastern },
            { "Atlantic/South_Georgia", South_Georgia },
            { "America/Argentina/Salta", Argentina },
            { "America/Indiana/Marengo", America_Eastern },
            { "America/Indiana/Winamac", America_Eastern },
            { "America/Argentina/Tucuman", Argentina },
            { "America/Argentina/Ushuaia", Argentina },
            { "America/Indiana/Tell_City", America_Central },
            { "America/Indiana/Vincennes", America_Eastern },
            { "Antarctica/DumontDUrville", DumontDUrville },
            { "timezone.excity.Asia/Aden", "\u0a8f\u0aa6\u0ac7\u0aa8" },
            { "timezone.excity.Asia/Baku", "\u0aac\u0abe\u0a95\u0ac1" },
            { "timezone.excity.Asia/Dili", "\u0aa6\u0abf\u0ab2\u0abf" },
            { "timezone.excity.Asia/Gaza", "\u0a97\u0abe\u0a9d\u0abe" },
            { "timezone.excity.Asia/Hovd", "\u0ab9\u0acb\u0ab5\u0acd\u0aa1" },
            { "timezone.excity.Asia/Omsk", "\u0a93\u0aae\u0acd\u0ab8\u0acd\u0a95" },
            { "timezone.excity.Asia/Oral", "\u0a93\u0ab0\u0ab2" },
            { "America/Argentina/La_Rioja", Argentina },
            { "America/Argentina/San_Juan", Argentina },
            { "America/Argentina/San_Luis", Argentina },
            { "America/Indiana/Petersburg", America_Eastern },
            { "timezone.excity.Asia/Amman", "\u0a85\u0aae\u0acd\u0aae\u0abe\u0aa8" },
            { "timezone.excity.Asia/Aqtau", "\u0a85\u0a95\u0a9f\u0abe\u0a89" },
            { "timezone.excity.Asia/Chita", "\u0a9a\u0abf\u0aa4\u0abe" },
            { "timezone.excity.Asia/Dhaka", "\u0aa2\u0abe\u0a95\u0abe" },
            { "timezone.excity.Asia/Dubai", "\u0aa6\u0ac1\u0aac\u0a88" },
            { "timezone.excity.Asia/Kabul", "\u0a95\u0abe\u0aac\u0ac1\u0ab2" },
            { "timezone.excity.Asia/Macau", "\u0aae\u0a95\u0abe\u0a89" },
            { "timezone.excity.Asia/Qatar", "\u0a95\u0aa4\u0abe\u0ab0" },
            { "timezone.excity.Asia/Seoul", "\u0ab8\u0ac0\u0a93\u0ab2" },
            { "timezone.excity.Asia/Tokyo", "\u0a9f\u0acb\u0a95\u0acd\u0aaf\u0acb" },
            { "timezone.excity.Asia/Tomsk", "\u0aa4\u0acb\u0aae\u0ab8\u0acd\u0a95" },
            { "America/Kentucky/Monticello", America_Eastern },
            { "America/North_Dakota/Beulah", America_Central },
            { "America/North_Dakota/Center", America_Central },
            { "timezone.excity.Africa/Juba", "\u0a9c\u0ac1\u0aac\u0abe" },
            { "timezone.excity.Africa/Lome", "\u0ab2\u0acb\u0aae" },
            { "timezone.excity.Asia/Almaty", "\u0a85\u0ab2\u0acd\u0aae\u0abe\u0a9f\u0ac0" },
            { "timezone.excity.Asia/Anadyr", "\u0a85\u0aa8\u0aa6\u0abf\u0ab0" },
            { "timezone.excity.Asia/Aqtobe", "\u0a8d\u0a95\u0acd\u0a9f\u0acb\u0aac" },
            { "timezone.excity.Asia/Atyrau", "\u0a85\u0aa4\u0acd\u0aaf\u0abe\u0ab0\u0ac1" },
            { "timezone.excity.Asia/Beirut", "\u0aac\u0ac8\u0ab0\u0ac1\u0aa4" },
            { "timezone.excity.Asia/Brunei", "\u0aac\u0acd\u0ab0\u0ac1\u0aa8\u0ac7\u0a87" },
            { "timezone.excity.Asia/Hebron", "\u0ab9\u0ac7\u0aac\u0acd\u0ab0\u0acb\u0aa8" },
            { "timezone.excity.Asia/Kuwait", "\u0a95\u0ac1\u0ab5\u0ac8\u0aa4" },
            { "timezone.excity.Asia/Manila", "\u0aae\u0aa8\u0abf\u0ab2\u0abe" },
            { "timezone.excity.Asia/Muscat", "\u0aae\u0ab8\u0acd\u0a95\u0aa4" },
            { "timezone.excity.Asia/Riyadh", "\u0ab0\u0abf\u0aaf\u0abe\u0aa7" },
            { "timezone.excity.Asia/Saigon", "\u0ab9\u0acb \u0a9a\u0ac0 \u0aae\u0ac0\u0aa8 \u0ab8\u0abf\u0a9f\u0ac0" },
            { "timezone.excity.Asia/Taipei", "\u0aa4\u0abe\u0a87\u0aaa\u0ac7\u0a87" },
            { "timezone.excity.Asia/Tehran", "\u0aa4\u0ac7\u0ab9\u0ab0\u0abe\u0aa8" },
            { "timezone.excity.Asia/Urumqi", "\u0a89\u0ab0\u0ac1\u0aae\u0acd\u0a95\u0ac0" },
            { "timezone.excity.Etc/Unknown", "\u0a85\u0a9c\u0acd\u0a9e\u0abe\u0aa4 \u0ab6\u0ab9\u0ac7\u0ab0" },
            { "timezone.excity.Europe/Kiev", "\u0a95\u0ac8\u0ab5" },
            { "timezone.excity.Europe/Oslo", "\u0a91\u0ab8\u0acd\u0ab2\u0acb" },
            { "timezone.excity.Europe/Riga", "\u0ab0\u0abf\u0a97\u0abe" },
            { "timezone.excity.Europe/Rome", "\u0ab0\u0acb\u0aae" },
            { "timezone.excity.Indian/Mahe", "\u0aae\u0abe\u0ab9\u0ac7" },
            { "timezone.excity.Africa/Accra", "\u0a8d\u0a95\u0ab0\u0abe" },
            { "timezone.excity.Africa/Cairo", "\u0a95\u0ac8\u0ab0\u0acb" },
            { "timezone.excity.Africa/Ceuta", "\u0a95\u0acd\u0ab5\u0ac7\u0a9f\u0abe" },
            { "timezone.excity.Africa/Dakar", "\u0aa1\u0a95\u0abe\u0ab0" },
            { "timezone.excity.Africa/Lagos", "\u0ab2\u0abe\u0a97\u0acb\u0ab8" },
            { "timezone.excity.Africa/Tunis", "\u0a9f\u0acd\u0aaf\u0ac1\u0aa8\u0abf\u0ab8" },
            { "timezone.excity.America/Adak", "\u0a85\u0aa6\u0a95" },
            { "timezone.excity.America/Lima", "\u0ab2\u0abf\u0aae\u0abe" },
            { "timezone.excity.America/Nome", "\u0aa8\u0acb\u0aae" },
            { "timezone.excity.Asia/Baghdad", "\u0aac\u0a97\u0aa6\u0abe\u0aa6" },
            { "timezone.excity.Asia/Bahrain", "\u0aac\u0ac7\u0ab9\u0ab0\u0ac0\u0aa8" },
            { "timezone.excity.Asia/Bangkok", "\u0aac\u0ac7\u0a82\u0a97\u0a95\u0acb\u0a95" },
            { "timezone.excity.Asia/Barnaul", "\u0aac\u0abe\u0ab0\u0aa8\u0acc\u0ab2" },
            { "timezone.excity.Asia/Bishkek", "\u0aac\u0abf\u0ab6\u0a95\u0ac7\u0a95" },
            { "timezone.excity.Asia/Colombo", "\u0a95\u0acb\u0ab2\u0a82\u0aac\u0acb" },
            { "timezone.excity.Asia/Irkutsk", "\u0a87\u0ab0\u0acd\u0a95\u0ac1\u0aa4\u0acd\u0ab8\u0acd\u0a95" },
            { "timezone.excity.Asia/Jakarta", "\u0a9c\u0a95\u0abe\u0ab0\u0acd\u0aa4\u0abe" },
            { "timezone.excity.Asia/Karachi", "\u0a95\u0ab0\u0abe\u0a9a\u0ac0" },
            { "timezone.excity.Asia/Kuching", "\u0a95\u0ac1\u0a9a\u0abf\u0a82\u0a97" },
            { "timezone.excity.Asia/Magadan", "\u0aae\u0ac7\u0a97\u0abe\u0aa1\u0aa8" },
            { "timezone.excity.Asia/Nicosia", "\u0aa8\u0abf\u0a95\u0acb\u0ab8\u0abf\u0aaf\u0abe" },
            { "timezone.excity.Asia/Rangoon", "\u0ab0\u0a82\u0a97\u0ac2\u0aa8" },
            { "timezone.excity.Asia/Tbilisi", "\u0aac\u0abf\u0ab2\u0abf\u0ab8\u0abf" },
            { "timezone.excity.Asia/Thimphu", "\u0aa5\u0ac0\u0aae\u0acd\u0aab\u0ac1" },
            { "timezone.excity.Asia/Yakutsk", "\u0aaf\u0a95\u0ac1\u0aa4\u0acd\u0ab8\u0a95" },
            { "timezone.excity.Asia/Yerevan", "\u0aaf\u0ac7\u0ab0\u0ac7\u0ab5\u0abe\u0aa8" },
            { "timezone.excity.Europe/Kirov", "\u0a95\u0ac0\u0ab0\u0acb\u0ab5" },
            { "timezone.excity.Europe/Malta", "\u0aae\u0abe\u0ab2\u0acd\u0a9f\u0abe" },
            { "timezone.excity.Europe/Minsk", "\u0aae\u0abf\u0a82\u0ab8\u0acd\u0a95" },
            { "timezone.excity.Europe/Paris", "\u0aaa\u0ac7\u0ab0\u0abf\u0ab8" },
            { "timezone.excity.Europe/Sofia", "\u0ab8\u0acb\u0aab\u0abf\u0aaf\u0abe" },
            { "timezone.excity.Europe/Vaduz", "\u0ab5\u0ac5\u0aa6\u0ac1\u0a9d" },
            { "timezone.excity.Indian/Cocos", "\u0a95\u0acb\u0a95\u0acb\u0a9d" },
            { "timezone.excity.Pacific/Apia", "\u0a8f\u0aaa\u0abf\u0aaf\u0abe" },
            { "timezone.excity.Pacific/Fiji", "\u0aab\u0ac0\u0a9c\u0ac0" },
            { "timezone.excity.Pacific/Guam", "\u0a97\u0acd\u0ab5\u0abe\u0aae" },
            { "timezone.excity.Pacific/Niue", "\u0aa8\u0ac0\u0aaf\u0ac1" },
            { "timezone.excity.Pacific/Truk", "\u0a9a\u0ac1\u0a95" },
            { "timezone.excity.Pacific/Wake", "\u0ab5\u0ac7\u0a95" },
            { "timezone.excity.Africa/Asmera", "\u0a85\u0ab8\u0acd\u0aae\u0abe\u0ab0\u0abe" },
            { "timezone.excity.Africa/Bamako", "\u0aac\u0aae\u0ac7\u0a95\u0acb" },
            { "timezone.excity.Africa/Bangui", "\u0aac\u0abe\u0a82\u0a97\u0ac1\u0a88" },
            { "timezone.excity.Africa/Banjul", "\u0aac\u0abe\u0a82\u0a9c\u0ac1\u0ab2" },
            { "timezone.excity.Africa/Bissau", "\u0aac\u0abf\u0ab8\u0abe\u0a89" },
            { "timezone.excity.Africa/Douala", "\u0aa1\u0acc\u0a86\u0ab2\u0abe" },
            { "timezone.excity.Africa/Harare", "\u0ab9\u0ab0\u0abe\u0ab0\u0ac7" },
            { "timezone.excity.Africa/Kigali", "\u0a95\u0abf\u0a97\u0abe\u0ab2\u0ac0" },
            { "timezone.excity.Africa/Luanda", "\u0ab2\u0acd\u0aaf\u0ac1\u0a8f\u0aa8\u0acd\u0aa1\u0abe" },
            { "timezone.excity.Africa/Lusaka", "\u0ab2\u0ac1\u0ab8\u0abe\u0a95\u0abe" },
            { "timezone.excity.Africa/Malabo", "\u0aae\u0ab2\u0abe\u0aac\u0acb" },
            { "timezone.excity.Africa/Maputo", "\u0aae\u0abe\u0aaa\u0ac1\u0a9f\u0acb" },
            { "timezone.excity.Africa/Maseru", "\u0aae\u0ab8\u0ac7\u0ab0\u0ac1" },
            { "timezone.excity.Africa/Niamey", "\u0aa8\u0abf\u0aaf\u0abe\u0aae\u0ac0" },
            { "timezone.excity.America/Aruba", "\u0a85\u0ab0\u0ac1\u0aac\u0abe" },
            { "timezone.excity.America/Bahia", "\u0aac\u0abe\u0ab9\u0abf\u0aaf\u0abe" },
            { "timezone.excity.America/Belem", "\u0aac\u0ac7\u0ab2\u0ac7\u0aae" },
            { "timezone.excity.America/Boise", "\u0aac\u0acb\u0a87\u0a9d" },
            { "timezone.excity.America/Jujuy", "\u0ab9\u0ac1\u0ab9\u0ac1\u0a87" },
            { "timezone.excity.America/Sitka", "\u0ab8\u0abf\u0a9f\u0acd\u0a95\u0abe" },
            { "timezone.excity.America/Thule", "\u0aa5\u0ac1\u0ab2\u0ac7" },
            { "timezone.excity.Asia/Ashgabat", "\u0a85\u0ab6\u0a97\u0abe\u0aac\u0a9f" },
            { "timezone.excity.Asia/Calcutta", "\u0a95\u0acb\u0ab2\u0a95\u0abe\u0aa4\u0abe" },
            { "timezone.excity.Asia/Damascus", "\u0aa6\u0aae\u0abe\u0ab8\u0acd\u0a95\u0ab8" },
            { "timezone.excity.Asia/Dushanbe", "\u0aa6\u0ac1\u0ab6\u0abe\u0aae\u0acd\u0aac\u0ac7" },
            { "timezone.excity.Asia/Jayapura", "\u0a9c\u0aaf\u0abe\u0aaa\u0ac1\u0ab0\u0abe" },
            { "timezone.excity.Asia/Katmandu", "\u0a95\u0abe\u0aa0\u0aae\u0a82\u0aa1\u0ac1" },
            { "timezone.excity.Asia/Khandyga", "\u0a96\u0a82\u0aa1\u0abf\u0a97\u0abe" },
            { "timezone.excity.Asia/Makassar", "\u0aae\u0abe\u0a95\u0ab8\u0acd\u0ab8\u0ab0" },
            { "timezone.excity.Asia/Qostanay", "\u0a95\u0acb\u0ab8\u0acd\u0a9f\u0abe\u0aa8\u0ac7" },
            { "timezone.excity.Asia/Sakhalin", "\u0ab8\u0a96\u0abe\u0ab2\u0abf\u0aa8" },
            { "timezone.excity.Asia/Shanghai", "\u0ab6\u0abe\u0a82\u0a98\u0abe\u0a88" },
            { "timezone.excity.Asia/Tashkent", "\u0aa4\u0abe\u0ab6\u0a95\u0ac7\u0aa8\u0acd\u0a9f" },
            { "timezone.excity.Asia/Ust-Nera", "\u0a89\u0ab8\u0acd\u0aa4-\u0aa8\u0ac7\u0ab0\u0abe" },
            { "timezone.excity.Europe/Athens", "\u0a8f\u0aa5\u0ac7\u0a82\u0ab8" },
            { "timezone.excity.Europe/Berlin", "\u0aac\u0ab0\u0acd\u0ab2\u0abf\u0aa8" },
            { "timezone.excity.Europe/Dublin", "\u0aa1\u0aac\u0ab2\u0abf\u0aa8" },
            { "timezone.excity.Europe/Jersey", "\u0a9c\u0ab0\u0acd\u0ab8\u0ac0" },
            { "timezone.excity.Europe/Lisbon", "\u0ab2\u0abf\u0ab8\u0acd\u0aac\u0aa8" },
            { "timezone.excity.Europe/London", "\u0ab2\u0a82\u0aa1\u0aa8" },
            { "timezone.excity.Europe/Madrid", "\u0aae\u0ac7\u0aa1\u0acd\u0ab0\u0abf\u0aa1" },
            { "timezone.excity.Europe/Monaco", "\u0aae\u0acb\u0aa8\u0abe\u0a95\u0acb" },
            { "timezone.excity.Europe/Moscow", "\u0aae\u0acb\u0ab8\u0acd\u0a95\u0acb" },
            { "timezone.excity.Europe/Prague", "\u0aaa\u0acd\u0ab0\u0abe\u0a97" },
            { "timezone.excity.Europe/Samara", "\u0ab8\u0aae\u0abe\u0ab0\u0abe" },
            { "timezone.excity.Europe/Skopje", "\u0ab8\u0acd\u0a95\u0acb\u0aaa\u0aaf\u0ac7" },
            { "timezone.excity.Europe/Tirane", "\u0aa4\u0abf\u0ab0\u0abe\u0aa8\u0ac7" },
            { "timezone.excity.Europe/Vienna", "\u0ab5\u0abf\u0aaf\u0ac7\u0aa8\u0abe" },
            { "timezone.excity.Europe/Warsaw", "\u0ab5\u0acb\u0ab0\u0ab8\u0ac9" },
            { "timezone.excity.Europe/Zagreb", "\u0a9d\u0ac7\u0a97\u0ab0\u0ac7\u0aac" },
            { "timezone.excity.Europe/Zurich", "\u0a9d\u0ac1\u0ab0\u0ac0\u0a95" },
            { "timezone.excity.Indian/Chagos", "\u0a9a\u0abe\u0a97\u0acb\u0ab8" },
            { "timezone.excity.Indian/Comoro", "\u0a95\u0acb\u0aae\u0acb\u0ab0\u0acb" },
            { "timezone.excity.Pacific/Efate", "\u0a8f\u0aab\u0ac7\u0a9f" },
            { "timezone.excity.Pacific/Nauru", "\u0aa8\u0acc\u0ab0\u0ac1" },
            { "timezone.excity.Pacific/Palau", "\u0aaa\u0ab2\u0abe\u0a89" },
            { "America/Argentina/Rio_Gallegos", Argentina },
            { "America/North_Dakota/New_Salem", America_Central },
            { "timezone.excity.Africa/Abidjan", "\u0a86\u0aac\u0abf\u0aa6\u0acd\u0a9c\u0abe\u0aa8" },
            { "timezone.excity.Africa/Algiers", "\u0a85\u0ab2\u0acd\u0a9c\u0ac0\u0aaf\u0ab0\u0acd\u0ab8" },
            { "timezone.excity.Africa/Conakry", "\u0a95\u0acb\u0aa8\u0ac5\u0a95\u0acd\u0ab0\u0ac0" },
            { "timezone.excity.Africa/Kampala", "\u0a95\u0aae\u0acd\u0aaa\u0abe\u0ab2\u0abe" },
            { "timezone.excity.Africa/Mbabane", "\u0a85\u0aae\u0acd\u0aac\u0aac\u0abe\u0aa8" },
            { "timezone.excity.Africa/Nairobi", "\u0aa8\u0ac8\u0ab0\u0acb\u0aac\u0ac0" },
            { "timezone.excity.Africa/Tripoli", "\u0a9f\u0acd\u0ab0\u0ac0\u0aaa\u0acb\u0ab2\u0ac0" },
            { "timezone.excity.America/Belize", "\u0aac\u0ac7\u0ab2\u0ac0\u0a9d" },
            { "timezone.excity.America/Bogota", "\u0aac\u0acb\u0a97\u0acb\u0a9f\u0abe" },
            { "timezone.excity.America/Cancun", "\u0a95\u0abe\u0aa8\u0acd\u0a95\u0ac1\u0aa8" },
            { "timezone.excity.America/Cayman", "\u0a95\u0ac7\u0aae\u0ac7\u0aa8" },
            { "timezone.excity.America/Cuiaba", "\u0a95\u0acd\u0aaf\u0ac1\u0a8f\u0aac\u0abe" },
            { "timezone.excity.America/Dawson", "\u0aa1\u0acc\u0ab8\u0aa8" },
            { "timezone.excity.America/Denver", "\u0aa6\u0ac7\u0aa8\u0acd\u0ab5\u0ab0" },
            { "timezone.excity.America/Guyana", "\u0a97\u0aaf\u0abe\u0aa8\u0abe" },
            { "timezone.excity.America/Havana", "\u0ab9\u0ab5\u0abe\u0aa8\u0abe" },
            { "timezone.excity.America/Inuvik", "\u0a87\u0aa8\u0ac1\u0ab5\u0abf\u0a95" },
            { "timezone.excity.America/Juneau", "\u0a9c\u0ac1\u0aa8\u0ac7\u0a87" },
            { "timezone.excity.America/La_Paz", "\u0ab2\u0abe \u0aaa\u0ac7\u0a9d" },
            { "timezone.excity.America/Maceio", "\u0aae\u0ac7\u0ab8\u0abf\u0a93" },
            { "timezone.excity.America/Manaus", "\u0aae\u0aa8\u0acc\u0ab8" },
            { "timezone.excity.America/Merida", "\u0aae\u0ac7\u0ab0\u0abf\u0aa6\u0abe" },
            { "timezone.excity.America/Nassau", "\u0aa8\u0abe\u0ab8\u0abe\u0a89" },
            { "timezone.excity.America/Panama", "\u0aaa\u0aa8\u0abe\u0aae\u0abe" },
            { "timezone.excity.America/Recife", "\u0ab0\u0ac7\u0ab8\u0ac0\u0aab" },
            { "timezone.excity.America/Regina", "\u0ab0\u0ac7\u0a9c\u0ac0\u0aa8\u0abe" },
            { "timezone.excity.Asia/Famagusta", "\u0aab\u0abe\u0aae\u0abe\u0a97\u0ac1\u0ab8\u0acd\u0aa4\u0abe" },
            { "timezone.excity.Asia/Hong_Kong", "\u0ab9\u0acb\u0a82\u0a97\u0a95\u0acb\u0a82\u0a97" },
            { "timezone.excity.Asia/Jerusalem", "\u0a9c\u0ac7\u0ab0\u0ac1\u0ab8\u0ab2\u0ac7\u0aae" },
            { "timezone.excity.Asia/Kamchatka", "\u0a95\u0abe\u0aae\u0a9a\u0a9f\u0acd\u0a95\u0abe" },
            { "timezone.excity.Asia/Pontianak", "\u0aaa\u0acb\u0aa8\u0acd\u0a9f\u0abf\u0aaf\u0aa8\u0ac7\u0a95" },
            { "timezone.excity.Asia/Pyongyang", "\u0aaa\u0acd\u0aaf\u0acb\u0a82\u0a97\u0aaf\u0abe\u0a82\u0a97" },
            { "timezone.excity.Asia/Qyzylorda", "\u0a95\u0abf\u0a9d\u0abf\u0ab2\u0acb\u0ab0\u0acd\u0aa1\u0abe" },
            { "timezone.excity.Asia/Samarkand", "\u0ab8\u0aae\u0ab0\u0a95\u0aa8\u0acd\u0aa1" },
            { "timezone.excity.Asia/Singapore", "\u0ab8\u0abf\u0a82\u0a97\u0abe\u0aaa\u0ac1\u0ab0" },
            { "timezone.excity.Asia/Vientiane", "\u0ab5\u0abf\u0aaf\u0ac7\u0aa8\u0a9f\u0abf\u0aaf\u0ac7\u0aa8" },
            { "timezone.excity.Europe/Andorra", "\u0a8d\u0a82\u0aa1\u0acb\u0ab0\u0abe" },
            { "timezone.excity.Europe/Saratov", "\u0ab8\u0abe\u0ab0\u0abe\u0a9f\u0acb\u0ab5" },
            { "timezone.excity.Europe/Tallinn", "\u0aa4\u0ab2\u0acd\u0ab2\u0ac0\u0aa8" },
            { "timezone.excity.Europe/Vatican", "\u0ab5\u0ac7\u0a9f\u0abf\u0a95\u0aa8" },
            { "timezone.excity.Europe/Vilnius", "\u0ab5\u0abf\u0ab2\u0acd\u0aa8\u0abf\u0a85\u0ab8" },
            { "timezone.excity.Indian/Mayotte", "\u0aae\u0ac7\u0aaf\u0acb\u0a9f" },
            { "timezone.excity.Indian/Reunion", "\u0ab0\u0ac0\u0aaf\u0ac1\u0aa8\u0abf\u0aaf\u0aa8" },
            { "timezone.excity.Pacific/Easter", "\u0a87\u0ab8\u0acd\u0a9f\u0ab0" },
            { "timezone.excity.Pacific/Kanton", "\u0a95\u0ac7\u0aa8\u0acd\u0a9f\u0aa8" },
            { "timezone.excity.Pacific/Kosrae", "\u0a95\u0acb\u0ab8\u0ab0\u0ac7" },
            { "timezone.excity.Pacific/Majuro", "\u0aae\u0abe\u0a9c\u0ac1\u0ab0\u0acb" },
            { "timezone.excity.Pacific/Midway", "\u0aae\u0ac0\u0aa1\u0ab5\u0ac7" },
            { "timezone.excity.Pacific/Noumea", "\u0aa8\u0acc\u0aae\u0ac0\u0a86" },
            { "timezone.excity.Pacific/Ponape", "\u0aaa\u0acb\u0aa8\u0acd\u0aaa\u0ac7" },
            { "timezone.excity.Pacific/Saipan", "\u0ab8\u0abe\u0a87\u0aaa\u0aa8" },
            { "timezone.excity.Pacific/Tahiti", "\u0aa4\u0abe\u0ab9\u0ac0\u0aa4\u0ac0" },
            { "timezone.excity.Pacific/Tarawa", "\u0aa4\u0abe\u0ab0\u0abe\u0ab5\u0abe" },
            { "timezone.excity.Pacific/Wallis", "\u0ab5\u0abe\u0ab2\u0abf\u0ab8" },
            { "timezone.excity.Africa/Blantyre", "\u0aac\u0acd\u0ab2\u0ac7\u0a82\u0a9f\u0ac0\u0ab0" },
            { "timezone.excity.Africa/Djibouti", "\u0a9c\u0ac0\u0aac\u0ac1\u0a9f\u0ac0" },
            { "timezone.excity.Africa/El_Aaiun", "\u0a8f\u0ab2 \u0a90\u0a89\u0aa8" },
            { "timezone.excity.Africa/Freetown", "\u0aab\u0acd\u0ab0\u0ac0\u0a9f\u0abe\u0a89\u0aa8" },
            { "timezone.excity.Africa/Gaborone", "\u0a97\u0ac5\u0aac\u0acb\u0ab0\u0acb\u0aa8" },
            { "timezone.excity.Africa/Khartoum", "\u0a96\u0abe\u0ab0\u0acd\u0a9f\u0ac2\u0aae" },
            { "timezone.excity.Africa/Kinshasa", "\u0a95\u0abf\u0a82\u0ab6\u0abe\u0ab8\u0abe" },
            { "timezone.excity.Africa/Monrovia", "\u0aae\u0acb\u0a82\u0ab0\u0acb\u0ab5\u0abf\u0aaf\u0abe" },
            { "timezone.excity.Africa/Ndjamena", "\u0a85\u0aa8\u0acd\u0a9c\u0aae\u0ac7\u0aa8" },
            { "timezone.excity.Africa/Sao_Tome", "\u0ab8\u0abe\u0a93 \u0a9f\u0ac9\u0aae" },
            { "timezone.excity.Africa/Windhoek", "\u0ab5\u0abf\u0a82\u0aa1\u0ab9\u0ac9\u0a95" },
            { "timezone.excity.America/Antigua", "\u0a8d\u0aa8\u0acd\u0a9f\u0abf\u0a97\u0ac1\u0a86" },
            { "timezone.excity.America/Caracas", "\u0a95\u0ac5\u0ab0\u0abe\u0a95\u0ab8" },
            { "timezone.excity.America/Cayenne", "\u0a95\u0abe\u0aaf\u0ac7\u0aa8\u0ac7" },
            { "timezone.excity.America/Chicago", "\u0ab6\u0abf\u0a95\u0abe\u0a97\u0acb" },
            { "timezone.excity.America/Cordoba", "\u0a95\u0acb\u0ab0\u0acd\u0aa1\u0acb\u0aac\u0abe" },
            { "timezone.excity.America/Creston", "\u0a95\u0acd\u0ab0\u0ac7\u0ab8\u0acd\u0a9f\u0aa8" },
            { "timezone.excity.America/Curacao", "\u0a95\u0ac1\u0ab0\u0abe\u0a95\u0abe\u0a93" },
            { "timezone.excity.America/Detroit", "\u0aa1\u0ac7\u0a9f\u0acd\u0ab0\u0acb\u0a87\u0a9f" },
            { "timezone.excity.America/Godthab", "\u0aa8\u0ac2\u0a95" },
            { "timezone.excity.America/Grenada", "\u0a97\u0acd\u0ab0\u0ac7\u0aa8\u0ac7\u0aa1\u0abe" },
            { "timezone.excity.America/Halifax", "\u0ab9\u0ac7\u0ab2\u0abf\u0aab\u0ac7\u0a95\u0acd\u0ab8" },
            { "timezone.excity.America/Iqaluit", "\u0a87\u0a95\u0abe\u0ab2\u0ac1\u0a87\u0aa4" },
            { "timezone.excity.America/Jamaica", "\u0a9c\u0aae\u0ac8\u0a95\u0abe" },
            { "timezone.excity.America/Managua", "\u0aae\u0abe\u0aa8\u0abe\u0a97\u0ac1\u0a86" },
            { "timezone.excity.America/Marigot", "\u0aae\u0ac7\u0ab0\u0ac0\u0a97\u0acb\u0a9f" },
            { "timezone.excity.America/Mendoza", "\u0aae\u0ac7\u0aa8\u0acd\u0aa1\u0acb\u0a9d\u0abe" },
            { "timezone.excity.America/Moncton", "\u0aae\u0acb\u0aa8\u0acd\u0a95\u0a9f\u0aa8" },
            { "timezone.excity.America/Nipigon", "\u0aa8\u0abf\u0aaa\u0abf\u0a97\u0acb\u0aa8" },
            { "timezone.excity.America/Noronha", "\u0aa8\u0acb\u0ab0\u0acb\u0aa8\u0acd\u0ab9\u0abe" },
            { "timezone.excity.America/Ojinaga", "\u0a93\u0a9c\u0abf\u0aa8\u0abe\u0a97\u0abe" },
            { "timezone.excity.America/Phoenix", "\u0aab\u0acb\u0aa8\u0abf\u0a95\u0acd\u0ab8" },
            { "timezone.excity.America/Tijuana", "\u0aa4\u0abf\u0a9c\u0ac1\u0a86\u0aa8\u0abe" },
            { "timezone.excity.America/Toronto", "\u0a9f\u0acb\u0ab0\u0aa8\u0acd\u0a9f\u0acb" },
            { "timezone.excity.America/Tortola", "\u0a9f\u0acb\u0ab0\u0acd\u0a9f\u0acb\u0ab2\u0abe" },
            { "timezone.excity.America/Yakutat", "\u0aaf\u0a95\u0ac1\u0aa4\u0aa4" },
            { "timezone.excity.Asia/Choibalsan", "\u0a9a\u0acb\u0a87\u0aac\u0abe\u0ab2\u0acd\u0ab8\u0aa8" },
            { "timezone.excity.Asia/Phnom_Penh", "\u0aab\u0acd\u0aa8\u0acb\u0aae \u0aaa\u0ac7\u0aa8\u0acd\u0ab9" },
            { "timezone.excity.Atlantic/Azores", "\u0a8f\u0a9d\u0acb\u0ab0\u0ac7\u0a9d" },
            { "timezone.excity.Atlantic/Canary", "\u0a95\u0ac5\u0aa8\u0ac7\u0ab0\u0ac0" },
            { "timezone.excity.Atlantic/Faeroe", "\u0aab\u0ac7\u0ab0\u0acb" },
            { "timezone.excity.Australia/Eucla", "\u0a89\u0a95\u0acd\u0ab2\u0abe" },
            { "timezone.excity.Australia/Perth", "\u0aaa\u0ab0\u0acd\u0aa5" },
            { "timezone.excity.Europe/Belgrade", "\u0aac\u0ac7\u0ab2\u0a97\u0acd\u0ab0\u0ac7\u0aa1" },
            { "timezone.excity.Europe/Brussels", "\u0aac\u0acd\u0ab0\u0ab8\u0ac7\u0ab2\u0acd\u0ab8" },
            { "timezone.excity.Europe/Budapest", "\u0aac\u0ac1\u0aa1\u0abe\u0aaa\u0ac7\u0ab8\u0acd\u0a9f" },
            { "timezone.excity.Europe/Busingen", "\u0aac\u0abf\u0a9d\u0ac7\u0aa8\u0acd\u0a97\u0aa8" },
            { "timezone.excity.Europe/Chisinau", "\u0a9a\u0abf\u0ab8\u0ac0\u0aa8\u0abe\u0a89" },
            { "timezone.excity.Europe/Guernsey", "\u0a97\u0ab0\u0acd\u0aa8\u0a9d\u0ac0" },
            { "timezone.excity.Europe/Helsinki", "\u0ab9\u0ac7\u0ab2\u0ab8\u0abf\u0a82\u0a95\u0ac0" },
            { "timezone.excity.Europe/Istanbul", "\u0a87\u0ab8\u0acd\u0aa4\u0abe\u0a82\u0aac\u0ac1\u0ab2" },
            { "timezone.excity.Europe/Sarajevo", "\u0ab8\u0abe\u0ab0\u0abe\u0a9c\u0ac7\u0ab5\u0acb" },
            { "timezone.excity.Europe/Uzhgorod", "\u0a89\u0a9d\u0acd\u0a97\u0acb\u0ab0\u0acb\u0aa6" },
            { "timezone.excity.Indian/Maldives", "\u0aae\u0abe\u0ab2\u0aa6\u0abf\u0ab5\u0acd\u0ab8" },
            { "timezone.excity.Pacific/Chatham", "\u0a9a\u0aa5\u0aae" },
            { "timezone.excity.Pacific/Fakaofo", "\u0aab\u0abe\u0a95\u0abe\u0a93\u0aab\u0acb" },
            { "timezone.excity.Pacific/Gambier", "\u0a97\u0ac7\u0aae\u0acd\u0aac\u0abf\u0aaf\u0ab0" },
            { "timezone.excity.Pacific/Norfolk", "\u0aa8\u0ac9\u0ab0\u0aab\u0ac9\u0a95" },
            { "timezone.excity.Africa/Bujumbura", "\u0aac\u0ac1\u0a9c\u0aae\u0acd\u0aac\u0ac1\u0ab0\u0abe" },
            { "timezone.excity.Africa/Mogadishu", "\u0aae\u0acb\u0a97\u0abe\u0aa1\u0ac0\u0ab6\u0ac1" },
            { "timezone.excity.America/Anguilla", "\u0a8d\u0a82\u0a97\u0acd\u0ab5\u0abf\u0ab2\u0abe" },
            { "timezone.excity.America/Asuncion", "\u0a8f\u0ab8\u0aa8\u0acd\u0ab6\u0abf\u0aaf\u0aa8" },
            { "timezone.excity.America/Barbados", "\u0aac\u0abe\u0ab0\u0aac\u0abe\u0aa1\u0acb\u0ab8" },
            { "timezone.excity.America/Dominica", "\u0aa1\u0acb\u0aae\u0abf\u0aa8\u0abf\u0a95\u0abe" },
            { "timezone.excity.America/Edmonton", "\u0a8f\u0aa1\u0aae\u0ac7\u0aa8\u0acd\u0a9f\u0aa8" },
            { "timezone.excity.America/Eirunepe", "\u0a87\u0ab0\u0ac1\u0aa8\u0ac7\u0aaa" },
            { "timezone.excity.America/Mazatlan", "\u0aae\u0a9d\u0aa4\u0acd\u0ab2\u0abe\u0aa8" },
            { "timezone.excity.America/Miquelon", "\u0aae\u0abf\u0a95\u0acd\u0aaf\u0ac1\u0ab2\u0acb\u0aa8" },
            { "timezone.excity.America/New_York", "\u0aa8\u0acd\u0aaf\u0ac2\u0aaf\u0acb\u0ab0\u0acd\u0a95" },
            { "timezone.excity.America/Resolute", "\u0ab0\u0ac7\u0a9d\u0acb\u0ab2\u0ac2\u0a9f" },
            { "timezone.excity.America/Santarem", "\u0ab8\u0ac7\u0aa8\u0acd\u0aa4\u0abe\u0ab0\u0ac7\u0aae" },
            { "timezone.excity.America/Santiago", "\u0ab8\u0abe\u0a82\u0a9f\u0abf\u0aaf\u0abe\u0a97\u0acb" },
            { "timezone.excity.America/St_Johns", "\u0ab8\u0ac7\u0a82\u0a9f \u0a9c\u0acd\u0ab9\u0acb\u0aa8\u0acd\u0ab8" },
            { "timezone.excity.America/St_Kitts", "\u0ab8\u0ac7\u0a82\u0a9f \u0a95\u0ac0\u0a9f\u0acd\u0ab8" },
            { "timezone.excity.America/St_Lucia", "\u0ab8\u0ac7\u0a82\u0a9f \u0ab2\u0ac1\u0ab8\u0abf\u0aaf\u0abe" },
            { "timezone.excity.America/Winnipeg", "\u0ab5\u0abf\u0aa8\u0acd\u0aa8\u0abf\u0aaa\u0ac7\u0a97" },
            { "timezone.excity.Antarctica/Casey", "\u0a95\u0ac5\u0ab8\u0ac0" },
            { "timezone.excity.Antarctica/Davis", "\u0aa1\u0ac7\u0ab5\u0abf\u0ab8" },
            { "timezone.excity.Antarctica/Syowa", "\u0ab8\u0acd\u0aaf\u0acb\u0ab5\u0abe" },
            { "timezone.excity.Antarctica/Troll", "\u0a9f\u0acd\u0ab0\u0acb\u0ab2" },
            { "timezone.excity.Asia/Krasnoyarsk", "\u0a95\u0acd\u0ab0\u0abf\u0ab8\u0acd\u0aa8\u0acb\u0aaf\u0abe\u0ab0\u0acd\u0ab8\u0acd\u0a95" },
            { "timezone.excity.Asia/Novosibirsk", "\u0aa8\u0acb\u0ab5\u0acb\u0ab8\u0ac0\u0ab0\u0acd\u0aac\u0abf\u0ab0\u0acd\u0ab8\u0acd\u0a95" },
            { "timezone.excity.Asia/Ulaanbaatar", "\u0a89\u0ab2\u0abe\u0a82\u0aac\u0abe\u0aa4\u0ab0" },
            { "timezone.excity.Asia/Vladivostok", "\u0ab5\u0acd\u0ab2\u0ac7\u0aa1\u0abf\u0ab5\u0acb\u0ab8\u0acd\u0a9f\u0acb\u0a95" },
            { "timezone.excity.Atlantic/Bermuda", "\u0aac\u0ab0\u0acd\u0aae\u0ac1\u0aa1\u0abe" },
            { "timezone.excity.Atlantic/Madeira", "\u0aae\u0aa1\u0abf\u0ab0\u0abe" },
            { "timezone.excity.Atlantic/Stanley", "\u0ab8\u0acd\u0a9f\u0ac7\u0aa8\u0ab2\u0ac0" },
            { "timezone.excity.Australia/Currie", "\u0a95\u0acd\u0aaf\u0ac1\u0ab0\u0ac0" },
            { "timezone.excity.Australia/Darwin", "\u0aa1\u0abe\u0ab0\u0acd\u0ab5\u0abf\u0aa8" },
            { "timezone.excity.Australia/Hobart", "\u0ab9\u0acb\u0aac\u0abe\u0ab0\u0acd\u0a9f" },
            { "timezone.excity.Australia/Sydney", "\u0ab8\u0abf\u0aa1\u0aa8\u0ac0" },
            { "timezone.excity.Europe/Amsterdam", "\u0a8d\u0aae\u0acd\u0ab8\u0acd\u0a9f\u0ab0\u0aa1\u0ac5\u0aae" },
            { "timezone.excity.Europe/Astrakhan", "\u0a86\u0ab8\u0acd\u0a9f\u0acd\u0ab0\u0a96\u0aa8" },
            { "timezone.excity.Europe/Bucharest", "\u0aac\u0ac1\u0a95\u0ab0\u0ac7\u0ab8\u0acd\u0a9f" },
            { "timezone.excity.Europe/Gibraltar", "\u0a9c\u0abf\u0aac\u0acd\u0ab0\u0abe\u0ab2\u0acd\u0a9f\u0ab0" },
            { "timezone.excity.Europe/Ljubljana", "\u0ab2\u0ac1\u0aac\u0acd\u0ab2\u0abf\u0aaf\u0abe\u0aa8\u0abe" },
            { "timezone.excity.Europe/Mariehamn", "\u0aae\u0ac7\u0ab0\u0abf\u0ab9\u0ac7\u0aae" },
            { "timezone.excity.Europe/Podgorica", "\u0aaa\u0acb\u0aa1\u0a97\u0acb\u0ab0\u0abf\u0a95\u0abe" },
            { "timezone.excity.Europe/Stockholm", "\u0ab8\u0acd\u0a9f\u0acb\u0a95\u0ab9\u0ac9\u0aae" },
            { "timezone.excity.Europe/Ulyanovsk", "\u0a89\u0ab2\u0ac7\u0aa8\u0acb\u0ab5\u0acd\u0ab8\u0acd\u0a95" },
            { "timezone.excity.Europe/Volgograd", "\u0ab5\u0acb\u0ab2\u0acd\u0a97\u0acb\u0a97\u0acd\u0ab0\u0ac7\u0aa1" },
            { "timezone.excity.Indian/Christmas", "\u0a95\u0acd\u0ab0\u0abf\u0ab8\u0aae\u0ab8" },
            { "timezone.excity.Indian/Kerguelen", "\u0a95\u0ac7\u0ab0\u0a97\u0acd\u0ab5\u0ac7\u0ab2\u0abf\u0aa8" },
            { "timezone.excity.Indian/Mauritius", "\u0aae\u0acb\u0ab0\u0abf\u0ab6\u0abf\u0aaf\u0ab8" },
            { "timezone.excity.Pacific/Auckland", "\u0a91\u0a95\u0ab2\u0ac7\u0aa8\u0acd\u0aa1" },
            { "timezone.excity.Pacific/Funafuti", "\u0aab\u0ac1\u0aa8\u0abe\u0aab\u0ac1\u0a9f\u0ac0" },
            { "timezone.excity.Pacific/Honolulu", "\u0ab9\u0acb\u0aa8\u0acb\u0ab2\u0ac1\u0ab2\u0ac1" },
            { "timezone.excity.Pacific/Johnston", "\u0a9c\u0acb\u0ab9\u0acd\u0aa8\u0ab8\u0acd\u0a9f\u0acb\u0aa8" },
            { "timezone.excity.Pacific/Pitcairn", "\u0aaa\u0ac0\u0a9f\u0a95\u0ac8\u0ab0\u0acd\u0aa8" },
            { "timezone.excity.Africa/Casablanca", "\u0a95\u0abe\u0ab8\u0abe\u0aac\u0acd\u0ab2\u0abe\u0a82\u0a95\u0abe" },
            { "timezone.excity.Africa/Libreville", "\u0ab2\u0abf\u0aac\u0acd\u0ab0\u0ac7\u0ab5\u0abf\u0ab2\u0ac7" },
            { "timezone.excity.Africa/Lubumbashi", "\u0ab2\u0ac1\u0aac\u0ac1\u0aae\u0acd\u0aac\u0abe\u0ab6\u0ac0" },
            { "timezone.excity.Africa/Nouakchott", "\u0aa8\u0acc\u0a95\u0a9a\u0acb\u0a9f" },
            { "timezone.excity.Africa/Porto-Novo", "\u0aaa\u0acb\u0ab0\u0acd\u0a9f\u0acb-\u0aa8\u0acb\u0ab5\u0acb" },
            { "timezone.excity.America/Anchorage", "\u0a8f\u0aa8\u0acd\u0a95\u0acb\u0ab0\u0ac7\u0a9c" },
            { "timezone.excity.America/Araguaina", "\u0a85\u0ab0\u0abe\u0a97\u0ac1\u0a87\u0aa8\u0abe" },
            { "timezone.excity.America/Boa_Vista", "\u0aac\u0acb\u0a86 \u0ab5\u0abf\u0ab8\u0acd\u0a9f\u0abe" },
            { "timezone.excity.America/Catamarca", "\u0a95\u0abe\u0aa4\u0abe\u0aae\u0abe\u0ab0\u0acd\u0a95\u0abe" },
            { "timezone.excity.America/Chihuahua", "\u0a9a\u0abf\u0ab9\u0ac1\u0a86\u0ab9\u0ac1\u0a86" },
            { "timezone.excity.America/Fortaleza", "\u0aab\u0acb\u0ab0\u0acd\u0a9f\u0abe\u0ab2\u0ac7\u0a9d\u0abe" },
            { "timezone.excity.America/Glace_Bay", "\u0a97\u0acd\u0ab2\u0ac7\u0ab8 \u0aac\u0ac7" },
            { "timezone.excity.America/Goose_Bay", "\u0a97\u0ac2\u0ab8 \u0aac\u0ac7" },
            { "timezone.excity.America/Guatemala", "\u0a97\u0acd\u0ab5\u0abe\u0a9f\u0ac7\u0aae\u0abe\u0ab2\u0abe" },
            { "timezone.excity.America/Guayaquil", "\u0a97\u0ac1\u0aaf\u0abe\u0a95\u0acd\u0ab5\u0abf\u0ab2" },
            { "timezone.excity.America/Matamoros", "\u0aae\u0abe\u0aa4\u0abe\u0aae\u0acb\u0ab0\u0acb\u0ab8" },
            { "timezone.excity.America/Menominee", "\u0aae\u0ac7\u0aa8\u0acb\u0aae\u0abf\u0aa8\u0ac0" },
            { "timezone.excity.America/Monterrey", "\u0aae\u0acb\u0aa8\u0acd\u0aa4\u0acb\u0ab0\u0ac7" },
            { "timezone.excity.America/Sao_Paulo", "\u0ab8\u0abe\u0a93 \u0aaa\u0abe\u0a89\u0ab2\u0acb" },
            { "timezone.excity.America/St_Thomas", "\u0ab8\u0ac7\u0a82\u0a9f \u0aa5\u0acb\u0aae\u0ab8" },
            { "timezone.excity.America/Vancouver", "\u0ab5\u0ac7\u0aa8\u0acd\u0a95\u0ac1\u0ab5\u0ab0" },
            { "timezone.excity.Antarctica/Mawson", "\u0aae\u0acb\u0ab8\u0aa8" },
            { "timezone.excity.Antarctica/Palmer", "\u0aaa\u0abe\u0ab2\u0acd\u0aae\u0ab0" },
            { "timezone.excity.Antarctica/Vostok", "\u0ab5\u0acb\u0ab8\u0acd\u0a9f\u0ac9\u0a95" },
            { "timezone.excity.Asia/Kuala_Lumpur", "\u0a95\u0ac1\u0a86\u0ab2\u0abe \u0ab2\u0ac1\u0aae\u0acd\u0aaa\u0ac1\u0ab0" },
            { "timezone.excity.Asia/Novokuznetsk", "\u0aa8\u0acb\u0ab5\u0acb\u0a95\u0ac1\u0a9d\u0acd\u0aa8\u0ac7\u0aa4\u0acd\u0ab8\u0acd\u0a95" },
            { "timezone.excity.Europe/Bratislava", "\u0aac\u0acd\u0ab0\u0ac7\u0a9f\u0abf\u0ab8\u0ab2\u0abe\u0ab5\u0abe" },
            { "timezone.excity.Europe/Copenhagen", "\u0a95\u0acb\u0aaa\u0aa8\u0ab9\u0ac7\u0a97\u0aa8" },
            { "timezone.excity.Europe/Luxembourg", "\u0ab2\u0a95\u0acd\u0a9d\u0aae\u0aac\u0ab0\u0acd\u0a97" },
            { "timezone.excity.Europe/San_Marino", "\u0ab8\u0ac5\u0aa8 \u0aae\u0ac7\u0ab0\u0abf\u0aa8\u0acb" },
            { "timezone.excity.Europe/Simferopol", "\u0ab8\u0abf\u0aae\u0acd\u0aab\u0ac7\u0ab0\u0acb\u0aaa\u0acb\u0ab2" },
            { "timezone.excity.Europe/Zaporozhye", "\u0a9c\u0ac7\u0aaa\u0acb\u0ab0\u0acb\u0a9d\u0abf\u0aaf\u0ac7" },
            { "timezone.excity.Pacific/Enderbury", "\u0a8f\u0a82\u0aa1\u0ab0\u0acd\u0aac\u0ab0\u0ac0" },
            { "timezone.excity.Pacific/Galapagos", "\u0a97\u0abe\u0ab2\u0abe\u0aaa\u0ac7\u0a97\u0acb\u0ab8" },
            { "timezone.excity.Pacific/Kwajalein", "\u0a95\u0acd\u0ab5\u0abe\u0a9c\u0abe\u0ab2\u0ac0\u0aa8" },
            { "timezone.excity.Pacific/Marquesas", "\u0aae\u0abe\u0ab0\u0acd\u0a95\u0ac0\u0ab8\u0abe\u0ab8" },
            { "timezone.excity.Pacific/Pago_Pago", "\u0aaa\u0ac7\u0a97\u0acb \u0aaa\u0ac7\u0a97\u0acb" },
            { "timezone.excity.Pacific/Rarotonga", "\u0ab0\u0ac7\u0ab0\u0acb\u0a9f\u0acb\u0a82\u0a97\u0abe" },
            { "timezone.excity.Pacific/Tongatapu", "\u0a9f\u0ac9\u0a82\u0a97\u0abe\u0a9f\u0abe\u0aaa\u0ac1" },
            { "timezone.excity.Africa/Addis_Ababa", "\u0a8f\u0aa1\u0abf\u0ab8 \u0a85\u0aac\u0abe\u0aac\u0abe" },
            { "timezone.excity.Africa/Brazzaville", "\u0aac\u0acd\u0ab0\u0abe\u0a9d\u0abe\u0ab5\u0abf\u0ab2\u0ac7" },
            { "timezone.excity.Africa/Ouagadougou", "\u0a94\u0a86\u0a97\u0abe\u0aa6\u0acc\u0a97\u0acc" },
            { "timezone.excity.America/Costa_Rica", "\u0a95\u0acb\u0ab8\u0acd\u0a9f\u0abe \u0ab0\u0abf\u0a95\u0abe" },
            { "timezone.excity.America/Grand_Turk", "\u0a97\u0acd\u0ab0\u0abe\u0aa8\u0acd\u0aa1 \u0a9f\u0ab0\u0acd\u0a95" },
            { "timezone.excity.America/Guadeloupe", "\u0a97\u0acd\u0ab5\u0abe\u0aa1\u0ac7\u0ab2\u0acb\u0aaa" },
            { "timezone.excity.America/Hermosillo", "\u0a8f\u0ab0\u0aae\u0acb\u0ab8\u0abf\u0aaf\u0acb" },
            { "timezone.excity.America/Kralendijk", "\u0a95\u0acd\u0ab0\u0abe\u0ab2\u0ac7\u0aa8\u0acd\u0aa1\u0abf\u0a95" },
            { "timezone.excity.America/Louisville", "\u0ab2\u0ac2\u0a87\u0ab5\u0abf\u0ab2" },
            { "timezone.excity.America/Martinique", "\u0aae\u0abe\u0ab0\u0acd\u0a9f\u0ac0\u0aa8\u0ac0\u0a95" },
            { "timezone.excity.America/Metlakatla", "\u0aae\u0ac7\u0a9f\u0acd\u0ab2\u0abe\u0a95\u0abe\u0a9f\u0acd\u0ab2\u0abe" },
            { "timezone.excity.America/Montevideo", "\u0aae\u0ac9\u0a82\u0a9f\u0ac7\u0ab5\u0abf\u0aa1\u0abf\u0a93" },
            { "timezone.excity.America/Montserrat", "\u0aae\u0acb\u0a82\u0a9f\u0ab8\u0ac7\u0ab0\u0abe\u0aa4" },
            { "timezone.excity.America/Paramaribo", "\u0aaa\u0ac7\u0ab0\u0abe\u0aae\u0ac7\u0ab0\u0abf\u0aac\u0acb" },
            { "timezone.excity.America/Rio_Branco", "\u0ab0\u0abf\u0aaf\u0acb \u0aac\u0acd\u0ab0\u0abe\u0a82\u0a95\u0acb" },
            { "timezone.excity.America/St_Vincent", "\u0ab8\u0ac7\u0a82\u0a9f \u0ab5\u0abf\u0aa8\u0acd\u0ab8\u0ac7\u0aa8\u0acd\u0a9f" },
            { "timezone.excity.America/Whitehorse", "\u0ab5\u0acd\u0ab9\u0abe\u0a87\u0a9f\u0ab9\u0acb\u0ab0\u0acd\u0ab8" },
            { "timezone.excity.Antarctica/McMurdo", "\u0aae\u0ac5\u0a95\u0aae\u0ab0\u0acd\u0aa1\u0acb" },
            { "timezone.excity.Antarctica/Rothera", "\u0ab0\u0acb\u0aa5\u0ac7\u0ab0\u0abe" },
            { "timezone.excity.Asia/Srednekolymsk", "\u0ab8\u0acd\u0ab0\u0ac7\u0aa1\u0acd\u0aa8\u0ac7\u0a95\u0acb\u0ab2\u0ac0\u0aae\u0acd\u0ab8\u0acd\u0a95" },
            { "timezone.excity.Asia/Yekaterinburg", "\u0aaf\u0ac7\u0a95\u0abe\u0aa4\u0ac7\u0ab0\u0abf\u0aa8\u0aac\u0ab0\u0acd\u0a97" },
            { "timezone.excity.Atlantic/Reykjavik", "\u0ab0\u0ac5\u0a95\u0aaf\u0abe\u0ab5\u0abf\u0a95" },
            { "timezone.excity.Atlantic/St_Helena", "\u0ab8\u0ac7\u0a82\u0a9f \u0ab9\u0ac7\u0ab2\u0ac7\u0aa8\u0abe" },
            { "timezone.excity.Australia/Adelaide", "\u0a8f\u0aa1\u0abf\u0ab2\u0ac7\u0a87\u0aa1" },
            { "timezone.excity.Australia/Brisbane", "\u0aac\u0acd\u0ab0\u0abf\u0ab8\u0aac\u0ac7\u0aa8" },
            { "timezone.excity.Australia/Lindeman", "\u0ab2\u0abf\u0aa8\u0acd\u0aa1\u0ac7\u0aae\u0ac7\u0aa8" },
            { "timezone.excity.Europe/Isle_of_Man", "\u0a86\u0a87\u0ab2 \u0a91\u0aab \u0aae\u0ac7\u0aa8" },
            { "timezone.excity.Europe/Kaliningrad", "\u0a95\u0ab2\u0abf\u0aa8\u0abf\u0aa8\u0acd\u0a97\u0acd\u0ab0\u0ac7\u0aa1" },
            { "timezone.excity.Pacific/Kiritimati", "\u0a95\u0abf\u0ab0\u0abf\u0aa4\u0abf\u0aae\u0abe\u0aa4\u0ac0" },
            { "timezone.excity.Africa/Johannesburg", "\u0a9c\u0acb\u0ab9\u0abe\u0aa8\u0acd\u0ab8\u0aac\u0ab0\u0acd\u0a97" },
            { "timezone.excity.America/El_Salvador", "\u0a8f\u0ab2 \u0ab8\u0ac7\u0ab2\u0acd\u0ab5\u0abe\u0aa1\u0acb\u0ab0" },
            { "timezone.excity.America/Fort_Nelson", "\u0aab\u0acb\u0ab0\u0acd\u0a9f \u0aa8\u0ac7\u0ab2\u0acd\u0ab8\u0aa8" },
            { "timezone.excity.America/Los_Angeles", "\u0ab2\u0acb\u0ab8 \u0a8f\u0a82\u0a9c\u0ac7\u0ab2\u0ac7\u0ab8" },
            { "timezone.excity.America/Mexico_City", "\u0aae\u0ac7\u0a95\u0acd\u0ab8\u0abf\u0a95\u0acb \u0ab8\u0abf\u0a9f\u0ac0" },
            { "timezone.excity.America/Pangnirtung", "\u0aaa\u0ac7\u0a82\u0a97\u0aa8\u0abf\u0ab0\u0aa4\u0ac1\u0a82\u0a97" },
            { "timezone.excity.America/Porto_Velho", "\u0aaa\u0acb\u0ab0\u0acd\u0a9f\u0acb \u0ab5\u0ac7\u0ab2\u0acd\u0ab9\u0acb" },
            { "timezone.excity.America/Puerto_Rico", "\u0aaa\u0acd\u0aaf\u0ac1\u0a85\u0ab0\u0acd\u0a9f\u0acb \u0ab0\u0abf\u0a95\u0acb" },
            { "timezone.excity.America/Rainy_River", "\u0ab0\u0ac7\u0a87\u0aa8\u0ac0 \u0aa8\u0aa6\u0ac0" },
            { "timezone.excity.America/Tegucigalpa", "\u0aa4\u0ac7\u0a97\u0ac1\u0ab8\u0abf\u0a97\u0ab2\u0acd\u0aaa\u0abe" },
            { "timezone.excity.America/Thunder_Bay", "\u0aa5\u0a82\u0aa1\u0ab0 \u0aac\u0ac7" },
            { "timezone.excity.America/Yellowknife", "\u0aaf\u0ac7\u0ab2\u0acb\u0aa8\u0abe\u0a87\u0aab" },
            { "timezone.excity.Arctic/Longyearbyen", "\u0ab2\u0acb\u0a82\u0a97\u0a87\u0aaf\u0ab0\u0aac\u0abf\u0aaf\u0ac7\u0aa8" },
            { "timezone.excity.Atlantic/Cape_Verde", "\u0a95\u0ac5\u0aaa \u0ab5\u0ab0\u0acd\u0aa1\u0ac7" },
            { "timezone.excity.Australia/Lord_Howe", "\u0ab2\u0acb\u0ab0\u0acd\u0aa1 \u0ab9\u0acb\u0ab5" },
            { "timezone.excity.Australia/Melbourne", "\u0aae\u0ac7\u0ab2\u0aac\u0acb\u0ab0\u0acd\u0aa8" },
            { "timezone.excity.Indian/Antananarivo", "\u0a85\u0a82\u0aa4\u0abe\u0aa8\u0abe\u0aa8\u0abe\u0ab0\u0abf\u0ab5\u0acb" },
            { "timezone.excity.Pacific/Guadalcanal", "\u0a97\u0acc\u0aa1\u0ab2\u0a95\u0ac5\u0aa8\u0ab2" },
            { "timezone.excity.Africa/Dar_es_Salaam", "\u0aa6\u0abe\u0ab0 \u0a8f\u0ab8 \u0ab8\u0ab2\u0abe\u0aae" },
            { "timezone.excity.America/Blanc-Sablon", "\u0aac\u0acd\u0ab2\u0abe\u0a82\u0a95-\u0ab8\u0ac7\u0aac\u0ab2\u0acb\u0aa8" },
            { "timezone.excity.America/Buenos_Aires", "\u0aac\u0acd\u0aaf\u0ac1\u0aa8\u0ab8 \u0a8f\u0aaf\u0ab0\u0acd\u0ab8" },
            { "timezone.excity.America/Campo_Grande", "\u0a95\u0abe\u0aae\u0acd\u0aaa\u0acb \u0a97\u0acd\u0ab0\u0abe\u0a82\u0aa1" },
            { "timezone.excity.America/Danmarkshavn", "\u0aa1\u0ac7\u0aa8\u0aae\u0abe\u0ab0\u0acd\u0a95\u0ab6\u0ac9\u0aa8" },
            { "timezone.excity.America/Dawson_Creek", "\u0aa1\u0acc\u0ab8\u0aa8 \u0a95\u0acd\u0ab0\u0abf\u0a95" },
            { "timezone.excity.America/Indiana/Knox", "\u0aa8\u0acb\u0a95\u0acd\u0ab8, \u0a87\u0aa8\u0acd\u0aa1\u0abf\u0aaf\u0abe\u0aa8\u0abe" },
            { "timezone.excity.America/Indianapolis", "\u0a87\u0aa8\u0acd\u0aa1\u0abf\u0aaf\u0abe\u0aa8\u0abe\u0aaa\u0acb\u0ab2\u0abf\u0ab8" },
            { "timezone.excity.America/Punta_Arenas", "\u0aaa\u0ac1\u0aa8\u0acd\u0a9f\u0abe \u0a8f\u0ab0\u0ac0\u0aa8\u0abe\u0a9d" },
            { "timezone.excity.America/Rankin_Inlet", "\u0ab0\u0ac7\u0a82\u0a95\u0abf\u0aa8 \u0a87\u0aa8\u0acd\u0ab2\u0ac7\u0a9f" },
            { "timezone.excity.America/Santa_Isabel", "\u0ab8\u0abe\u0a82\u0aa4\u0abe \u0a87\u0ab8\u0abe\u0aac\u0ac7\u0ab2" },
            { "timezone.excity.America/Scoresbysund", "\u0a87\u0aa4\u0acb\u0a95\u0acb\u0ab0\u0acd\u0a9f\u0acb\u0ab0\u0acb\u0aae\u0abf\u0a9f" },
            { "timezone.excity.Antarctica/Macquarie", "\u0aae\u0ac7\u0a95\u0acd\u0ab5\u0ac7\u0ab0\u0ac0" },
            { "timezone.excity.Pacific/Bougainville", "\u0aac\u0acc\u0a97\u0ac7\u0a88\u0aa8\u0ab5\u0abf\u0ab2\u0ac7" },
            { "timezone.excity.Pacific/Port_Moresby", "\u0aaa\u0acb\u0ab0\u0acd\u0a9f \u0aae\u0acb\u0ab0\u0acd\u0ab8\u0acd\u0aac\u0ac0" },
            { "timezone.excity.America/Cambridge_Bay", "\u0a95\u0ac7\u0aae\u0acd\u0aac\u0acd\u0ab0\u0abf\u0a9c \u0aac\u0ac7" },
            { "timezone.excity.America/Ciudad_Juarez", "\u0ab8\u0abf\u0aaf\u0ac1\u0aa6\u0abe\u0aa6 \u0ab9\u0ac1\u0a86\u0ab0\u0ac7\u0a9d" },
            { "timezone.excity.America/Coral_Harbour", "\u0a8f\u0a9f\u0abf\u0a95\u0acb\u0a95\u0ac7\u0aa8" },
            { "timezone.excity.America/Indiana/Vevay", "\u0ab5\u0ac7\u0ab5\u0ac8, \u0a87\u0aa8\u0acd\u0aa1\u0abf\u0aaf\u0abe\u0aa8\u0abe" },
            { "timezone.excity.America/Lower_Princes", "\u0ab2\u0acb\u0a85\u0ab0 \u0aaa\u0acd\u0ab0\u0abf\u0aa8\u0acd\u0ab8\u0aa8\u0ac1\u0a82 \u0a95\u0acd\u0ab5\u0abe\u0ab0\u0acd\u0a9f\u0ab0" },
            { "timezone.excity.America/Port_of_Spain", "\u0aaa\u0acb\u0ab0\u0acd\u0a9f \u0a91\u0aab \u0ab8\u0acd\u0aaa\u0ac7\u0aa8" },
            { "timezone.excity.America/Santo_Domingo", "\u0ab8\u0ac7\u0a82\u0a9f\u0acb \u0aa1\u0acb\u0aae\u0abf\u0a82\u0a97\u0acb" },
            { "timezone.excity.America/St_Barthelemy", "\u0ab8\u0ac7\u0a82\u0a9f \u0aac\u0abe\u0ab0\u0acd\u0aa5\u0ac7\u0ab2\u0ac7\u0aae\u0ac0" },
            { "timezone.excity.America/Swift_Current", "\u0ab8\u0acd\u0ab5\u0abf\u0aab\u0acd\u0a9f \u0a95\u0ab0\u0a82\u0a9f" },
            { "timezone.excity.Australia/Broken_Hill", "\u0aac\u0acd\u0ab0\u0acb\u0a95\u0aa8 \u0ab9\u0abf\u0ab2" },
            { "timezone.excity.America/Bahia_Banderas", "\u0aac\u0ab9\u0abf\u0aaf\u0abe \u0aac\u0abe\u0a82\u0aa6\u0acd\u0ab0\u0abe\u0ab8" },
            { "timezone.excity.America/Port-au-Prince", "\u0aaa\u0acb\u0ab0\u0acd\u0a9f-\u0a93-\u0aaa\u0acd\u0ab0\u0abf\u0aa8\u0acd\u0ab8" },
            { "timezone.excity.Atlantic/South_Georgia", "\u0aa6\u0a95\u0acd\u0ab7\u0abf\u0aa3 \u0a9c\u0acd\u0aaf\u0acb\u0ab0\u0acd\u0a9c\u0abf\u0aaf\u0abe" },
            { "timezone.excity.America/Argentina/Salta", "\u0ab8\u0abe\u0ab2\u0acd\u0a9f\u0abe" },
            { "timezone.excity.America/Indiana/Marengo", "\u0aae\u0ac7\u0ab0\u0ac7\u0a82\u0a97\u0acb, \u0a87\u0aa8\u0acd\u0aa1\u0abf\u0aaf\u0abe\u0aa8\u0abe" },
            { "timezone.excity.America/Indiana/Winamac", "\u0ab5\u0abf\u0aa8\u0abe\u0aae\u0ac7\u0a95, \u0a87\u0aa8\u0acd\u0aa1\u0abf\u0aaf\u0abe\u0aa8\u0abe" },
            { "timezone.excity.America/Argentina/Tucuman", "\u0aa4\u0ac1\u0a95\u0ac1\u0aae\u0abe\u0aa8" },
            { "timezone.excity.America/Argentina/Ushuaia", "\u0a89\u0ab6\u0abe\u0aaf\u0abe" },
            { "timezone.excity.America/Indiana/Tell_City", "\u0a9f\u0ac7\u0ab2 \u0ab8\u0abf\u0a9f\u0ac0, \u0a87\u0aa8\u0acd\u0aa1\u0abf\u0aaf\u0abe\u0aa8\u0abe" },
            { "timezone.excity.America/Indiana/Vincennes", "\u0ab5\u0abf\u0aa8\u0acd\u0ab8\u0ac7\u0aa8\u0acd\u0ab8, \u0a87\u0aa8\u0acd\u0aa1\u0abf\u0aaf\u0abe\u0aa8\u0abe" },
            { "timezone.excity.Antarctica/DumontDUrville", "\u0aa6\u0ac1\u0aae\u0acb\u0aa8\u0acd\u0aa4 \u0aa6\u0ac0\u2018\u0a89\u0ab0\u0acd\u0ab5\u0abf\u0ab2" },
            { "timezone.excity.America/Argentina/La_Rioja", "\u0ab2\u0abe \u0ab0\u0abf\u0a93\u0ab9\u0abe" },
            { "timezone.excity.America/Argentina/San_Juan", "\u0ab8\u0ac7\u0aa8 \u0a9c\u0ac1\u0a8f\u0aa8" },
            { "timezone.excity.America/Argentina/San_Luis", "\u0ab8\u0ac7\u0aa8 \u0ab2\u0ac1\u0a87\u0ab8" },
            { "timezone.excity.America/Indiana/Petersburg", "\u0aaa\u0abf\u0a9f\u0ab0\u0acd\u0ab8\u0aac\u0ab0\u0acd\u0a97, \u0a87\u0aa8\u0acd\u0aa1\u0abf\u0aaf\u0abe\u0aa8\u0abe" },
            { "timezone.excity.America/Kentucky/Monticello", "\u0aae\u0acb\u0aa8\u0acd\u0a9f\u0ac0\u0ab8\u0ac7\u0ab2\u0acb, \u0a95\u0ac7\u0aa8\u0acd\u0a9f\u0ac1\u0a95\u0ac0" },
            { "timezone.excity.America/North_Dakota/Beulah", "\u0aac\u0abf\u0aaf\u0ac1\u0ab2\u0abe\u0ab9, \u0a89\u0aa4\u0acd\u0aa4\u0ab0 \u0aa1\u0ac7\u0a95\u0acb\u0a9f\u0abe" },
            { "timezone.excity.America/North_Dakota/Center", "\u0ab8\u0ac7\u0aa8\u0acd\u0a9f\u0ab0, \u0a89\u0aa4\u0acd\u0aa4\u0ab0 \u0aa1\u0ac7\u0a95\u0acb\u0a9f\u0abe" },
            { "timezone.excity.America/Argentina/Rio_Gallegos", "\u0ab0\u0abf\u0a93 \u0a97\u0ac7\u0ab2\u0ac7\u0a97\u0acb\u0ab8" },
            { "timezone.excity.America/North_Dakota/New_Salem", "\u0aa8\u0acd\u0aaf\u0ac1 \u0ab8\u0ac7\u0ab2\u0aae, \u0a89\u0aa4\u0acd\u0aa4\u0ab0 \u0aa1\u0ac7\u0a95\u0acb\u0a9f\u0abe" },
        };
        return data;
    }
}
