/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.TimeZoneNamesBundle;

public class TimeZoneNames_kea extends TimeZoneNamesBundle {
    @Override
    protected final Object[][] getContents() {
        final String[] GMT = new String[] {
               "Ora M\u00e9diu di Greenwich",
               "GMT",
               "",
               "GMT",
               "",
               "GMT",
            };
        final String[] Cuba = new String[] {
               "Ora Padron di Kuba",
               "CST",
               "Ora di Veron di Kuba",
               "CDT",
               "Ora di Kuba",
               "CT",
            };
        final String[] Yukon = new String[] {
               "Ora di Yukon",
               "MST",
               "",
               "MST",
               "",
               "MST",
            };
        final String[] Alaska = new String[] {
               "Ora Padron di Alaska",
               "AKST",
               "Ora di Veron di Alaska",
               "AKDT",
               "Ora di Alaska",
               "AKT",
            };
        final String[] ETC_UTC = new String[] {
               "Ora Universal Kordenadu",
               "UTC",
               "",
               "",
               "",
               "",
            };
        final String[] Atlantic = new String[] {
               "Ora Padron di Atl\u00e1ntiku",
               "AST",
               "Ora di Veron di Atl\u00e1ntiku",
               "ADT",
               "Ora di Atl\u00e1ntiku",
               "AT",
            };
        final String[] Cape_Verde = new String[] {
               "Ora Padron di Kabu Verdi",
               "",
               "Ora di Veron de Kabu Verdi",
               "",
               "Ora di Kabu Verdi",
               "",
            };
        final String[] Newfoundland = new String[] {
               "Ora Padron di Tera Nova",
               "NST",
               "Ora di Veron di Tera Nova",
               "NDT",
               "Ora di Tera Nova",
               "NT",
            };
        final String[] Africa_Central = new String[] {
               "Ora di \u00c1frika Sentral",
               "CAT",
               "",
               "CAT",
               "",
               "CAT",
            };
        final String[] Africa_Eastern = new String[] {
               "Ora di \u00c1frika Oriental",
               "EAT",
               "",
               "EAT",
               "",
               "EAT",
            };
        final String[] Africa_Western = new String[] {
               "Ora Padron di \u00c1frika Osidental",
               "WAT",
               "Ora di Veron di \u00c1frika Osidental",
               "WAT",
               "Ora di \u00c1frika Osidental",
               "WAT",
            };
        final String[] Europe_Central = new String[] {
               "Ora Padron di Europa Sentral",
               "CET",
               "Ora di Veron di Europa Sentral",
               "CEST",
               "Ora di Europa Sentral",
               "CET",
            };
        final String[] Europe_Eastern = new String[] {
               "Ora Padron di Europa Oriental",
               "EET",
               "Ora di Veron di Europa Oriental",
               "EEST",
               "Ora di Europa Oriental",
               "EET",
            };
        final String[] Europe_Western = new String[] {
               "Ora Padron di Europa Osidental",
               "WET",
               "Ora di Veron di Europa Osidental",
               "WEST",
               "Ora di Europa Osidental",
               "WET",
            };
        final String[] Mexico_Pacific = new String[] {
               "Ora Padron di Pas\u00edfiku Mexikanu",
               "MST",
               "Ora di Veron di Pas\u00edfiku Mexikanu",
               "MDT",
               "Ora di Pas\u00edfiku Mexikanu",
               "MT",
            };
        final String[] Africa_Southern = new String[] {
               "Ora di Sul di \u00c1frika",
               "SAST",
               "",
               "SAST",
               "",
               "SAST",
            };
        final String[] America_Central = new String[] {
               "Ora Padron Sentral",
               "CST",
               "Ora di Veron Sentral",
               "CDT",
               "Ora Sentral",
               "CT",
            };
        final String[] America_Eastern = new String[] {
               "Ora Padron Oriental",
               "EST",
               "Ora di Veron Oriental",
               "EST",
               "Ora Oriental",
               "EST",
            };
        final String[] America_Pacific = new String[] {
               "Ora Padron di Pas\u00edfiku",
               "PST",
               "Ora di Veron di Pas\u00edfiku",
               "PDT",
               "Ora di Pas\u00edfiku",
               "PT",
            };
        final String[] Hawaii_Aleutian = new String[] {
               "Ora Padron di Ava\u00ed i Aleutas",
               "HST",
               "Ora di Veron di Ava\u00ed i Aleutas",
               "HST",
               "Ora di Ava\u00ed i Aleutas",
               "HST",
            };
        final String[] Pierre_Miquelon = new String[] {
               "Ora Padron di San Pedru i Mikelon",
               "",
               "Ora di Veron di San Pedru i Mikelon",
               "",
               "Ora di San Pedru i Mikelon",
               "",
            };
        final String[] America_Mountain = new String[] {
               "Ora Padron di Montanha",
               "MST",
               "Ora di Veron di Montanha",
               "MST",
               "Ora di Montanha",
               "MST",
            };
        final String[] Mexico_Northwest = new String[] {
               "Ora Padron di Noroesti di M\u00e9xiku",
               "",
               "Ora di Veron di Noroesti di M\u00e9xiku",
               "",
               "Ora di Noroesti di M\u00e9xiku",
               "",
            };
        final String[] Australia_Central = new String[] {
               "Ora Padron di Austr\u00e1lia Sentral",
               "ACST",
               "Ora di Veron di Austr\u00e1lia Sentral",
               "ACDT",
               "Ora di Austr\u00e1lia Sentral",
               "ACT",
            };
        final String[] Australia_Eastern = new String[] {
               "Ora Padron di Austr\u00e1lia Oriental",
               "AEST",
               "Ora di Veron di Austr\u00e1lia Oriental",
               "AEDT",
               "Ora di Austr\u00e1lia Oriental",
               "AET",
            };
        final String[] Australia_Western = new String[] {
               "Ora Padron di Austr\u00e1lia Osidental",
               "AWST",
               "Ora di Veron di Austr\u00e1lia Osidental",
               "AWDT",
               "Ora di Austr\u00e1lia Osidental",
               "AWT",
            };
        final String[] Greenland_Eastern = new String[] {
               "Ora Padron di Gronel\u00e1ndia Oriental",
               "",
               "Ora di Veron di Gronel\u00e1ndia Oriental",
               "",
               "Ora di Gronel\u00e1ndia Oriental",
               "",
            };
        final String[] Greenland_Western = new String[] {
               "Ora Padron di Gronel\u00e1ndia Osidental",
               "",
               "Ora di Veron di Gronel\u00e1ndia Osidental",
               "",
               "Ora di Gronel\u00e1ndia Osidental",
               "",
            };
        final String[] Australia_CentralWestern = new String[] {
               "Ora Padron di Austr\u00e1lia Sentru-Osidental",
               "",
               "Ora di Veron di Austr\u00e1lia Sentru-Osidental",
               "",
               "Ora di Austr\u00e1lia Sentru-Osidental",
               "",
            };
        final Object[][] data = new Object[][] {
            { "America/Los_Angeles", America_Pacific },
            { "America/Denver", America_Mountain },
            { "America/Phoenix", America_Mountain },
            { "America/Chicago", America_Central },
            { "America/New_York", America_Eastern },
            { "America/Indianapolis", America_Eastern },
            { "Pacific/Honolulu", Hawaii_Aleutian },
            { "America/Anchorage", Alaska },
            { "America/Halifax", Atlantic },
            { "America/Sitka", Alaska },
            { "America/St_Johns", Newfoundland },
            { "Europe/Paris", Europe_Central },
            { "GMT", GMT },
            { "Europe/Bucharest", Europe_Eastern },
            { "UTC", ETC_UTC },
            { "ACT", Australia_Central },
            { "AET", Australia_Eastern },
            { "ART", Europe_Eastern },
            { "AST", Alaska },
            { "CAT", Africa_Central },
            { "CNT", Newfoundland },
            { "CST", America_Central },
            { "EAT", Africa_Eastern },
            { "ECT", Europe_Central },
            { "PNT", America_Mountain },
            { "PRT", Atlantic },
            { "PST", America_Pacific },
            { "CST6CDT", America_Central },
            { "EST5EDT", America_Eastern },
            { "Etc/GMT", GMT },
            { "Etc/UTC", ETC_UTC },
            { "MST7MDT", America_Mountain },
            { "PST8PDT", America_Pacific },
            { "Asia/Gaza", Europe_Eastern },
            { "Africa/Juba", Africa_Central },
            { "Africa/Lome", GMT },
            { "Asia/Beirut", Europe_Eastern },
            { "Asia/Hebron", Europe_Eastern },
            { "Europe/Kiev", Europe_Eastern },
            { "Europe/Oslo", Europe_Central },
            { "Europe/Riga", Europe_Eastern },
            { "Europe/Rome", Europe_Central },
            { "Africa/Accra", GMT },
            { "Africa/Cairo", Europe_Eastern },
            { "Africa/Ceuta", Europe_Central },
            { "Africa/Dakar", GMT },
            { "Africa/Lagos", Africa_Western },
            { "Africa/Tunis", Europe_Central },
            { "America/Adak", Hawaii_Aleutian },
            { "America/Nome", Alaska },
            { "Asia/Nicosia", Europe_Eastern },
            { "Europe/Malta", Europe_Central },
            { "Europe/Sofia", Europe_Eastern },
            { "Europe/Vaduz", Europe_Central },
            { "SystemV/AST4", Atlantic },
            { "SystemV/CST6", America_Central },
            { "SystemV/EST5", America_Eastern },
            { "SystemV/MST7", America_Mountain },
            { "Africa/Asmera", Africa_Eastern },
            { "Africa/Bamako", GMT },
            { "Africa/Bangui", Africa_Western },
            { "Africa/Banjul", GMT },
            { "Africa/Bissau", GMT },
            { "Africa/Douala", Africa_Western },
            { "Africa/Harare", Africa_Central },
            { "Africa/Kigali", Africa_Central },
            { "Africa/Luanda", Africa_Western },
            { "Africa/Lusaka", Africa_Central },
            { "Africa/Malabo", Africa_Western },
            { "Africa/Maputo", Africa_Central },
            { "Africa/Maseru", Africa_Southern },
            { "Africa/Niamey", Africa_Western },
            { "America/Aruba", Atlantic },
            { "America/Boise", America_Mountain },
            { "America/Thule", Atlantic },
            { "Europe/Athens", Europe_Eastern },
            { "Europe/Berlin", Europe_Central },
            { "Europe/Dublin",
                new String[] {
                    "Ora M\u00e9diu di Greenwich",
                    "GMT",
                    "Ora Padron di Irlanda",
                    "IST",
                    "",
                    "GMT",
                }
            },
            { "Europe/Jersey", GMT },
            { "Europe/Lisbon", Europe_Western },
            { "Europe/London",
                new String[] {
                    "Ora M\u00e9diu di Greenwich",
                    "GMT",
                    "Ora di Veron Brit\u00e1niku",
                    "BST",
                    "",
                    "GMT",
                }
            },
            { "Europe/Madrid", Europe_Central },
            { "Europe/Monaco", Europe_Central },
            { "Europe/Prague", Europe_Central },
            { "Europe/Skopje", Europe_Central },
            { "Europe/Tirane", Europe_Central },
            { "Europe/Vienna", Europe_Central },
            { "Europe/Warsaw", Europe_Central },
            { "Europe/Zagreb", Europe_Central },
            { "Europe/Zurich", Europe_Central },
            { "Indian/Comoro", Africa_Eastern },
            { "SystemV/HST10", Hawaii_Aleutian },
            { "Africa/Abidjan", GMT },
            { "Africa/Algiers", Europe_Central },
            { "Africa/Conakry", GMT },
            { "Africa/Kampala", Africa_Eastern },
            { "Africa/Mbabane", Africa_Southern },
            { "Africa/Nairobi", Africa_Eastern },
            { "Africa/Tripoli", Europe_Eastern },
            { "America/Belize", America_Central },
            { "America/Cancun", America_Eastern },
            { "America/Cayman", America_Eastern },
            { "America/Dawson", Yukon },
            { "America/Havana", Cuba },
            { "America/Inuvik", America_Mountain },
            { "America/Juneau", Alaska },
            { "America/Merida", America_Central },
            { "America/Nassau", America_Eastern },
            { "America/Panama", America_Eastern },
            { "America/Regina", America_Central },
            { "Europe/Andorra", Europe_Central },
            { "Europe/Belfast",
                new String[] {
                    "Ora M\u00e9diu di Greenwich",
                    "GMT",
                    "Ora di Veron Brit\u00e1niku",
                    "BST",
                    "",
                    "GMT",
                }
            },
            { "Europe/Tallinn", Europe_Eastern },
            { "Europe/Vatican", Europe_Central },
            { "Europe/Vilnius", Europe_Eastern },
            { "Indian/Mayotte", Africa_Eastern },
            { "Africa/Blantyre", Africa_Central },
            { "Africa/Djibouti", Africa_Eastern },
            { "Africa/Freetown", GMT },
            { "Africa/Gaborone", Africa_Central },
            { "Africa/Khartoum", Africa_Central },
            { "Africa/Kinshasa", Africa_Western },
            { "Africa/Monrovia", GMT },
            { "Africa/Ndjamena", Africa_Western },
            { "Africa/Sao_Tome", GMT },
            { "Africa/Timbuktu", GMT },
            { "Africa/Windhoek", Africa_Central },
            { "America/Antigua", Atlantic },
            { "America/Creston", America_Mountain },
            { "America/Curacao", Atlantic },
            { "America/Detroit", America_Eastern },
            { "America/Godthab", Greenland_Western },
            { "America/Grenada", Atlantic },
            { "America/Iqaluit", America_Eastern },
            { "America/Jamaica", America_Eastern },
            { "America/Managua", America_Central },
            { "America/Marigot", Atlantic },
            { "America/Moncton", Atlantic },
            { "America/Nipigon", America_Eastern },
            { "America/Ojinaga", America_Central },
            { "America/Tijuana", America_Pacific },
            { "America/Toronto", America_Eastern },
            { "America/Tortola", Atlantic },
            { "America/Yakutat", Alaska },
            { "Atlantic/Canary", Europe_Western },
            { "Atlantic/Faeroe", Europe_Western },
            { "Australia/Eucla", Australia_CentralWestern },
            { "Australia/Perth", Australia_Western },
            { "Europe/Belgrade", Europe_Central },
            { "Europe/Brussels", Europe_Central },
            { "Europe/Budapest", Europe_Central },
            { "Europe/Busingen", Europe_Central },
            { "Europe/Chisinau", Europe_Eastern },
            { "Europe/Guernsey", GMT },
            { "Europe/Helsinki", Europe_Eastern },
            { "Europe/Sarajevo", Europe_Central },
            { "Europe/Uzhgorod", Europe_Eastern },
            { "SystemV/AST4ADT", Atlantic },
            { "SystemV/CST6CDT", America_Central },
            { "SystemV/EST5EDT", America_Eastern },
            { "SystemV/MST7MDT", America_Mountain },
            { "SystemV/PST8PDT", America_Pacific },
            { "SystemV/YST9YDT", Alaska },
            { "Africa/Bujumbura", Africa_Central },
            { "Africa/Mogadishu", Africa_Eastern },
            { "America/Anguilla", Atlantic },
            { "America/Barbados", Atlantic },
            { "America/Dominica", Atlantic },
            { "America/Edmonton", America_Mountain },
            { "America/Mazatlan", Mexico_Pacific },
            { "America/Miquelon", Pierre_Miquelon },
            { "America/Montreal", America_Eastern },
            { "America/Resolute", America_Central },
            { "America/Shiprock", America_Mountain },
            { "America/St_Kitts", Atlantic },
            { "America/St_Lucia", Atlantic },
            { "America/Winnipeg", America_Central },
            { "Antarctica/Troll", GMT },
            { "Atlantic/Bermuda", Atlantic },
            { "Atlantic/Madeira", Europe_Western },
            { "Australia/Currie", Australia_Eastern },
            { "Australia/Darwin", Australia_Central },
            { "Australia/Hobart", Australia_Eastern },
            { "Australia/Sydney", Australia_Eastern },
            { "Europe/Amsterdam", Europe_Central },
            { "Europe/Gibraltar", Europe_Central },
            { "Europe/Ljubljana", Europe_Central },
            { "Europe/Mariehamn", Europe_Eastern },
            { "Europe/Podgorica", Europe_Central },
            { "Europe/Stockholm", Europe_Central },
            { "Pacific/Johnston", Hawaii_Aleutian },
            { "Africa/Libreville", Africa_Western },
            { "Africa/Lubumbashi", Africa_Central },
            { "Africa/Nouakchott", GMT },
            { "Africa/Porto-Novo", Africa_Western },
            { "America/Chihuahua", America_Central },
            { "America/Glace_Bay", Atlantic },
            { "America/Goose_Bay", Atlantic },
            { "America/Guatemala", America_Central },
            { "America/Matamoros", America_Central },
            { "America/Menominee", America_Central },
            { "America/Monterrey", America_Central },
            { "America/St_Thomas", Atlantic },
            { "America/Vancouver", America_Pacific },
            { "Europe/Bratislava", Europe_Central },
            { "Europe/Copenhagen", Europe_Central },
            { "Europe/Luxembourg", Europe_Central },
            { "Europe/San_Marino", Europe_Central },
            { "Europe/Zaporozhye", Europe_Eastern },
            { "Africa/Addis_Ababa", Africa_Eastern },
            { "Africa/Brazzaville", Africa_Western },
            { "Africa/Ouagadougou", GMT },
            { "America/Costa_Rica", America_Central },
            { "America/Grand_Turk", America_Eastern },
            { "America/Guadeloupe", Atlantic },
            { "America/Hermosillo", Mexico_Pacific },
            { "America/Kralendijk", Atlantic },
            { "America/Louisville", America_Eastern },
            { "America/Martinique", Atlantic },
            { "America/Metlakatla", Alaska },
            { "America/Montserrat", Atlantic },
            { "America/St_Vincent", Atlantic },
            { "America/Whitehorse", Yukon },
            { "Atlantic/Jan_Mayen", Europe_Central },
            { "Atlantic/Reykjavik", GMT },
            { "Atlantic/St_Helena", GMT },
            { "Australia/Adelaide", Australia_Central },
            { "Australia/Brisbane", Australia_Eastern },
            { "Australia/Lindeman", Australia_Eastern },
            { "Europe/Isle_of_Man", GMT },
            { "Europe/Kaliningrad", Europe_Eastern },
            { "Africa/Johannesburg", Africa_Southern },
            { "America/El_Salvador", America_Central },
            { "America/Fort_Nelson", America_Mountain },
            { "America/Mexico_City", America_Central },
            { "America/Pangnirtung", America_Eastern },
            { "America/Puerto_Rico", Atlantic },
            { "America/Rainy_River", America_Central },
            { "America/Tegucigalpa", America_Central },
            { "America/Thunder_Bay", America_Eastern },
            { "America/Yellowknife", America_Mountain },
            { "Arctic/Longyearbyen", Europe_Central },
            { "Atlantic/Cape_Verde", Cape_Verde },
            { "Australia/Melbourne", Australia_Eastern },
            { "Indian/Antananarivo", Africa_Eastern },
            { "Africa/Dar_es_Salaam", Africa_Eastern },
            { "America/Blanc-Sablon", Atlantic },
            { "America/Danmarkshavn", GMT },
            { "America/Dawson_Creek", America_Mountain },
            { "America/Indiana/Knox", America_Central },
            { "America/Rankin_Inlet", America_Central },
            { "America/Santa_Isabel", Mexico_Northwest },
            { "America/Scoresbysund", Greenland_Eastern },
            { "Antarctica/Macquarie", Australia_Eastern },
            { "America/Cambridge_Bay", America_Mountain },
            { "America/Ciudad_Juarez", America_Mountain },
            { "America/Coral_Harbour", America_Eastern },
            { "America/Indiana/Vevay", America_Eastern },
            { "America/Lower_Princes", Atlantic },
            { "America/Port_of_Spain", Atlantic },
            { "America/Santo_Domingo", Atlantic },
            { "America/St_Barthelemy", Atlantic },
            { "America/Swift_Current", America_Central },
            { "Australia/Broken_Hill", Australia_Central },
            { "America/Bahia_Banderas", America_Central },
            { "America/Port-au-Prince", America_Eastern },
            { "America/Indiana/Marengo", America_Eastern },
            { "America/Indiana/Winamac", America_Eastern },
            { "America/Indiana/Tell_City", America_Central },
            { "America/Indiana/Vincennes", America_Eastern },
            { "America/Indiana/Petersburg", America_Eastern },
            { "America/Kentucky/Monticello", America_Eastern },
            { "America/North_Dakota/Beulah", America_Central },
            { "America/North_Dakota/Center", America_Central },
            { "timezone.excity.Etc/Unknown", "Sidadi diskonxedu" },
            { "timezone.excity.America/Adak", "Adaki" },
            { "timezone.excity.America/Boise", "Boiz" },
            { "America/North_Dakota/New_Salem", America_Central },
            { "timezone.excity.America/Belize", "Belizi" },
            { "timezone.excity.America/Cancun", "Kankun" },
            { "timezone.excity.America/Cayman", "Kaiman" },
            { "timezone.excity.America/Havana", "Avana" },
            { "timezone.excity.America/Panama", "Panam\u00e1" },
            { "timezone.excity.America/Chicago", "Xikagu" },
            { "timezone.excity.America/Creston", "Kr\u00e9ston" },
            { "timezone.excity.America/Curacao", "Kurasau" },
            { "timezone.excity.America/Grenada", "Granada" },
            { "timezone.excity.America/Jamaica", "Jamaika" },
            { "timezone.excity.America/Managua", "Man\u00e1gua" },
            { "timezone.excity.America/Toronto", "Torontu" },
            { "timezone.excity.America/Anguilla", "Angila" },
            { "timezone.excity.America/Barbados", "Barbadus" },
            { "timezone.excity.America/Dominica", "Dominika" },
            { "timezone.excity.America/Miquelon", "Mikelon" },
            { "timezone.excity.America/New_York", "Nova Iorki" },
            { "timezone.excity.America/St_Kitts", "San Kristovan" },
            { "timezone.excity.America/St_Lucia", "Santa L\u00fasia" },
            { "timezone.excity.America/Winnipeg", "U\u00ednipeg" },
            { "timezone.excity.America/Anchorage", "Ankoraji" },
            { "timezone.excity.America/Chihuahua", "Xiu\u00e1ua" },
            { "timezone.excity.America/Guatemala", "Guatimala" },
            { "timezone.excity.America/Vancouver", "Vankuver" },
            { "timezone.excity.America/Costa_Rica", "Kosta Rika" },
            { "timezone.excity.America/Guadeloupe", "Guadalupi" },
            { "timezone.excity.America/Martinique", "Martinika" },
            { "timezone.excity.America/St_Vincent", "San Bisenti" },
            { "timezone.excity.America/Mexico_City", "Sidadi di M\u00e9xiku" },
            { "timezone.excity.America/Puerto_Rico", "Portu Riku" },
            { "timezone.excity.America/Blanc-Sablon", "Blank-Sablon" },
            { "timezone.excity.America/Indianapolis", "Indian\u00e1polis" },
            { "timezone.excity.America/Port_of_Spain", "Portu di Spanha" },
            { "timezone.excity.America/Santo_Domingo", "Santu Dumingu" },
            { "timezone.excity.America/St_Barthelemy", "San Bartolomeu" },
            { "timezone.excity.America/Bahia_Banderas", "Ba\u00eda di Banderas" },
            { "timezone.excity.America/North_Dakota/Beulah", "Beulah, Dakota di Norti" },
            { "timezone.excity.America/North_Dakota/Center", "Center, Dakota di Norti" },
            { "timezone.excity.America/North_Dakota/New_Salem", "New Salem, Dakota di Norti" },
        };
        return data;
    }
}
