/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.TimeZoneNamesBundle;

public class TimeZoneNames_ko extends TimeZoneNamesBundle {
    @Override
    protected final Object[][] getContents() {
        final String[] GMT = new String[] {
               "\uadf8\ub9ac\ub2c8\uce58 \ud45c\uc900\uc2dc",
               "GMT",
               "",
               "GMT",
               "",
               "GMT",
            };
        final String[] Acre = new String[] {
               "\uc544\ud06c\ub808 \ud45c\uc900\uc2dc",
               "",
               "\uc544\ud06c\ub808 \ud558\uacc4 \ud45c\uc900\uc2dc",
               "",
               "\uc544\ud06c\ub808 \uc2dc\uac04",
               "",
            };
        final String[] Apia = new String[] {
               "\uc544\ud53c\uc544 \ud45c\uc900\uc2dc",
               "",
               "\uc544\ud53c\uc544 \ud558\uacc4 \ud45c\uc900\uc2dc",
               "",
               "\uc544\ud53c\uc544 \uc2dc\uac04",
               "",
            };
        final String[] Cook = new String[] {
               "\ucfe1 \uc81c\ub3c4 \ud45c\uc900\uc2dc",
               "",
               "\ucfe1 \uc81c\ub3c4 \uc808\ubc18 \ud558\uacc4 \ud45c\uc900\uc2dc",
               "",
               "\ucfe1 \uc81c\ub3c4 \uc2dc\uac04",
               "",
            };
        final String[] Cuba = new String[] {
               "\ucfe0\ubc14 \ud45c\uc900\uc2dc",
               "CST",
               "\ucfe0\ubc14 \ud558\uacc4 \ud45c\uc900\uc2dc",
               "CDT",
               "\ucfe0\ubc14 \uc2dc\uac04",
               "CT",
            };
        final String[] Fiji = new String[] {
               "\ud53c\uc9c0 \ud45c\uc900\uc2dc",
               "",
               "\ud53c\uc9c0 \ud558\uacc4 \ud45c\uc900\uc2dc",
               "",
               "\ud53c\uc9c0 \uc2dc\uac04",
               "",
            };
        final String[] Gulf = new String[] {
               "\uac78\ud504\ub9cc \ud45c\uc900\uc2dc",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Hovd = new String[] {
               "\ud638\ube0c\ub4dc \ud45c\uc900\uc2dc",
               "",
               "\ud638\ube0c\ub4dc \ud558\uacc4 \ud45c\uc900\uc2dc",
               "",
               "\ud638\ube0c\ub4dc \uc2dc\uac04",
               "",
            };
        final String[] Iran = new String[] {
               "\uc774\ub780 \ud45c\uc900\uc2dc",
               "",
               "\uc774\ub780 \ud558\uacc4 \ud45c\uc900\uc2dc",
               "",
               "\uc774\ub780 \uc2dc\uac04",
               "",
            };
        final String[] Niue = new String[] {
               "\ub2c8\uc6b0\uc5d0 \uc2dc\uac04",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Omsk = new String[] {
               "\uc634\uc2a4\ud06c \ud45c\uc900\uc2dc",
               "",
               "\uc634\uc2a4\ud06c \ud558\uacc4 \ud45c\uc900\uc2dc",
               "",
               "\uc634\uc2a4\ud06c \uc2dc\uac04",
               "",
            };
        final String[] Peru = new String[] {
               "\ud398\ub8e8 \ud45c\uc900\uc2dc",
               "",
               "\ud398\ub8e8 \ud558\uacc4 \ud45c\uc900\uc2dc",
               "",
               "\ud398\ub8e8 \uc2dc\uac04",
               "",
            };
        final String[] Truk = new String[] {
               "\ucd94\ud06c \uc2dc\uac04",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Wake = new String[] {
               "\uc6e8\uc774\ud06c\uc12c \uc2dc\uac04",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Casey = new String[] {
               "\ucf00\uc774\uc2dc \uc2dc\uac04",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Chile = new String[] {
               "\uce60\ub808 \ud45c\uc900\uc2dc",
               "",
               "\uce60\ub808 \ud558\uacc4 \ud45c\uc900\uc2dc",
               "",
               "\uce60\ub808 \uc2dc\uac04",
               "",
            };
        final String[] China = new String[] {
               "\uc911\uad6d \ud45c\uc900\uc2dc",
               "CST",
               "\uc911\uad6d \ud558\uacc4 \ud45c\uc900\uc2dc",
               "CDT",
               "\uc911\uad6d \uc2dc\uac04",
               "CT",
            };
        final String[] Cocos = new String[] {
               "\ucf54\ucf54\uc2a4 \uc81c\ub3c4 \uc2dc\uac04",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Davis = new String[] {
               "\ub370\uc774\ube44\uc2a4 \uc2dc\uac04",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] India = new String[] {
               "\uc778\ub3c4 \ud45c\uc900\uc2dc",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Japan = new String[] {
               "\uc77c\ubcf8 \ud45c\uc900\uc2dc",
               "JST",
               "\uc77c\ubcf8 \ud558\uacc4 \ud45c\uc900\uc2dc",
               "JDT",
               "\uc77c\ubcf8 \uc2dc\uac04",
               "JT",
            };
        final String[] Korea = new String[] {
               "\ub300\ud55c\ubbfc\uad6d \ud45c\uc900\uc2dc",
               "KST",
               "\ub300\ud55c\ubbfc\uad6d \ud558\uacc4 \ud45c\uc900\uc2dc",
               "KST",
               "\ub300\ud55c\ubbfc\uad6d \uc2dc\uac04",
               "KST",
            };
        final String[] Nauru = new String[] {
               "\ub098\uc6b0\ub8e8 \uc2dc\uac04",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Nepal = new String[] {
               "\ub124\ud314 \uc2dc\uac04",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Palau = new String[] {
               "\ud314\ub77c\uc6b0 \uc2dc\uac04",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Samoa = new String[] {
               "\uc0ac\ubaa8\uc544 \ud45c\uc900\uc2dc",
               "SST",
               "\uc0ac\ubaa8\uc544 \ud558\uacc4 \ud45c\uc900\uc2dc",
               "SST",
               "\uc0ac\ubaa8\uc544 \uc2dc\uac04",
               "SST",
            };
        final String[] Syowa = new String[] {
               "\uc1fc\uc640 \uc2dc\uac04",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Tonga = new String[] {
               "\ud1b5\uac00 \ud45c\uc900\uc2dc",
               "",
               "\ud1b5\uac00 \ud558\uacc4 \ud45c\uc900\uc2dc",
               "",
               "\ud1b5\uac00 \uc2dc\uac04",
               "",
            };
        final String[] Yukon = new String[] {
               "\uc720\ucf58 \uc2dc\uac04",
               "MST",
               "",
               "MST",
               "",
               "MST",
            };
        final String[] Alaska = new String[] {
               "\uc54c\ub798\uc2a4\uce74 \ud45c\uc900\uc2dc",
               "AKST",
               "\uc54c\ub798\uc2a4\uce74 \ud558\uacc4 \ud45c\uc900\uc2dc",
               "AKDT",
               "\uc54c\ub798\uc2a4\uce74 \uc2dc\uac04",
               "AKT",
            };
        final String[] Amazon = new String[] {
               "\uc544\ub9c8\uc874 \ud45c\uc900\uc2dc",
               "",
               "\uc544\ub9c8\uc874 \ud558\uacc4 \ud45c\uc900\uc2dc",
               "",
               "\uc544\ub9c8\uc874 \uc2dc\uac04",
               "",
            };
        final String[] Anadyr = new String[] {
               "\uc544\ub098\ub514\ub9ac \ud45c\uc900\uc2dc",
               "",
               "\uc544\ub098\ub514\ub9ac \ud558\uacc4 \ud45c\uc900\uc2dc",
               "",
               "\uc544\ub098\ub514\ub9ac \uc2dc\uac04",
               "",
            };
        final String[] Azores = new String[] {
               "\uc544\uc870\ub808\uc2a4 \ud45c\uc900\uc2dc",
               "",
               "\uc544\uc870\ub808\uc2a4 \ud558\uacc4 \ud45c\uc900\uc2dc",
               "",
               "\uc544\uc870\ub808\uc2a4 \uc2dc\uac04",
               "",
            };
        final String[] Bhutan = new String[] {
               "\ubd80\ud0c4 \uc2dc\uac04",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Brunei = new String[] {
               "\ube0c\ub8e8\ub098\uc774 \uc2dc\uac04",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Easter = new String[] {
               "\uc774\uc2a4\ud130\uc12c \ud45c\uc900\uc2dc",
               "",
               "\uc774\uc2a4\ud130\uc12c \ud558\uacc4 \ud45c\uc900\uc2dc",
               "",
               "\uc774\uc2a4\ud130\uc12c \uc2dc\uac04",
               "",
            };
        final String[] Guyana = new String[] {
               "\uac00\uc774\uc544\ub098 \uc2dc\uac04",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Israel = new String[] {
               "\uc774\uc2a4\ub77c\uc5d8 \ud45c\uc900\uc2dc",
               "IST",
               "\uc774\uc2a4\ub77c\uc5d8 \ud558\uacc4 \ud45c\uc900\uc2dc",
               "IDT",
               "\uc774\uc2a4\ub77c\uc5d8 \uc2dc\uac04",
               "IT",
            };
        final String[] Kosrae = new String[] {
               "\ucf54\uc2a4\ub77c\uc5d0\uc12c \uc2dc\uac04",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Mawson = new String[] {
               "\ubaa8\uc2a8 \uc2dc\uac04",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Moscow = new String[] {
               "\ubaa8\uc2a4\ud06c\ubc14 \ud45c\uc900\uc2dc",
               "MSK",
               "\ubaa8\uc2a4\ud06c\ubc14 \ud558\uacc4 \ud45c\uc900\uc2dc",
               "MSK",
               "\ubaa8\uc2a4\ud06c\ubc14 \uc2dc\uac04",
               "MSK",
            };
        final String[] Ponape = new String[] {
               "\ud3ec\ub098\ud398 \uc2dc\uac04",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Samara = new String[] {
               "\uc0ac\ub9c8\ub77c \ud45c\uc900\uc2dc",
               "",
               "\uc0ac\ub9c8\ub77c \ud558\uacc4 \ud45c\uc900\uc2dc",
               "",
               "\uc0ac\ub9c8\ub77c \uc2dc\uac04",
               "",
            };
        final String[] Tahiti = new String[] {
               "\ud0c0\ud788\ud2f0 \uc2dc\uac04",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Taipei = new String[] {
               "\ub300\ub9cc \ud45c\uc900\uc2dc",
               "CST",
               "\ub300\ub9cc \ud558\uacc4 \ud45c\uc900\uc2dc",
               "CDT",
               "\ub300\ub9cc \uc2dc\uac04",
               "CT",
            };
        final String[] Tuvalu = new String[] {
               "\ud22c\ubc1c\ub8e8 \uc2dc\uac04",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Vostok = new String[] {
               "\ubcf4\uc2a4\ud1a1 \uc2dc\uac04",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Wallis = new String[] {
               "\uc6d4\ub9ac\uc2a4\ud478\ud22c\ub098 \uc81c\ub3c4 \uc2dc\uac04",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Arabian = new String[] {
               "\uc544\ub77c\ube44\uc544 \ud45c\uc900\uc2dc",
               "",
               "\uc544\ub77c\ube44\uc544 \ud558\uacc4 \ud45c\uc900\uc2dc",
               "",
               "\uc544\ub77c\ube44\uc544 \uc2dc\uac04",
               "",
            };
        final String[] Armenia = new String[] {
               "\uc544\ub974\uba54\ub2c8\uc544 \ud45c\uc900\uc2dc",
               "",
               "\uc544\ub974\uba54\ub2c8\uc544 \ud558\uacc4 \ud45c\uc900\uc2dc",
               "",
               "\uc544\ub974\uba54\ub2c8\uc544 \uc2dc\uac04",
               "",
            };
        final String[] Bolivia = new String[] {
               "\ubcfc\ub9ac\ube44\uc544 \uc2dc\uac04",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Chatham = new String[] {
               "\ucc44\ud140 \ud45c\uc900\uc2dc",
               "",
               "\ucc44\ud140 \ud558\uacc4 \ud45c\uc900\uc2dc",
               "",
               "\ucc44\ud140 \uc2dc\uac04",
               "",
            };
        final String[] ETC_UTC = new String[] {
               "\ud611\uc815 \uc138\uacc4\uc2dc",
               "UTC",
               "",
               "",
               "",
               "",
            };
        final String[] Ecuador = new String[] {
               "\uc5d0\ucf70\ub3c4\ub974 \uc2dc\uac04",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Gambier = new String[] {
               "\uac10\ube44\uc5d0 \uc2dc\uac04",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Georgia = new String[] {
               "\uc870\uc9c0\uc544 \ud45c\uc900\uc2dc",
               "",
               "\uc870\uc9c0\uc544 \ud558\uacc4 \ud45c\uc900\uc2dc",
               "",
               "\uc870\uc9c0\uc544 \uc2dc\uac04",
               "",
            };
        final String[] Irkutsk = new String[] {
               "\uc774\ub974\ucfe0\uce20\ud06c \ud45c\uc900\uc2dc",
               "",
               "\uc774\ub974\ucfe0\uce20\ud06c \ud558\uacc4 \ud45c\uc900\uc2dc",
               "",
               "\uc774\ub974\ucfe0\uce20\ud06c \uc2dc\uac04",
               "",
            };
        final String[] Magadan = new String[] {
               "\ub9c8\uac00\ub2e8 \ud45c\uc900\uc2dc",
               "",
               "\ub9c8\uac00\ub2e8 \ud558\uacc4 \ud45c\uc900\uc2dc",
               "",
               "\ub9c8\uac00\ub2e8 \uc2dc\uac04",
               "",
            };
        final String[] Myanmar = new String[] {
               "\ubbf8\uc580\ub9c8 \uc2dc\uac04",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Norfolk = new String[] {
               "\ub178\ud37d\uc12c \ud45c\uc900\uc2dc",
               "",
               "\ub178\ud37d\uc12c \ud558\uacc4 \ud45c\uc900\uc2dc",
               "",
               "\ub178\ud37d\uc12c \uc2dc\uac04",
               "",
            };
        final String[] Noronha = new String[] {
               "\ud398\ub974\ub09c\ub3c4 \ub370 \ub178\ub85c\ub0d0 \ud45c\uc900\uc2dc",
               "",
               "\ud398\ub974\ub09c\ub3c4 \ub370 \ub178\ub85c\ub0d0 \ud558\uacc4 \ud45c\uc900\uc2dc",
               "",
               "\ud398\ub974\ub09c\ub3c4 \ub370 \ub178\ub85c\ub0d0 \uc2dc\uac04",
               "",
            };
        final String[] Reunion = new String[] {
               "\ub808\uc704\ub2c8\uc639 \uc2dc\uac04",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Rothera = new String[] {
               "\ub85c\ub370\ub77c \uc2dc\uac04",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Solomon = new String[] {
               "\uc194\ub85c\ubaac \uc81c\ub3c4 \uc2dc\uac04",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Tokelau = new String[] {
               "\ud1a0\ucf08\ub77c\uc6b0 \uc2dc\uac04",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Uruguay = new String[] {
               "\uc6b0\ub8e8\uacfc\uc774 \ud45c\uc900\uc2dc",
               "",
               "\uc6b0\ub8e8\uacfc\uc774 \ud558\uacc4 \ud45c\uc900\uc2dc",
               "",
               "\uc6b0\ub8e8\uacfc\uc774 \uc2dc\uac04",
               "",
            };
        final String[] Vanuatu = new String[] {
               "\ubc14\ub204\uc544\ud22c \ud45c\uc900\uc2dc",
               "",
               "\ubc14\ub204\uc544\ud22c \ud558\uacc4 \ud45c\uc900\uc2dc",
               "",
               "\ubc14\ub204\uc544\ud22c \uc2dc\uac04",
               "",
            };
        final String[] Yakutsk = new String[] {
               "\uc57c\ucfe0\uce20\ud06c \ud45c\uc900\uc2dc",
               "",
               "\uc57c\ucfe0\uce20\ud06c \ud558\uacc4 \ud45c\uc900\uc2dc",
               "",
               "\uc57c\ucfe0\uce20\ud06c \uc2dc\uac04",
               "",
            };
        final String[] Atlantic = new String[] {
               "\ub300\uc11c\uc591 \ud45c\uc900\uc2dc",
               "AST",
               "\ub300\uc11c\uc591 \ud558\uacc4 \ud45c\uc900\uc2dc",
               "ADT",
               "\ub300\uc11c\uc591 \uc2dc\uac04",
               "AT",
            };
        final String[] Brasilia = new String[] {
               "\ube0c\ub77c\uc9c8\ub9ac\uc544 \ud45c\uc900\uc2dc",
               "",
               "\ube0c\ub77c\uc9c8\ub9ac\uc544 \ud558\uacc4 \ud45c\uc900\uc2dc",
               "",
               "\ube0c\ub77c\uc9c8\ub9ac\uc544 \uc2dc\uac04",
               "",
            };
        final String[] Chamorro = new String[] {
               "\ucc28\ubaa8\ub85c \uc2dc\uac04",
               "ChST",
               "",
               "ChST",
               "",
               "ChST",
            };
        final String[] Colombia = new String[] {
               "\ucf5c\ub86c\ube44\uc544 \ud45c\uc900\uc2dc",
               "",
               "\ucf5c\ub86c\ube44\uc544 \ud558\uacc4 \ud45c\uc900\uc2dc",
               "",
               "\ucf5c\ub86c\ube44\uc544 \uc2dc\uac04",
               "",
            };
        final String[] Falkland = new String[] {
               "\ud3ec\ud074\ub79c\ub4dc \uc81c\ub3c4 \ud45c\uc900\uc2dc",
               "",
               "\ud3ec\ud074\ub79c\ub4dc \uc81c\ub3c4 \ud558\uacc4 \ud45c\uc900\uc2dc",
               "",
               "\ud3ec\ud074\ub79c\ub4dc \uc81c\ub3c4 \uc2dc\uac04",
               "",
            };
        final String[] Malaysia = new String[] {
               "\ub9d0\ub808\uc774\uc2dc\uc544 \uc2dc\uac04",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Maldives = new String[] {
               "\ubab0\ub514\ube0c \uc2dc\uac04",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Mongolia = new String[] {
               "\uc6b8\ub780\ubc14\ud1a0\ub974 \ud45c\uc900\uc2dc",
               "",
               "\uc6b8\ub780\ubc14\ud1a0\ub974 \ud558\uacc4 \ud45c\uc900\uc2dc",
               "",
               "\uc6b8\ub780\ubc14\ud1a0\ub974 \uc2dc\uac04",
               "",
            };
        final String[] Pakistan = new String[] {
               "\ud30c\ud0a4\uc2a4\ud0c4 \ud45c\uc900\uc2dc",
               "PKT",
               "\ud30c\ud0a4\uc2a4\ud0c4 \ud558\uacc4 \ud45c\uc900\uc2dc",
               "PKST",
               "\ud30c\ud0a4\uc2a4\ud0c4 \uc2dc\uac04",
               "PKT",
            };
        final String[] Paraguay = new String[] {
               "\ud30c\ub77c\uacfc\uc774 \ud45c\uc900\uc2dc",
               "",
               "\ud30c\ub77c\uacfc\uc774 \ud558\uacc4 \ud45c\uc900\uc2dc",
               "",
               "\ud30c\ub77c\uacfc\uc774 \uc2dc\uac04",
               "",
            };
        final String[] Pitcairn = new String[] {
               "\ud54f\ucf00\uc5b8 \uc2dc\uac04",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Sakhalin = new String[] {
               "\uc0ac\ud560\ub9b0 \ud45c\uc900\uc2dc",
               "",
               "\uc0ac\ud560\ub9b0 \ud558\uacc4 \ud45c\uc900\uc2dc",
               "",
               "\uc0ac\ud560\ub9b0 \uc2dc\uac04",
               "",
            };
        final String[] Suriname = new String[] {
               "\uc218\ub9ac\ub0a8 \uc2dc\uac04",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Argentina = new String[] {
               "\uc544\ub974\ud5e8\ud2f0\ub098 \ud45c\uc900\uc2dc",
               "",
               "\uc544\ub974\ud5e8\ud2f0\ub098 \ud558\uacc4 \ud45c\uc900\uc2dc",
               "",
               "\uc544\ub974\ud5e8\ud2f0\ub098 \uc2dc\uac04",
               "",
            };
        final String[] Christmas = new String[] {
               "\ud06c\ub9ac\uc2a4\ub9c8\uc2a4\uc12c \uc2dc\uac04",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Galapagos = new String[] {
               "\uac08\ub77c\ud30c\uace0\uc2a4 \uc2dc\uac04",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Hong_Kong = new String[] {
               "\ud64d\ucf69 \ud45c\uc900\uc2dc",
               "HKT",
               "\ud64d\ucf69 \ud558\uacc4 \ud45c\uc900\uc2dc",
               "HKST",
               "\ud64d\ucf69 \uc2dc\uac04",
               "HKT",
            };
        final String[] Indochina = new String[] {
               "\uc778\ub3c4\ucc28\uc774\ub098 \uc2dc\uac04",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Kamchatka = new String[] {
               "\ud398\ud2b8\ub85c\ud30c\ube14\ub86d\uc2a4\ud06c-\uce84\ucc28\uce20\ud0a4 \ud45c\uc900\uc2dc",
               "",
               "\ud398\ud2b8\ub85c\ud30c\ube14\ub86d\uc2a4\ud06c-\uce84\ucc28\uce20\ud0a4 \ud558\uacc4 \ud45c\uc900\uc2dc",
               "",
               "\ud398\ud2b8\ub85c\ud30c\ube14\ub86d\uc2a4\ud06c-\uce84\ucc28\uce20\ud0a4 \uc2dc\uac04",
               "",
            };
        final String[] Kyrgystan = new String[] {
               "\ud0a4\ub974\uae30\uc2a4\uc2a4\ud0c4 \uc2dc\uac04",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Lord_Howe = new String[] {
               "\ub85c\ub4dc \ud558\uc6b0 \ud45c\uc900\uc2dc",
               "",
               "\ub85c\ub4dc \ud558\uc6b0 \ud558\uacc4 \ud45c\uc900\uc2dc",
               "",
               "\ub85c\ub4dc \ud558\uc6b0 \uc2dc\uac04",
               "",
            };
        final String[] Marquesas = new String[] {
               "\ub9c8\ub974\ud0a4\uc988 \uc81c\ub3c4 \uc2dc\uac04",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Mauritius = new String[] {
               "\ubaa8\ub9ac\uc154\uc2a4 \ud45c\uc900\uc2dc",
               "",
               "\ubaa8\ub9ac\uc154\uc2a4 \ud558\uacc4 \ud45c\uc900\uc2dc",
               "",
               "\ubaa8\ub9ac\uc154\uc2a4 \uc2dc\uac04",
               "",
            };
        final String[] Singapore = new String[] {
               "\uc2f1\uac00\ud3ec\ub974 \ud45c\uc900\uc2dc",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Venezuela = new String[] {
               "\ubca0\ub124\uc218\uc5d8\ub77c \uc2dc\uac04",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Volgograd = new String[] {
               "\ubcfc\uace0\uadf8\ub77c\ub4dc \ud45c\uc900\uc2dc",
               "MSK",
               "\ubcfc\uace0\uadf8\ub77c\ub4dc \ud558\uacc4 \ud45c\uc900\uc2dc",
               "MSK",
               "\ubcfc\uace0\uadf8\ub77c\ub4dc \uc2dc\uac04",
               "MSK",
            };
        final String[] Azerbaijan = new String[] {
               "\uc544\uc81c\ub974\ubc14\uc774\uc794 \ud45c\uc900\uc2dc",
               "",
               "\uc544\uc81c\ub974\ubc14\uc774\uc794 \ud558\uacc4 \ud45c\uc900\uc2dc",
               "",
               "\uc544\uc81c\ub974\ubc14\uc774\uc794 \uc2dc\uac04",
               "",
            };
        final String[] Bangladesh = new String[] {
               "\ubc29\uae00\ub77c\ub370\uc2dc \ud45c\uc900\uc2dc",
               "",
               "\ubc29\uae00\ub77c\ub370\uc2dc \ud558\uacc4 \ud45c\uc900\uc2dc",
               "",
               "\ubc29\uae00\ub77c\ub370\uc2dc \uc2dc\uac04",
               "",
            };
        final String[] Cape_Verde = new String[] {
               "\uce74\ubcf4 \ubca0\ub974\ub370 \ud45c\uc900\uc2dc",
               "",
               "\uce74\ubcf4 \ubca0\ub974\ub370 \ud558\uacc4 \ud45c\uc900\uc2dc",
               "",
               "\uce74\ubcf4 \ubca0\ub974\ub370 \uc2dc\uac04",
               "",
            };
        final String[] East_Timor = new String[] {
               "\ub3d9\ud2f0\ubaa8\ub974 \uc2dc\uac04",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Seychelles = new String[] {
               "\uc138\uc774\uc178 \uc2dc\uac04",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Tajikistan = new String[] {
               "\ud0c0\uc9c0\ud0a4\uc2a4\ud0c4 \uc2dc\uac04",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Uzbekistan = new String[] {
               "\uc6b0\uc988\ubca0\ud0a4\uc2a4\ud0c4 \ud45c\uc900\uc2dc",
               "",
               "\uc6b0\uc988\ubca0\ud0a4\uc2a4\ud0c4 \ud558\uacc4 \ud45c\uc900\uc2dc",
               "",
               "\uc6b0\uc988\ubca0\ud0a4\uc2a4\ud0c4 \uc2dc\uac04",
               "",
            };
        final String[] Afghanistan = new String[] {
               "\uc544\ud504\uac00\ub2c8\uc2a4\ud0c4 \uc2dc\uac04",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Krasnoyarsk = new String[] {
               "\ud06c\ub77c\uc2a4\ub178\uc57c\ub974\uc2a4\ud06c \ud45c\uc900\uc2dc",
               "",
               "\ud06c\ub77c\uc2a4\ub178\uc57c\ub974\uc2a4\ud06c \ud558\uacc4 \ud45c\uc900\uc2dc",
               "",
               "\ud06c\ub77c\uc2a4\ub178\uc57c\ub974\uc2a4\ud06c \uc2dc\uac04",
               "",
            };
        final String[] New_Zealand = new String[] {
               "\ub274\uc9c8\ub79c\ub4dc \ud45c\uc900\uc2dc",
               "NZST",
               "\ub274\uc9c8\ub79c\ub4dc \ud558\uacc4 \ud45c\uc900\uc2dc",
               "NZDT",
               "\ub274\uc9c8\ub79c\ub4dc \uc2dc\uac04",
               "NZT",
            };
        final String[] Novosibirsk = new String[] {
               "\ub178\ubcf4\uc2dc\ube44\ub974\uc2a4\ud06c \ud45c\uc900\uc2dc",
               "",
               "\ub178\ubcf4\uc2dc\ube44\ub974\uc2a4\ud06c \ud558\uacc4 \ud45c\uc900\uc2dc",
               "",
               "\ub178\ubcf4\uc2dc\ube44\ub974\uc2a4\ud06c \uc2dc\uac04",
               "",
            };
        final String[] Philippines = new String[] {
               "\ud544\ub9ac\ud540 \ud45c\uc900\uc2dc",
               "PST",
               "\ud544\ub9ac\ud540 \ud558\uacc4 \ud45c\uc900\uc2dc",
               "PDT",
               "\ud544\ub9ac\ud540 \uc2dc\uac04",
               "PT",
            };
        final String[] Vladivostok = new String[] {
               "\ube14\ub77c\ub514\ubcf4\uc2a4\ud1a0\ud06c \ud45c\uc900\uc2dc",
               "",
               "\ube14\ub77c\ub514\ubcf4\uc2a4\ud1a0\ud06c \ud558\uacc4 \ud45c\uc900\uc2dc",
               "",
               "\ube14\ub77c\ub514\ubcf4\uc2a4\ud1a0\ud06c \uc2dc\uac04",
               "",
            };
        final String[] Indian_Ocean = new String[] {
               "\uc778\ub3c4\uc591 \uc2dc\uac04",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Line_Islands = new String[] {
               "\ub77c\uc778 \uc81c\ub3c4 \uc2dc\uac04",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Newfoundland = new String[] {
               "\ub274\ud380\ub4e4\ub79c\ub4dc \ud45c\uc900\uc2dc",
               "NST",
               "\ub274\ud380\ub4e4\ub79c\ub4dc \ud558\uacc4 \ud45c\uc900\uc2dc",
               "NDT",
               "\ub274\ud380\ub4e4\ub79c\ub4dc \uc2dc\uac04",
               "NT",
            };
        final String[] Turkmenistan = new String[] {
               "\ud22c\ub974\ud06c\uba54\ub2c8\uc2a4\ud0c4 \ud45c\uc900\uc2dc",
               "",
               "\ud22c\ub974\ud06c\uba54\ub2c8\uc2a4\ud0c4 \ud558\uacc4 \ud45c\uc900\uc2dc",
               "",
               "\ud22c\ub974\ud06c\uba54\ub2c8\uc2a4\ud0c4 \uc2dc\uac04",
               "",
            };
        final String[] French_Guiana = new String[] {
               "\ud504\ub791\uc2a4\ub839 \uac00\uc774\uc544\ub098 \uc2dc\uac04",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] New_Caledonia = new String[] {
               "\ub274\uce7c\ub808\ub3c4\ub2c8\uc544 \ud45c\uc900\uc2dc",
               "",
               "\ub274\uce7c\ub808\ub3c4\ub2c8\uc544 \ud558\uacc4 \ud45c\uc900\uc2dc",
               "",
               "\ub274\uce7c\ub808\ub3c4\ub2c8\uc544 \uc2dc\uac04",
               "",
            };
        final String[] South_Georgia = new String[] {
               "\uc0ac\uc6b0\uc2a4 \uc870\uc9c0\uc544 \uc2dc\uac04",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Yekaterinburg = new String[] {
               "\uc608\uce74\ud14c\ub9b0\ubd80\ub974\ud06c \ud45c\uc900\uc2dc",
               "",
               "\uc608\uce74\ud14c\ub9b0\ubd80\ub974\ud06c \ud558\uacc4 \ud45c\uc900\uc2dc",
               "",
               "\uc608\uce74\ud14c\ub9b0\ubd80\ub974\ud06c \uc2dc\uac04",
               "",
            };
        final String[] Africa_Central = new String[] {
               "\uc911\uc559\uc544\ud504\ub9ac\uce74 \uc2dc\uac04",
               "CAT",
               "",
               "CAT",
               "",
               "CAT",
            };
        final String[] Africa_Eastern = new String[] {
               "\ub3d9\uc544\ud504\ub9ac\uce74 \uc2dc\uac04",
               "EAT",
               "",
               "EAT",
               "",
               "EAT",
            };
        final String[] Africa_Western = new String[] {
               "\uc11c\uc544\ud504\ub9ac\uce74 \ud45c\uc900\uc2dc",
               "WAT",
               "\uc11c\uc544\ud504\ub9ac\uce74 \ud558\uacc4 \ud45c\uc900\uc2dc",
               "WAT",
               "\uc11c\uc544\ud504\ub9ac\uce74 \uc2dc\uac04",
               "WAT",
            };
        final String[] DumontDUrville = new String[] {
               "\ub4a4\ubabd\ub4a4\ub974\ube4c \uc2dc\uac04",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Europe_Central = new String[] {
               "\uc911\ubd80\uc720\ub7fd \ud45c\uc900\uc2dc",
               "CET",
               "\uc911\ubd80\uc720\ub7fd \ud558\uacc4 \ud45c\uc900\uc2dc",
               "CEST",
               "\uc911\ubd80\uc720\ub7fd \uc2dc\uac04",
               "CET",
            };
        final String[] Europe_Eastern = new String[] {
               "\ub3d9\uc720\ub7fd \ud45c\uc900\uc2dc",
               "EET",
               "\ub3d9\uc720\ub7fd \ud558\uacc4 \ud45c\uc900\uc2dc",
               "EEST",
               "\ub3d9\uc720\ub7fd \uc2dc\uac04",
               "EET",
            };
        final String[] Europe_Western = new String[] {
               "\uc11c\uc720\ub7fd \ud45c\uc900\uc2dc",
               "WET",
               "\uc11c\uc720\ub7fd \ud558\uacc4 \ud45c\uc900\uc2dc",
               "WEST",
               "\uc11c\uc720\ub7fd \uc2dc\uac04",
               "WET",
            };
        final String[] Mexico_Pacific = new String[] {
               "\uba55\uc2dc\ucf54 \ud0dc\ud3c9\uc591 \ud45c\uc900\uc2dc",
               "MST",
               "\uba55\uc2dc\ucf54 \ud0dc\ud3c9\uc591 \ud558\uacc4 \ud45c\uc900\uc2dc",
               "MDT",
               "\uba55\uc2dc\ucf54 \ud0dc\ud3c9\uc591 \uc2dc\uac04",
               "MT",
            };
        final String[] Africa_Southern = new String[] {
               "\ub0a8\uc544\ud504\ub9ac\uce74 \uc2dc\uac04",
               "SAST",
               "",
               "SAST",
               "",
               "SAST",
            };
        final String[] America_Central = new String[] {
               "\ubbf8 \uc911\ubd80 \ud45c\uc900\uc2dc",
               "CST",
               "\ubbf8 \uc911\ubd80 \ud558\uacc4 \ud45c\uc900\uc2dc",
               "CDT",
               "\ubbf8 \uc911\ubd80 \uc2dc\uac04",
               "CT",
            };
        final String[] America_Eastern = new String[] {
               "\ubbf8 \ub3d9\ubd80 \ud45c\uc900\uc2dc",
               "EST",
               "\ubbf8 \ub3d9\ubd80 \ud558\uacc4 \ud45c\uc900\uc2dc",
               "EST",
               "\ubbf8 \ub3d9\ubd80 \uc2dc\uac04",
               "EST",
            };
        final String[] America_Pacific = new String[] {
               "\ubbf8 \ud0dc\ud3c9\uc591 \ud45c\uc900\uc2dc",
               "PST",
               "\ubbf8 \ud0dc\ud3c9\uc591 \ud558\uacc4 \ud45c\uc900\uc2dc",
               "PDT",
               "\ubbf8 \ud0dc\ud3c9\uc591 \uc2dc\uac04",
               "PT",
            };
        final String[] French_Southern = new String[] {
               "\ud504\ub791\uc2a4\ub839 \ub0a8\ubd80 \uc2dd\ubbfc\uc9c0 \ubc0f \ub0a8\uadf9 \uc2dc\uac04",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Gilbert_Islands = new String[] {
               "\uae38\ubc84\ud2b8 \uc81c\ub3c4 \uc2dc\uac04",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Hawaii_Aleutian = new String[] {
               "\ud558\uc640\uc774 \uc54c\ub958\uc0e8 \ud45c\uc900\uc2dc",
               "HST",
               "\ud558\uc640\uc774 \uc54c\ub958\uc0e8 \ud558\uacc4 \ud45c\uc900\uc2dc",
               "HST",
               "\ud558\uc640\uc774 \uc54c\ub958\uc0e8 \uc2dc\uac04",
               "HST",
            };
        final String[] Phoenix_Islands = new String[] {
               "\ud53c\ub2c9\uc2a4 \uc81c\ub3c4 \uc2dc\uac04",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Pierre_Miquelon = new String[] {
               "\uc138\uc778\ud2b8\ud53c\uc5d0\ub974 \ubbf8\ud074\ub871 \ud45c\uc900\uc2dc",
               "",
               "\uc138\uc778\ud2b8\ud53c\uc5d0\ub974 \ubbf8\ud074\ub871 \ud558\uacc4 \ud45c\uc900\uc2dc",
               "",
               "\uc138\uc778\ud2b8\ud53c\uc5d0\ub974 \ubbf8\ud074\ub871 \uc2dc\uac04",
               "",
            };
        final String[] America_Mountain = new String[] {
               "\ubbf8 \uc0b0\uc545 \ud45c\uc900\uc2dc",
               "MST",
               "\ubbf8 \uc0b0\uc9c0 \ud558\uacc4 \ud45c\uc900\uc2dc",
               "MST",
               "\ubbf8 \uc0b0\uc9c0 \uc2dc\uac04",
               "MST",
            };
        final String[] Marshall_Islands = new String[] {
               "\ub9c8\uc15c \uc81c\ub3c4 \uc2dc\uac04",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Mexico_Northwest = new String[] {
               "\uba55\uc2dc\ucf54 \ubd81\uc11c\ubd80 \ud45c\uc900\uc2dc",
               "",
               "\uba55\uc2dc\ucf54 \ubd81\uc11c\ubd80 \ud558\uacc4 \ud45c\uc900\uc2dc",
               "",
               "\uba55\uc2dc\ucf54 \ubd81\uc11c\ubd80 \uc2dc\uac04",
               "",
            };
        final String[] Papua_New_Guinea = new String[] {
               "\ud30c\ud478\uc544\ub274\uae30\ub2c8 \uc2dc\uac04",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Australia_Central = new String[] {
               "\uc624\uc2a4\ud2b8\ub808\uc77c\ub9ac\uc544 \uc911\ubd80 \ud45c\uc900\uc2dc",
               "ACST",
               "\uc624\uc2a4\ud2b8\ub808\uc77c\ub9ac\uc544 \uc911\ubd80 \ud558\uacc4 \ud45c\uc900\uc2dc",
               "ACDT",
               "\uc624\uc2a4\ud2b8\ub808\uc77c\ub9ac\uc544 \uc911\ubd80 \uc2dc\uac04",
               "ACT",
            };
        final String[] Australia_Eastern = new String[] {
               "\uc624\uc2a4\ud2b8\ub808\uc77c\ub9ac\uc544 \ub3d9\ubd80 \ud45c\uc900\uc2dc",
               "AEST",
               "\uc624\uc2a4\ud2b8\ub808\uc77c\ub9ac\uc544 \ub3d9\ubd80 \ud558\uacc4 \ud45c\uc900\uc2dc",
               "AEDT",
               "\uc624\uc2a4\ud2b8\ub808\uc77c\ub9ac\uc544 \ub3d9\ubd80 \uc2dc\uac04",
               "AET",
            };
        final String[] Australia_Western = new String[] {
               "\uc624\uc2a4\ud2b8\ub808\uc77c\ub9ac\uc544 \uc11c\ubd80 \ud45c\uc900\uc2dc",
               "AWST",
               "\uc624\uc2a4\ud2b8\ub808\uc77c\ub9ac\uc544 \uc11c\ubd80 \ud558\uacc4 \ud45c\uc900\uc2dc",
               "AWDT",
               "\uc624\uc2a4\ud2b8\ub808\uc77c\ub9ac\uc544 \uc11c\ubd80 \uc2dc\uac04",
               "AWT",
            };
        final String[] Greenland_Eastern = new String[] {
               "\uadf8\ub9b0\ub780\ub4dc \ub3d9\ubd80 \ud45c\uc900\uc2dc",
               "",
               "\uadf8\ub9b0\ub780\ub4dc \ub3d9\ubd80 \ud558\uacc4 \ud45c\uc900\uc2dc",
               "",
               "\uadf8\ub9b0\ub780\ub4dc \ub3d9\ubd80 \uc2dc\uac04",
               "",
            };
        final String[] Greenland_Western = new String[] {
               "\uadf8\ub9b0\ub780\ub4dc \uc11c\ubd80 \ud45c\uc900\uc2dc",
               "",
               "\uadf8\ub9b0\ub780\ub4dc \uc11c\ubd80 \ud558\uacc4 \ud45c\uc900\uc2dc",
               "",
               "\uadf8\ub9b0\ub780\ub4dc \uc11c\ubd80 \uc2dc\uac04",
               "",
            };
        final String[] Indonesia_Central = new String[] {
               "\uc911\ubd80 \uc778\ub3c4\ub124\uc2dc\uc544 \uc2dc\uac04",
               "WITA",
               "",
               "WITA",
               "",
               "WITA",
            };
        final String[] Indonesia_Eastern = new String[] {
               "\ub3d9\ubd80 \uc778\ub3c4\ub124\uc2dc\uc544 \uc2dc\uac04",
               "WIT",
               "",
               "WIT",
               "",
               "WIT",
            };
        final String[] Indonesia_Western = new String[] {
               "\uc11c\ubd80 \uc778\ub3c4\ub124\uc2dc\uc544 \uc2dc\uac04",
               "WIB",
               "",
               "WIB",
               "",
               "WIB",
            };
        final String[] Kazakhstan_Eastern = new String[] {
               "\ub3d9\ubd80 \uce74\uc790\ud750\uc2a4\ud0c4 \uc2dc\uac04",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Kazakhstan_Western = new String[] {
               "\uc11c\ubd80 \uce74\uc790\ud750\uc2a4\ud0c4 \uc2dc\uac04",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Australia_CentralWestern = new String[] {
               "\uc624\uc2a4\ud2b8\ub808\uc77c\ub9ac\uc544 \uc911\uc11c\ubd80 \ud45c\uc900\uc2dc",
               "",
               "\uc624\uc2a4\ud2b8\ub808\uc77c\ub9ac\uc544 \uc911\uc11c\ubd80 \ud558\uacc4 \ud45c\uc900\uc2dc",
               "",
               "\uc624\uc2a4\ud2b8\ub808\uc77c\ub9ac\uc544 \uc911\uc11c\ubd80 \uc2dc\uac04",
               "",
            };
        final Object[][] data = new Object[][] {
            { "America/Los_Angeles", America_Pacific },
            { "America/Denver", America_Mountain },
            { "America/Phoenix", America_Mountain },
            { "America/Chicago", America_Central },
            { "America/New_York", America_Eastern },
            { "America/Indianapolis", America_Eastern },
            { "Pacific/Honolulu", Hawaii_Aleutian },
            { "America/Anchorage", Alaska },
            { "America/Halifax", Atlantic },
            { "America/Sitka", Alaska },
            { "America/St_Johns", Newfoundland },
            { "Europe/Paris", Europe_Central },
            { "GMT", GMT },
            { "Asia/Jerusalem", Israel },
            { "Asia/Tokyo", Japan },
            { "Europe/Bucharest", Europe_Eastern },
            { "Asia/Shanghai", China },
            { "UTC", ETC_UTC },
            { "ACT", Australia_Central },
            { "AET", Australia_Eastern },
            { "ART", Europe_Eastern },
            { "AST", Alaska },
            { "BET", Brasilia },
            { "BST", Bangladesh },
            { "CAT", Africa_Central },
            { "CNT", Newfoundland },
            { "CST", America_Central },
            { "CTT", China },
            { "EAT", Africa_Eastern },
            { "ECT", Europe_Central },
            { "JST", Japan },
            { "MIT", Apia },
            { "NET", Armenia },
            { "NST", New_Zealand },
            { "PLT", Pakistan },
            { "PNT", America_Mountain },
            { "PRT", Atlantic },
            { "PST", America_Pacific },
            { "SST", Solomon },
            { "CST6CDT", America_Central },
            { "EST5EDT", America_Eastern },
            { "Etc/GMT", GMT },
            { "Etc/UTC", ETC_UTC },
            { "MST7MDT", America_Mountain },
            { "PST8PDT", America_Pacific },
            { "Asia/Aden", Arabian },
            { "Asia/Baku", Azerbaijan },
            { "Asia/Dili", East_Timor },
            { "Asia/Gaza", Europe_Eastern },
            { "Asia/Hovd", Hovd },
            { "Asia/Omsk", Omsk },
            { "Asia/Oral", Kazakhstan_Western },
            { "Asia/Aqtau", Kazakhstan_Western },
            { "Asia/Chita", Yakutsk },
            { "Asia/Dhaka", Bangladesh },
            { "Asia/Dubai", Gulf },
            { "Asia/Kabul", Afghanistan },
            { "Asia/Macau", China },
            { "Asia/Qatar", Arabian },
            { "Asia/Seoul", Korea },
            { "Africa/Juba", Africa_Central },
            { "Africa/Lome", GMT },
            { "Asia/Almaty", Kazakhstan_Eastern },
            { "Asia/Anadyr", Anadyr },
            { "Asia/Aqtobe", Kazakhstan_Western },
            { "Asia/Atyrau", Kazakhstan_Western },
            { "Asia/Beirut", Europe_Eastern },
            { "Asia/Brunei", Brunei },
            { "Asia/Harbin", China },
            { "Asia/Hebron", Europe_Eastern },
            { "Asia/Kuwait", Arabian },
            { "Asia/Manila", Philippines },
            { "Asia/Muscat", Gulf },
            { "Asia/Riyadh", Arabian },
            { "Asia/Saigon", Indochina },
            { "Asia/Taipei", Taipei },
            { "Asia/Tehran", Iran },
            { "Europe/Kiev", Europe_Eastern },
            { "Europe/Oslo", Europe_Central },
            { "Europe/Riga", Europe_Eastern },
            { "Europe/Rome", Europe_Central },
            { "Indian/Mahe", Seychelles },
            { "Pacific/Yap", Truk },
            { "Africa/Accra", GMT },
            { "Africa/Cairo", Europe_Eastern },
            { "Africa/Ceuta", Europe_Central },
            { "Africa/Dakar", GMT },
            { "Africa/Lagos", Africa_Western },
            { "Africa/Tunis", Europe_Central },
            { "America/Adak", Hawaii_Aleutian },
            { "America/Lima", Peru },
            { "America/Nome", Alaska },
            { "Asia/Baghdad", Arabian },
            { "Asia/Bahrain", Arabian },
            { "Asia/Bangkok", Indochina },
            { "Asia/Bishkek", Kyrgystan },
            { "Asia/Colombo", India },
            { "Asia/Irkutsk", Irkutsk },
            { "Asia/Jakarta", Indonesia_Western },
            { "Asia/Karachi", Pakistan },
            { "Asia/Kuching", Malaysia },
            { "Asia/Magadan", Magadan },
            { "Asia/Nicosia", Europe_Eastern },
            { "Asia/Rangoon", Myanmar },
            { "Asia/Tbilisi", Georgia },
            { "Asia/Thimphu", Bhutan },
            { "Asia/Yakutsk", Yakutsk },
            { "Asia/Yerevan", Armenia },
            { "Europe/Malta", Europe_Central },
            { "Europe/Minsk", Moscow },
            { "Europe/Sofia", Europe_Eastern },
            { "Europe/Vaduz", Europe_Central },
            { "Indian/Cocos", Cocos },
            { "Pacific/Apia", Apia },
            { "Pacific/Fiji", Fiji },
            { "Pacific/Guam", Chamorro },
            { "Pacific/Niue", Niue },
            { "Pacific/Truk", Truk },
            { "Pacific/Wake", Wake },
            { "SystemV/AST4", Atlantic },
            { "SystemV/CST6", America_Central },
            { "SystemV/EST5", America_Eastern },
            { "SystemV/MST7", America_Mountain },
            { "SystemV/PST8", Pitcairn },
            { "SystemV/YST9", Gambier },
            { "Africa/Asmera", Africa_Eastern },
            { "Africa/Bamako", GMT },
            { "Africa/Bangui", Africa_Western },
            { "Africa/Banjul", GMT },
            { "Africa/Bissau", GMT },
            { "Africa/Douala", Africa_Western },
            { "Africa/Harare", Africa_Central },
            { "Africa/Kigali", Africa_Central },
            { "Africa/Luanda", Africa_Western },
            { "Africa/Lusaka", Africa_Central },
            { "Africa/Malabo", Africa_Western },
            { "Africa/Maputo", Africa_Central },
            { "Africa/Maseru", Africa_Southern },
            { "Africa/Niamey", Africa_Western },
            { "America/Aruba", Atlantic },
            { "America/Bahia", Brasilia },
            { "America/Belem", Brasilia },
            { "America/Boise", America_Mountain },
            { "America/Jujuy", Argentina },
            { "America/Thule", Atlantic },
            { "Asia/Ashgabat", Turkmenistan },
            { "Asia/Calcutta", India },
            { "Asia/Dushanbe", Tajikistan },
            { "Asia/Jayapura", Indonesia_Eastern },
            { "Asia/Katmandu", Nepal },
            { "Asia/Khandyga", Yakutsk },
            { "Asia/Makassar", Indonesia_Central },
            { "Asia/Qostanay", Kazakhstan_Eastern },
            { "Asia/Sakhalin", Sakhalin },
            { "Asia/Tashkent", Uzbekistan },
            { "Asia/Ust-Nera", Vladivostok },
            { "Europe/Athens", Europe_Eastern },
            { "Europe/Berlin", Europe_Central },
            { "Europe/Dublin",
                new String[] {
                    "\uadf8\ub9ac\ub2c8\uce58 \ud45c\uc900\uc2dc",
                    "GMT",
                    "\uc544\uc77c\ub79c\ub4dc \ud45c\uc900\uc2dc",
                    "IST",
                    "",
                    "GMT",
                }
            },
            { "Europe/Jersey", GMT },
            { "Europe/Lisbon", Europe_Western },
            { "Europe/London",
                new String[] {
                    "\uadf8\ub9ac\ub2c8\uce58 \ud45c\uc900\uc2dc",
                    "GMT",
                    "\uc601\uad6d \ud558\uacc4 \ud45c\uc900\uc2dc",
                    "BST",
                    "",
                    "GMT",
                }
            },
            { "Europe/Madrid", Europe_Central },
            { "Europe/Monaco", Europe_Central },
            { "Europe/Moscow", Moscow },
            { "Europe/Prague", Europe_Central },
            { "Europe/Samara", Samara },
            { "Europe/Skopje", Europe_Central },
            { "Europe/Tirane", Europe_Central },
            { "Europe/Vienna", Europe_Central },
            { "Europe/Warsaw", Europe_Central },
            { "Europe/Zagreb", Europe_Central },
            { "Europe/Zurich", Europe_Central },
            { "Indian/Chagos", Indian_Ocean },
            { "Indian/Comoro", Africa_Eastern },
            { "Pacific/Efate", Vanuatu },
            { "Pacific/Nauru", Nauru },
            { "Pacific/Palau", Palau },
            { "SystemV/HST10", Hawaii_Aleutian },
            { "Africa/Abidjan", GMT },
            { "Africa/Algiers", Europe_Central },
            { "Africa/Conakry", GMT },
            { "Africa/Kampala", Africa_Eastern },
            { "Africa/Mbabane", Africa_Southern },
            { "Africa/Nairobi", Africa_Eastern },
            { "Africa/Tripoli", Europe_Eastern },
            { "America/Belize", America_Central },
            { "America/Bogota", Colombia },
            { "America/Cancun", America_Eastern },
            { "America/Cayman", America_Eastern },
            { "America/Cuiaba", Amazon },
            { "America/Dawson", Yukon },
            { "America/Guyana", Guyana },
            { "America/Havana", Cuba },
            { "America/Inuvik", America_Mountain },
            { "America/Juneau", Alaska },
            { "America/La_Paz", Bolivia },
            { "America/Maceio", Brasilia },
            { "America/Manaus", Amazon },
            { "America/Merida", America_Central },
            { "America/Nassau", America_Eastern },
            { "America/Panama", America_Eastern },
            { "America/Recife", Brasilia },
            { "America/Regina", America_Central },
            { "Asia/Chongqing", China },
            { "Asia/Hong_Kong", Hong_Kong },
            { "Asia/Kamchatka", Kamchatka },
            { "Asia/Pontianak", Indonesia_Western },
            { "Asia/Pyongyang", Korea },
            { "Asia/Qyzylorda", Kazakhstan_Western },
            { "Asia/Samarkand", Uzbekistan },
            { "Asia/Singapore", Singapore },
            { "Asia/Vientiane", Indochina },
            { "Europe/Andorra", Europe_Central },
            { "Europe/Belfast",
                new String[] {
                    "\uadf8\ub9ac\ub2c8\uce58 \ud45c\uc900\uc2dc",
                    "GMT",
                    "\uc601\uad6d \ud558\uacc4 \ud45c\uc900\uc2dc",
                    "BST",
                    "",
                    "GMT",
                }
            },
            { "Europe/Tallinn", Europe_Eastern },
            { "Europe/Vatican", Europe_Central },
            { "Europe/Vilnius", Europe_Eastern },
            { "Indian/Mayotte", Africa_Eastern },
            { "Indian/Reunion", Reunion },
            { "Pacific/Easter", Easter },
            { "Pacific/Kosrae", Kosrae },
            { "Pacific/Majuro", Marshall_Islands },
            { "Pacific/Midway", Samoa },
            { "Pacific/Noumea", New_Caledonia },
            { "Pacific/Ponape", Ponape },
            { "Pacific/Saipan", Chamorro },
            { "Pacific/Tahiti", Tahiti },
            { "Pacific/Tarawa", Gilbert_Islands },
            { "Pacific/Wallis", Wallis },
            { "Africa/Blantyre", Africa_Central },
            { "Africa/Djibouti", Africa_Eastern },
            { "Africa/Freetown", GMT },
            { "Africa/Gaborone", Africa_Central },
            { "Africa/Khartoum", Africa_Central },
            { "Africa/Kinshasa", Africa_Western },
            { "Africa/Monrovia", GMT },
            { "Africa/Ndjamena", Africa_Western },
            { "Africa/Sao_Tome", GMT },
            { "Africa/Timbuktu", GMT },
            { "Africa/Windhoek", Africa_Central },
            { "America/Antigua", Atlantic },
            { "America/Caracas", Venezuela },
            { "America/Cayenne", French_Guiana },
            { "America/Cordoba", Argentina },
            { "America/Creston", America_Mountain },
            { "America/Curacao", Atlantic },
            { "America/Detroit", America_Eastern },
            { "America/Godthab", Greenland_Western },
            { "America/Grenada", Atlantic },
            { "America/Iqaluit", America_Eastern },
            { "America/Jamaica", America_Eastern },
            { "America/Managua", America_Central },
            { "America/Marigot", Atlantic },
            { "America/Mendoza", Argentina },
            { "America/Moncton", Atlantic },
            { "America/Nipigon", America_Eastern },
            { "America/Noronha", Noronha },
            { "America/Ojinaga", America_Central },
            { "America/Tijuana", America_Pacific },
            { "America/Toronto", America_Eastern },
            { "America/Tortola", Atlantic },
            { "America/Yakutat", Alaska },
            { "Asia/Choibalsan", Mongolia },
            { "Asia/Phnom_Penh", Indochina },
            { "Atlantic/Azores", Azores },
            { "Atlantic/Canary", Europe_Western },
            { "Atlantic/Faeroe", Europe_Western },
            { "Australia/Eucla", Australia_CentralWestern },
            { "Australia/Perth", Australia_Western },
            { "Europe/Belgrade", Europe_Central },
            { "Europe/Brussels", Europe_Central },
            { "Europe/Budapest", Europe_Central },
            { "Europe/Busingen", Europe_Central },
            { "Europe/Chisinau", Europe_Eastern },
            { "Europe/Guernsey", GMT },
            { "Europe/Helsinki", Europe_Eastern },
            { "Europe/Sarajevo", Europe_Central },
            { "Europe/Uzhgorod", Europe_Eastern },
            { "Indian/Maldives", Maldives },
            { "Pacific/Chatham", Chatham },
            { "Pacific/Fakaofo", Tokelau },
            { "Pacific/Gambier", Gambier },
            { "Pacific/Norfolk", Norfolk },
            { "SystemV/AST4ADT", Atlantic },
            { "SystemV/CST6CDT", America_Central },
            { "SystemV/EST5EDT", America_Eastern },
            { "SystemV/MST7MDT", America_Mountain },
            { "SystemV/PST8PDT", America_Pacific },
            { "SystemV/YST9YDT", Alaska },
            { "Africa/Bujumbura", Africa_Central },
            { "Africa/Mogadishu", Africa_Eastern },
            { "America/Anguilla", Atlantic },
            { "America/Asuncion", Paraguay },
            { "America/Barbados", Atlantic },
            { "America/Dominica", Atlantic },
            { "America/Edmonton", America_Mountain },
            { "America/Eirunepe", Acre },
            { "America/Mazatlan", Mexico_Pacific },
            { "America/Miquelon", Pierre_Miquelon },
            { "America/Montreal", America_Eastern },
            { "America/Resolute", America_Central },
            { "America/Santarem", Brasilia },
            { "America/Santiago", Chile },
            { "America/Shiprock", America_Mountain },
            { "America/St_Kitts", Atlantic },
            { "America/St_Lucia", Atlantic },
            { "America/Winnipeg", America_Central },
            { "Antarctica/Casey", Casey },
            { "Antarctica/Davis", Davis },
            { "Antarctica/Syowa", Syowa },
            { "Antarctica/Troll", GMT },
            { "Asia/Krasnoyarsk", Krasnoyarsk },
            { "Asia/Novosibirsk", Novosibirsk },
            { "Asia/Ulaanbaatar", Mongolia },
            { "Asia/Vladivostok", Vladivostok },
            { "Atlantic/Bermuda", Atlantic },
            { "Atlantic/Madeira", Europe_Western },
            { "Atlantic/Stanley", Falkland },
            { "Australia/Currie", Australia_Eastern },
            { "Australia/Darwin", Australia_Central },
            { "Australia/Hobart", Australia_Eastern },
            { "Australia/Sydney", Australia_Eastern },
            { "Europe/Amsterdam", Europe_Central },
            { "Europe/Gibraltar", Europe_Central },
            { "Europe/Ljubljana", Europe_Central },
            { "Europe/Mariehamn", Europe_Eastern },
            { "Europe/Podgorica", Europe_Central },
            { "Europe/Stockholm", Europe_Central },
            { "Europe/Volgograd", Volgograd },
            { "Indian/Christmas", Christmas },
            { "Indian/Kerguelen", French_Southern },
            { "Indian/Mauritius", Mauritius },
            { "Pacific/Auckland", New_Zealand },
            { "Pacific/Funafuti", Tuvalu },
            { "Pacific/Johnston", Hawaii_Aleutian },
            { "Pacific/Pitcairn", Pitcairn },
            { "Africa/Libreville", Africa_Western },
            { "Africa/Lubumbashi", Africa_Central },
            { "Africa/Nouakchott", GMT },
            { "Africa/Porto-Novo", Africa_Western },
            { "America/Araguaina", Brasilia },
            { "America/Boa_Vista", Amazon },
            { "America/Catamarca", Argentina },
            { "America/Chihuahua", America_Central },
            { "America/Fortaleza", Brasilia },
            { "America/Glace_Bay", Atlantic },
            { "America/Goose_Bay", Atlantic },
            { "America/Guatemala", America_Central },
            { "America/Guayaquil", Ecuador },
            { "America/Matamoros", America_Central },
            { "America/Menominee", America_Central },
            { "America/Monterrey", America_Central },
            { "America/Sao_Paulo", Brasilia },
            { "America/St_Thomas", Atlantic },
            { "America/Vancouver", America_Pacific },
            { "Antarctica/Mawson", Mawson },
            { "Antarctica/Vostok", Vostok },
            { "Asia/Kuala_Lumpur", Malaysia },
            { "Asia/Novokuznetsk", Krasnoyarsk },
            { "Europe/Bratislava", Europe_Central },
            { "Europe/Copenhagen", Europe_Central },
            { "Europe/Luxembourg", Europe_Central },
            { "Europe/San_Marino", Europe_Central },
            { "Europe/Simferopol", Moscow },
            { "Europe/Zaporozhye", Europe_Eastern },
            { "Pacific/Enderbury", Phoenix_Islands },
            { "Pacific/Galapagos", Galapagos },
            { "Pacific/Kwajalein", Marshall_Islands },
            { "Pacific/Marquesas", Marquesas },
            { "Pacific/Pago_Pago", Samoa },
            { "Pacific/Rarotonga", Cook },
            { "Pacific/Tongatapu", Tonga },
            { "Africa/Addis_Ababa", Africa_Eastern },
            { "Africa/Brazzaville", Africa_Western },
            { "Africa/Ouagadougou", GMT },
            { "America/Costa_Rica", America_Central },
            { "America/Grand_Turk", America_Eastern },
            { "America/Guadeloupe", Atlantic },
            { "America/Hermosillo", Mexico_Pacific },
            { "America/Kralendijk", Atlantic },
            { "America/Louisville", America_Eastern },
            { "America/Martinique", Atlantic },
            { "America/Metlakatla", Alaska },
            { "America/Montevideo", Uruguay },
            { "America/Montserrat", Atlantic },
            { "America/Paramaribo", Suriname },
            { "America/Rio_Branco", Acre },
            { "America/St_Vincent", Atlantic },
            { "America/Whitehorse", Yukon },
            { "Antarctica/McMurdo", New_Zealand },
            { "Antarctica/Rothera", Rothera },
            { "Asia/Yekaterinburg", Yekaterinburg },
            { "Atlantic/Jan_Mayen", Europe_Central },
            { "Atlantic/Reykjavik", GMT },
            { "Atlantic/St_Helena", GMT },
            { "Australia/Adelaide", Australia_Central },
            { "Australia/Brisbane", Australia_Eastern },
            { "Australia/Lindeman", Australia_Eastern },
            { "Europe/Isle_of_Man", GMT },
            { "Europe/Kaliningrad", Europe_Eastern },
            { "Pacific/Kiritimati", Line_Islands },
            { "Africa/Johannesburg", Africa_Southern },
            { "America/El_Salvador", America_Central },
            { "America/Fort_Nelson", America_Mountain },
            { "America/Mexico_City", America_Central },
            { "America/Pangnirtung", America_Eastern },
            { "America/Porto_Velho", Amazon },
            { "America/Puerto_Rico", Atlantic },
            { "America/Rainy_River", America_Central },
            { "America/Tegucigalpa", America_Central },
            { "America/Thunder_Bay", America_Eastern },
            { "America/Yellowknife", America_Mountain },
            { "Arctic/Longyearbyen", Europe_Central },
            { "Atlantic/Cape_Verde", Cape_Verde },
            { "Australia/Lord_Howe", Lord_Howe },
            { "Australia/Melbourne", Australia_Eastern },
            { "Indian/Antananarivo", Africa_Eastern },
            { "Pacific/Guadalcanal", Solomon },
            { "Africa/Dar_es_Salaam", Africa_Eastern },
            { "America/Blanc-Sablon", Atlantic },
            { "America/Buenos_Aires", Argentina },
            { "America/Campo_Grande", Amazon },
            { "America/Danmarkshavn", GMT },
            { "America/Dawson_Creek", America_Mountain },
            { "America/Indiana/Knox", America_Central },
            { "America/Rankin_Inlet", America_Central },
            { "America/Santa_Isabel", Mexico_Northwest },
            { "America/Scoresbysund", Greenland_Eastern },
            { "Antarctica/Macquarie", Australia_Eastern },
            { "Pacific/Port_Moresby", Papua_New_Guinea },
            { "America/Cambridge_Bay", America_Mountain },
            { "America/Ciudad_Juarez", America_Mountain },
            { "America/Coral_Harbour", America_Eastern },
            { "America/Indiana/Vevay", America_Eastern },
            { "America/Lower_Princes", Atlantic },
            { "America/Port_of_Spain", Atlantic },
            { "America/Santo_Domingo", Atlantic },
            { "America/St_Barthelemy", Atlantic },
            { "America/Swift_Current", America_Central },
            { "Antarctica/South_Pole", New_Zealand },
            { "Australia/Broken_Hill", Australia_Central },
            { "America/Bahia_Banderas", America_Central },
            { "America/Port-au-Prince", America_Eastern },
            { "Atlantic/South_Georgia", South_Georgia },
            { "America/Argentina/Salta", Argentina },
            { "America/Indiana/Marengo", America_Eastern },
            { "America/Indiana/Winamac", America_Eastern },
            { "America/Argentina/Tucuman", Argentina },
            { "America/Argentina/Ushuaia", Argentina },
            { "America/Indiana/Tell_City", America_Central },
            { "America/Indiana/Vincennes", America_Eastern },
            { "Antarctica/DumontDUrville", DumontDUrville },
            { "timezone.excity.Asia/Aden", "\uc544\ub374" },
            { "timezone.excity.Asia/Baku", "\ubc14\ucfe0" },
            { "timezone.excity.Asia/Dili", "\ub51c\ub9ac" },
            { "timezone.excity.Asia/Gaza", "\uac00\uc790" },
            { "timezone.excity.Asia/Hovd", "\ud638\ube0c\ub4dc" },
            { "timezone.excity.Asia/Omsk", "\uc634\uc2a4\ud06c" },
            { "timezone.excity.Asia/Oral", "\uc624\ub784" },
            { "America/Argentina/La_Rioja", Argentina },
            { "America/Argentina/San_Juan", Argentina },
            { "America/Argentina/San_Luis", Argentina },
            { "America/Indiana/Petersburg", America_Eastern },
            { "timezone.excity.Asia/Amman", "\uc554\ub9cc" },
            { "timezone.excity.Asia/Aqtau", "\uc544\ud06c\ud0c0\uc6b0" },
            { "timezone.excity.Asia/Chita", "\uce58\ud0c0" },
            { "timezone.excity.Asia/Dhaka", "\ub2e4\uce74" },
            { "timezone.excity.Asia/Dubai", "\ub450\ubc14\uc774" },
            { "timezone.excity.Asia/Kabul", "\uce74\ubd88" },
            { "timezone.excity.Asia/Macau", "\ub9c8\uce74\uc624" },
            { "timezone.excity.Asia/Qatar", "\uce74\ud0c0\ub974" },
            { "timezone.excity.Asia/Seoul", "\uc11c\uc6b8" },
            { "timezone.excity.Asia/Tokyo", "\ub3c4\ucfc4" },
            { "timezone.excity.Asia/Tomsk", "\ud1b0\uc2a4\ud06c" },
            { "America/Kentucky/Monticello", America_Eastern },
            { "America/North_Dakota/Beulah", America_Central },
            { "America/North_Dakota/Center", America_Central },
            { "timezone.excity.Africa/Juba", "\uc8fc\ubc14" },
            { "timezone.excity.Africa/Lome", "\ub85c\uba54" },
            { "timezone.excity.Asia/Almaty", "\uc54c\ub9c8\ud2f0" },
            { "timezone.excity.Asia/Anadyr", "\uc544\ub098\ub514\ub9ac" },
            { "timezone.excity.Asia/Aqtobe", "\uc545\ud1a0\ube0c" },
            { "timezone.excity.Asia/Atyrau", "\uc544\ud2f0\ub77c\uc6b0" },
            { "timezone.excity.Asia/Beirut", "\ubca0\uc774\ub8e8\ud2b8" },
            { "timezone.excity.Asia/Brunei", "\ube0c\ub8e8\ub098\uc774" },
            { "timezone.excity.Asia/Hebron", "\ud5e4\ube0c\ub860" },
            { "timezone.excity.Asia/Kuwait", "\ucfe0\uc6e8\uc774\ud2b8" },
            { "timezone.excity.Asia/Manila", "\ub9c8\ub2d0\ub77c" },
            { "timezone.excity.Asia/Muscat", "\ubb34\uc2a4\uce74\ud2b8" },
            { "timezone.excity.Asia/Riyadh", "\ub9ac\uc57c\ub4dc" },
            { "timezone.excity.Asia/Saigon", "\uc0ac\uc774\uacf5" },
            { "timezone.excity.Asia/Taipei", "\ud0c0\uc774\ubca0\uc774" },
            { "timezone.excity.Asia/Tehran", "\ud14c\ud5e4\ub780" },
            { "timezone.excity.Asia/Urumqi", "\uc6b0\ub8e8\ubb34\uce58" },
            { "timezone.excity.Etc/Unknown", "\uc54c \uc218 \uc5c6\ub294 \uc7a5\uc18c" },
            { "timezone.excity.Europe/Kiev", "\ud0a4\uc608\ud504" },
            { "timezone.excity.Europe/Oslo", "\uc624\uc2ac\ub85c" },
            { "timezone.excity.Europe/Riga", "\ub9ac\uac00" },
            { "timezone.excity.Europe/Rome", "\ub85c\ub9c8" },
            { "timezone.excity.Indian/Mahe", "\ub9c8\ud5e4" },
            { "timezone.excity.Africa/Accra", "\uc544\ud06c\ub77c" },
            { "timezone.excity.Africa/Cairo", "\uce74\uc774\ub85c" },
            { "timezone.excity.Africa/Ceuta", "\uc138\uc6b0\ud0c0" },
            { "timezone.excity.Africa/Dakar", "\ub2e4\uce74\ub974" },
            { "timezone.excity.Africa/Lagos", "\ub77c\uace0\uc2a4" },
            { "timezone.excity.Africa/Tunis", "\ud280\ub2c8\uc2a4" },
            { "timezone.excity.America/Adak", "\uc5d0\uc774\ub2e5" },
            { "timezone.excity.America/Lima", "\ub9ac\ub9c8" },
            { "timezone.excity.America/Nome", "\ub188" },
            { "timezone.excity.Asia/Baghdad", "\ubc14\uadf8\ub2e4\ub4dc" },
            { "timezone.excity.Asia/Bahrain", "\ubc14\ub808\uc778" },
            { "timezone.excity.Asia/Bangkok", "\ubc29\ucf55" },
            { "timezone.excity.Asia/Barnaul", "\ubc14\ub974\ub098\uc6b8" },
            { "timezone.excity.Asia/Bishkek", "\ube44\uc288\ucf00\ud06c" },
            { "timezone.excity.Asia/Colombo", "\ucf5c\ub86c\ubcf4" },
            { "timezone.excity.Asia/Irkutsk", "\uc774\ub974\ucfe0\uce20\ud06c" },
            { "timezone.excity.Asia/Jakarta", "\uc790\uce74\ub974\ud0c0" },
            { "timezone.excity.Asia/Karachi", "\uce74\ub77c\uce58" },
            { "timezone.excity.Asia/Kuching", "\ucfe0\uce6d" },
            { "timezone.excity.Asia/Magadan", "\ub9c8\uac00\ub2e8" },
            { "timezone.excity.Asia/Nicosia", "\ub2c8\ucf54\uc2dc\uc544" },
            { "timezone.excity.Asia/Rangoon", "\ub791\uad70" },
            { "timezone.excity.Asia/Tbilisi", "\ud2b8\ube4c\ub9ac\uc2dc" },
            { "timezone.excity.Asia/Thimphu", "\ud300\ubd80" },
            { "timezone.excity.Asia/Yakutsk", "\uc57c\ucfe0\uce20\ud06c" },
            { "timezone.excity.Asia/Yerevan", "\uc608\ub808\ubc18" },
            { "timezone.excity.Europe/Kirov", "\ud0a4\ub85c\ud504" },
            { "timezone.excity.Europe/Malta", "\ubab0\ud0c0" },
            { "timezone.excity.Europe/Minsk", "\ubbfc\uc2a4\ud06c" },
            { "timezone.excity.Europe/Paris", "\ud30c\ub9ac" },
            { "timezone.excity.Europe/Sofia", "\uc18c\ud53c\uc544" },
            { "timezone.excity.Europe/Vaduz", "\ud30c\ub450\uce20" },
            { "timezone.excity.Indian/Cocos", "\ucf54\ucf54\uc2a4" },
            { "timezone.excity.Pacific/Apia", "\uc544\ud53c\uc544" },
            { "timezone.excity.Pacific/Fiji", "\ud53c\uc9c0" },
            { "timezone.excity.Pacific/Guam", "\uad0c" },
            { "timezone.excity.Pacific/Niue", "\ub2c8\uc6b0\uc5d0" },
            { "timezone.excity.Pacific/Truk", "\ud2b8\ub8e8\ud06c" },
            { "timezone.excity.Pacific/Wake", "\uc6e8\uc774\ud06c" },
            { "timezone.excity.Africa/Asmera", "\uc544\uc2a4\uba54\ub77c" },
            { "timezone.excity.Africa/Bamako", "\ubc14\ub9c8\ucf54" },
            { "timezone.excity.Africa/Bangui", "\ubc29\uae30" },
            { "timezone.excity.Africa/Banjul", "\ubc18\uc904" },
            { "timezone.excity.Africa/Bissau", "\ube44\uc0ac\uc6b0" },
            { "timezone.excity.Africa/Douala", "\ub450\uc54c\ub77c" },
            { "timezone.excity.Africa/Harare", "\ud558\ub77c\ub808" },
            { "timezone.excity.Africa/Kigali", "\ud0a4\uac08\ub9ac" },
            { "timezone.excity.Africa/Luanda", "\ub8e8\uc548\ub2e4" },
            { "timezone.excity.Africa/Lusaka", "\ub8e8\uc0ac\uce74" },
            { "timezone.excity.Africa/Malabo", "\ub9d0\ub77c\ubcf4" },
            { "timezone.excity.Africa/Maputo", "\ub9c8\ud478\ud1a0" },
            { "timezone.excity.Africa/Maseru", "\ub9c8\uc138\ub8e8" },
            { "timezone.excity.Africa/Niamey", "\ub2c8\uc544\uba54" },
            { "timezone.excity.America/Aruba", "\uc544\ub8e8\ubc14" },
            { "timezone.excity.America/Bahia", "\ubc14\ud788\uc544" },
            { "timezone.excity.America/Belem", "\ubca8\ub818" },
            { "timezone.excity.America/Boise", "\ubcf4\uc774\uc2dc" },
            { "timezone.excity.America/Jujuy", "\ud6c4\ud6c4\uc774" },
            { "timezone.excity.America/Sitka", "\uc2ef\uce74" },
            { "timezone.excity.America/Thule", "\ud234\ub808" },
            { "timezone.excity.Asia/Ashgabat", "\uc544\uc288\ud558\ubc14\ud2b8" },
            { "timezone.excity.Asia/Calcutta", "\ucf5c\uce74\ud0c0" },
            { "timezone.excity.Asia/Damascus", "\ub2e4\ub9c8\uc2a4\ucfe0\uc2a4" },
            { "timezone.excity.Asia/Dushanbe", "\ub450\uc0e8\ubca0" },
            { "timezone.excity.Asia/Jayapura", "\uc790\uc57c\ud478\ub77c" },
            { "timezone.excity.Asia/Katmandu", "\uce74\ud2b8\ub9cc\ub450" },
            { "timezone.excity.Asia/Khandyga", "\ud55c\ub514\uac00" },
            { "timezone.excity.Asia/Makassar", "\ub9c8\uce74\uc0ac\ub974" },
            { "timezone.excity.Asia/Qostanay", "\ucf54\uc2a4\ud0c0\ub098\uc774" },
            { "timezone.excity.Asia/Sakhalin", "\uc0ac\ud560\ub9b0" },
            { "timezone.excity.Asia/Shanghai", "\uc0c1\ud558\uc774" },
            { "timezone.excity.Asia/Tashkent", "\ud0c0\uc288\ucf04\ud2b8" },
            { "timezone.excity.Asia/Ust-Nera", "\uc6b0\uc2a4\ud2f0\ub124\ub77c" },
            { "timezone.excity.Europe/Athens", "\uc544\ud14c\ub124" },
            { "timezone.excity.Europe/Berlin", "\ubca0\ub97c\ub9b0" },
            { "timezone.excity.Europe/Dublin", "\ub354\ube14\ub9b0" },
            { "timezone.excity.Europe/Jersey", "\uc800\uc9c0" },
            { "timezone.excity.Europe/Lisbon", "\ub9ac\uc2a4\ubcf8" },
            { "timezone.excity.Europe/London", "\ub7f0\ub358" },
            { "timezone.excity.Europe/Madrid", "\ub9c8\ub4dc\ub9ac\ub4dc" },
            { "timezone.excity.Europe/Monaco", "\ubaa8\ub098\ucf54" },
            { "timezone.excity.Europe/Moscow", "\ubaa8\uc2a4\ud06c\ubc14" },
            { "timezone.excity.Europe/Prague", "\ud504\ub77c\ud558" },
            { "timezone.excity.Europe/Samara", "\uc0ac\ub9c8\ub77c" },
            { "timezone.excity.Europe/Skopje", "\uc2a4\ucf54\ud398" },
            { "timezone.excity.Europe/Tirane", "\ud2f0\ub77c\ub098" },
            { "timezone.excity.Europe/Vienna", "\ube44\uc5d4\ub098" },
            { "timezone.excity.Europe/Warsaw", "\ubc14\ub974\uc0e4\ubc14" },
            { "timezone.excity.Europe/Zagreb", "\uc790\uadf8\ub808\ube0c" },
            { "timezone.excity.Europe/Zurich", "\ucde8\ub9ac\ud788" },
            { "timezone.excity.Indian/Chagos", "\ucc28\uace0\uc2a4" },
            { "timezone.excity.Indian/Comoro", "\ucf54\ubaa8\ub85c" },
            { "timezone.excity.Pacific/Efate", "\uc5d0\ud30c\ud14c" },
            { "timezone.excity.Pacific/Nauru", "\ub098\uc6b0\ub8e8" },
            { "timezone.excity.Pacific/Palau", "\ud314\ub77c\uc6b0" },
            { "America/Argentina/Rio_Gallegos", Argentina },
            { "America/North_Dakota/New_Salem", America_Central },
            { "timezone.excity.Africa/Abidjan", "\uc544\ube44\uc7a5" },
            { "timezone.excity.Africa/Algiers", "\uc54c\uc81c" },
            { "timezone.excity.Africa/Conakry", "\ucf54\ub098\ud06c\ub9ac" },
            { "timezone.excity.Africa/Kampala", "\uce84\ud314\ub77c" },
            { "timezone.excity.Africa/Mbabane", "\uc74c\ubc14\ubc14\ub124" },
            { "timezone.excity.Africa/Nairobi", "\ub098\uc774\ub85c\ube44" },
            { "timezone.excity.Africa/Tripoli", "\ud2b8\ub9ac\ud3f4\ub9ac" },
            { "timezone.excity.America/Belize", "\ubca8\ub9ac\uc988" },
            { "timezone.excity.America/Bogota", "\ubcf4\uace0\ud0c0" },
            { "timezone.excity.America/Cancun", "\uce78\ucfe4" },
            { "timezone.excity.America/Cayman", "\ucf00\uc774\ub9e8" },
            { "timezone.excity.America/Cuiaba", "\ucfe0\uc774\uc544\ubc14" },
            { "timezone.excity.America/Dawson", "\ub3c4\uc2a8" },
            { "timezone.excity.America/Denver", "\ub374\ubc84" },
            { "timezone.excity.America/Guyana", "\uac00\uc774\uc544\ub098" },
            { "timezone.excity.America/Havana", "\ud558\ubc14\ub098" },
            { "timezone.excity.America/Inuvik", "\uc774\ub204\ube45" },
            { "timezone.excity.America/Juneau", "\uc8fc\ub178" },
            { "timezone.excity.America/La_Paz", "\ub77c\ud30c\uc2a4" },
            { "timezone.excity.America/Maceio", "\ub9c8\uc138\uc774\uc624" },
            { "timezone.excity.America/Manaus", "\ub9c8\ub098\uc6b0\uc2a4" },
            { "timezone.excity.America/Merida", "\uba54\ub9ac\ub2e4" },
            { "timezone.excity.America/Nassau", "\ub098\uc18c" },
            { "timezone.excity.America/Panama", "\ud30c\ub098\ub9c8" },
            { "timezone.excity.America/Recife", "\ub808\uc2dc\ud398" },
            { "timezone.excity.America/Regina", "\ub9ac\uc790\uc774\ub098" },
            { "timezone.excity.Asia/Famagusta", "\ud30c\ub9c8\uad6c\uc2a4\ud0c0" },
            { "timezone.excity.Asia/Hong_Kong", "\ud64d\ucf69" },
            { "timezone.excity.Asia/Jerusalem", "\uc608\ub8e8\uc0b4\ub818" },
            { "timezone.excity.Asia/Kamchatka", "\uce84\ucc28\uce74" },
            { "timezone.excity.Asia/Pontianak", "\ud3f0\ud2f0\uc544\ub098\ud06c" },
            { "timezone.excity.Asia/Pyongyang", "\ud3c9\uc591" },
            { "timezone.excity.Asia/Qyzylorda", "\ud0a4\uc9c8\ub85c\ub974\ub2e4" },
            { "timezone.excity.Asia/Samarkand", "\uc0ac\ub9c8\ub974\uce78\ud2b8" },
            { "timezone.excity.Asia/Singapore", "\uc2f1\uac00\ud3ec\ub974" },
            { "timezone.excity.Asia/Vientiane", "\ube44\uc5d4\ud2f0\uc548" },
            { "timezone.excity.Europe/Andorra", "\uc548\ub3c4\ub77c" },
            { "timezone.excity.Europe/Saratov", "\uc0ac\ub77c\ud1a0\ud504" },
            { "timezone.excity.Europe/Tallinn", "\ud0c8\ub9b0" },
            { "timezone.excity.Europe/Vatican", "\ubc14\ud2f0\uce78" },
            { "timezone.excity.Europe/Vilnius", "\ube4c\ub2c8\uc6b0\uc2a4" },
            { "timezone.excity.Indian/Mayotte", "\uba54\uc694\ud2b8" },
            { "timezone.excity.Indian/Reunion", "\ub808\uc704\ub2c8\uc639" },
            { "timezone.excity.Pacific/Easter", "\uc774\uc2a4\ud130 \uc12c" },
            { "timezone.excity.Pacific/Kanton", "\uce78\ud1a4" },
            { "timezone.excity.Pacific/Kosrae", "\ucf54\uc2a4\ub808" },
            { "timezone.excity.Pacific/Majuro", "\ub9c8\uc8fc\ub85c" },
            { "timezone.excity.Pacific/Midway", "\ubbf8\ub4dc\uc6e8\uc774" },
            { "timezone.excity.Pacific/Noumea", "\ub204\uba54\uc544" },
            { "timezone.excity.Pacific/Ponape", "\ud3ec\ub098\ud398" },
            { "timezone.excity.Pacific/Saipan", "\uc0ac\uc774\ud310" },
            { "timezone.excity.Pacific/Tahiti", "\ud0c0\ud788\ud2f0" },
            { "timezone.excity.Pacific/Tarawa", "\ud0c0\ub77c\uc640" },
            { "timezone.excity.Pacific/Wallis", "\uc6d4\ub9ac\uc2a4" },
            { "timezone.excity.Africa/Blantyre", "\ube14\ub79c\ud0c0\uc774\uc5b4" },
            { "timezone.excity.Africa/Djibouti", "\uc9c0\ubd80\ud2f0" },
            { "timezone.excity.Africa/El_Aaiun", "\uc5d8\uc544\uc774\uc6b4" },
            { "timezone.excity.Africa/Freetown", "\ud504\ub9ac\ud0c0\uc6b4" },
            { "timezone.excity.Africa/Gaborone", "\uac00\ubcf4\ub85c\ub124" },
            { "timezone.excity.Africa/Khartoum", "\uce74\ub974\ud23c" },
            { "timezone.excity.Africa/Kinshasa", "\ud0a8\uc0e4\uc0ac" },
            { "timezone.excity.Africa/Monrovia", "\ubaac\ub85c\ube44\uc544" },
            { "timezone.excity.Africa/Ndjamena", "\uc5d4\uc790\uba54\ub098" },
            { "timezone.excity.Africa/Sao_Tome", "\uc0c1\ud22c\uba54" },
            { "timezone.excity.Africa/Windhoek", "\ube48\ud2b8\ud6c4\ud06c" },
            { "timezone.excity.America/Antigua", "\uc548\ud2f0\uacfc" },
            { "timezone.excity.America/Caracas", "\uce74\ub77c\uce74\uc2a4" },
            { "timezone.excity.America/Cayenne", "\uce74\uc60c" },
            { "timezone.excity.America/Chicago", "\uc2dc\uce74\uace0" },
            { "timezone.excity.America/Cordoba", "\ucf54\ub974\ub3c4\ubc14" },
            { "timezone.excity.America/Creston", "\ud06c\ub808\uc2a4\ud1a4" },
            { "timezone.excity.America/Curacao", "\ud034\ub77c\uc18c" },
            { "timezone.excity.America/Detroit", "\ub514\ud2b8\ub85c\uc774\ud2b8" },
            { "timezone.excity.America/Godthab", "\uace0\ub4dc\ud638\ud504" },
            { "timezone.excity.America/Grenada", "\uadf8\ub808\ub098\ub2e4" },
            { "timezone.excity.America/Halifax", "\ud57c\ub9ac\ud329\uc2a4" },
            { "timezone.excity.America/Iqaluit", "\uc774\uce7c\ub8e8\uc774\ud2b8" },
            { "timezone.excity.America/Jamaica", "\uc790\uba54\uc774\uce74" },
            { "timezone.excity.America/Managua", "\ub9c8\ub098\uacfc" },
            { "timezone.excity.America/Marigot", "\ub9c8\ub9ac\uacf3" },
            { "timezone.excity.America/Mendoza", "\uba58\ub3c4\uc0ac" },
            { "timezone.excity.America/Moncton", "\ubabd\ud134" },
            { "timezone.excity.America/Nipigon", "\ub2c8\ud53c\uace4" },
            { "timezone.excity.America/Noronha", "\ub178\ub871\uc57c" },
            { "timezone.excity.America/Ojinaga", "\uc624\ud788\ub098\uac00" },
            { "timezone.excity.America/Phoenix", "\ud53c\ub2c9\uc2a4" },
            { "timezone.excity.America/Tijuana", "\ud2f0\ud6c4\uc544\ub098" },
            { "timezone.excity.America/Toronto", "\ud1a0\ub860\ud1a0" },
            { "timezone.excity.America/Tortola", "\ud1a0\ub974\ud1a8\ub77c" },
            { "timezone.excity.America/Yakutat", "\uc57c\ucfe0\ud0c0\ud2b8" },
            { "timezone.excity.Asia/Choibalsan", "\ucd08\uc774\ubc1c\uc0b0" },
            { "timezone.excity.Asia/Phnom_Penh", "\ud504\ub188\ud39c" },
            { "timezone.excity.Atlantic/Azores", "\uc544\uc870\ub808\uc2a4" },
            { "timezone.excity.Atlantic/Canary", "\uce74\ub098\ub9ac\uc544 \uc81c\ub3c4" },
            { "timezone.excity.Atlantic/Faeroe", "\ud398\ub85c \uc81c\ub3c4" },
            { "timezone.excity.Australia/Eucla", "\uc720\ud074\ub77c" },
            { "timezone.excity.Australia/Perth", "\ud37c\uc2a4" },
            { "timezone.excity.Europe/Belgrade", "\ubca0\uc624\uadf8\ub77c\ub4dc" },
            { "timezone.excity.Europe/Brussels", "\ube0c\ub93c\uc140" },
            { "timezone.excity.Europe/Budapest", "\ubd80\ub2e4\ud398\uc2a4\ud2b8" },
            { "timezone.excity.Europe/Busingen", "\ubdd4\uc9c0\uac90" },
            { "timezone.excity.Europe/Chisinau", "\ud0a4\uc2dc\ub098\uc6b0" },
            { "timezone.excity.Europe/Guernsey", "\uac74\uc9c0" },
            { "timezone.excity.Europe/Helsinki", "\ud5ec\uc2f1\ud0a4" },
            { "timezone.excity.Europe/Istanbul", "\uc774\uc2a4\ud0c4\ubd88" },
            { "timezone.excity.Europe/Sarajevo", "\uc0ac\ub77c\uc608\ubcf4" },
            { "timezone.excity.Europe/Uzhgorod", "\uc6b0\uc8fc\uace0\ub85c\ud2b8" },
            { "timezone.excity.Indian/Maldives", "\ubab0\ub514\ube0c" },
            { "timezone.excity.Pacific/Chatham", "\ucc44\ud140" },
            { "timezone.excity.Pacific/Fakaofo", "\ud30c\uce74\uc624\ud478" },
            { "timezone.excity.Pacific/Gambier", "\uac10\ube44\uc5b4" },
            { "timezone.excity.Pacific/Norfolk", "\ub178\ud37d" },
            { "timezone.excity.Africa/Bujumbura", "\ubd80\uc90c\ubd80\ub77c" },
            { "timezone.excity.Africa/Mogadishu", "\ubaa8\uac00\ub514\uc288" },
            { "timezone.excity.America/Anguilla", "\uc559\uadc8\ub77c" },
            { "timezone.excity.America/Asuncion", "\uc544\uc21c\uc2dc\uc628" },
            { "timezone.excity.America/Barbados", "\ubc14\ubca0\uc774\ub3c4\uc2a4" },
            { "timezone.excity.America/Dominica", "\ub3c4\ubbf8\ub2c8\uce74" },
            { "timezone.excity.America/Edmonton", "\uc5d0\ub4dc\uba3c\ud134" },
            { "timezone.excity.America/Eirunepe", "\uc544\uc774\ub8e8\ub124\ud398" },
            { "timezone.excity.America/Mazatlan", "\ub9c8\uc0ac\ud2c0\ub780" },
            { "timezone.excity.America/Miquelon", "\ubbf8\ud074\ub871" },
            { "timezone.excity.America/New_York", "\ub274\uc695" },
            { "timezone.excity.America/Resolute", "\ub9ac\uc878\ub8e8\ud2b8" },
            { "timezone.excity.America/Santarem", "\uc0b0\ud0c0\ub818" },
            { "timezone.excity.America/Santiago", "\uc0b0\ud2f0\uc544\uace0" },
            { "timezone.excity.America/St_Johns", "\uc138\uc778\ud2b8\uc874\uc2a4" },
            { "timezone.excity.America/St_Kitts", "\uc138\uc778\ud2b8\ud0a4\uce20" },
            { "timezone.excity.America/St_Lucia", "\uc138\uc778\ud2b8\ub8e8\uc2dc\uc544" },
            { "timezone.excity.America/Winnipeg", "\uc704\ub2c8\ud399" },
            { "timezone.excity.Antarctica/Casey", "\ucf00\uc774\uc2dc" },
            { "timezone.excity.Antarctica/Davis", "\ub370\uc774\ube44\uc2a4" },
            { "timezone.excity.Antarctica/Syowa", "\uc1fc\uc640" },
            { "timezone.excity.Antarctica/Troll", "\ud2b8\ub864" },
            { "timezone.excity.Asia/Krasnoyarsk", "\ud06c\ub77c\uc2a4\ub178\uc57c\ub974\uc2a4\ud06c" },
            { "timezone.excity.Asia/Novosibirsk", "\ub178\ubcf4\uc2dc\ube44\ub974\uc2a4\ud06c" },
            { "timezone.excity.Asia/Ulaanbaatar", "\uc6b8\ub780\ubc14\ud1a0\ub974" },
            { "timezone.excity.Asia/Vladivostok", "\ube14\ub77c\ub514\ubcf4\uc2a4\ud1a0\ud06c" },
            { "timezone.excity.Atlantic/Bermuda", "\ubc84\ubba4\ub2e4" },
            { "timezone.excity.Atlantic/Madeira", "\ub9c8\ub370\uc774\ub77c" },
            { "timezone.excity.Atlantic/Stanley", "\uc2a4\ud0e0\ub9ac" },
            { "timezone.excity.Australia/Currie", "\ud034\ub9ac" },
            { "timezone.excity.Australia/Darwin", "\ub2e4\uc708" },
            { "timezone.excity.Australia/Hobart", "\ud638\ubc14\ud2b8" },
            { "timezone.excity.Australia/Sydney", "\uc2dc\ub4dc\ub2c8" },
            { "timezone.excity.Europe/Amsterdam", "\uc554\uc2a4\ud14c\ub974\ub2f4" },
            { "timezone.excity.Europe/Astrakhan", "\uc544\uc2a4\ud2b8\ub77c\ud55c" },
            { "timezone.excity.Europe/Bucharest", "\ubd80\ucfe0\ub808\uc288\ud2f0" },
            { "timezone.excity.Europe/Gibraltar", "\uc9c0\ube0c\ub864\ud130" },
            { "timezone.excity.Europe/Ljubljana", "\ub958\ube14\ub7b4\ub098" },
            { "timezone.excity.Europe/Mariehamn", "\ub9c8\ub9ac\uc5d0\ud568" },
            { "timezone.excity.Europe/Podgorica", "\ud3ec\ub4dc\uace0\ub9ac\ucc28" },
            { "timezone.excity.Europe/Stockholm", "\uc2a4\ud1a1\ud640\ub984" },
            { "timezone.excity.Europe/Ulyanovsk", "\uc6b8\ub9ac\uc57c\ub178\ud504\uc2a4\ud06c" },
            { "timezone.excity.Europe/Volgograd", "\ubcfc\uace0\uadf8\ub77c\ud2b8" },
            { "timezone.excity.Indian/Christmas", "\ud06c\ub9ac\uc2a4\ub9c8\uc2a4" },
            { "timezone.excity.Indian/Kerguelen", "\ucf00\ub974\ucf08\ub80c" },
            { "timezone.excity.Indian/Mauritius", "\ubaa8\ub9ac\uc154\uc2a4" },
            { "timezone.excity.Pacific/Auckland", "\uc624\ud074\ub79c\ub4dc" },
            { "timezone.excity.Pacific/Funafuti", "\ud478\ub098\ud478\ud2f0" },
            { "timezone.excity.Pacific/Honolulu", "\ud638\ub180\ub8f0\ub8e8" },
            { "timezone.excity.Pacific/Johnston", "\uc874\uc2a4\ud1a4" },
            { "timezone.excity.Pacific/Pitcairn", "\ud54f\ucf00\uc5b8" },
            { "timezone.excity.Africa/Casablanca", "\uce74\uc0ac\ube14\ub791\uce74" },
            { "timezone.excity.Africa/Libreville", "\ub9ac\ube0c\ub974\ube4c" },
            { "timezone.excity.Africa/Lubumbashi", "\ub8e8\ubd90\ubc14\uc2dc" },
            { "timezone.excity.Africa/Nouakchott", "\ub204\uc545\uc1fc\ud2b8" },
            { "timezone.excity.Africa/Porto-Novo", "\ud3ec\ub974\ud1a0\ub178\ubcf4" },
            { "timezone.excity.America/Anchorage", "\uc575\ucee4\ub9ac\uc9c0" },
            { "timezone.excity.America/Araguaina", "\uc544\ub77c\uacfc\uc774\ub098" },
            { "timezone.excity.America/Boa_Vista", "\ubcf4\uc544 \ube44\uc2a4\ud0c0" },
            { "timezone.excity.America/Catamarca", "\uce74\ud0c0\ub9c8\ub974\uce74" },
            { "timezone.excity.America/Chihuahua", "\uce58\uc640\uc640" },
            { "timezone.excity.America/Fortaleza", "\ud3ec\ub974\ud0c8\ub808\uc790" },
            { "timezone.excity.America/Glace_Bay", "\uae00\ub77c\uc2a4\ubca0\uc774" },
            { "timezone.excity.America/Goose_Bay", "\uad6c\uc988\ubca0\uc774" },
            { "timezone.excity.America/Guatemala", "\uacfc\ud14c\ub9d0\ub77c" },
            { "timezone.excity.America/Guayaquil", "\uacfc\uc57c\ud0ac" },
            { "timezone.excity.America/Matamoros", "\ub9c8\ud0c0\ubaa8\ub85c\uc2a4" },
            { "timezone.excity.America/Menominee", "\uba54\ub178\ubbf8\ub2c8" },
            { "timezone.excity.America/Monterrey", "\ubaac\ud14c\ub808\uc774" },
            { "timezone.excity.America/Sao_Paulo", "\uc0c1\ud30c\uc6b8\ub8e8" },
            { "timezone.excity.America/St_Thomas", "\uc138\uc778\ud2b8\ud1a0\ub9c8\uc2a4" },
            { "timezone.excity.America/Vancouver", "\ubca4\ucfe0\ubc84" },
            { "timezone.excity.Antarctica/Mawson", "\ubaa8\uc2a8" },
            { "timezone.excity.Antarctica/Palmer", "\ud30c\uba38" },
            { "timezone.excity.Antarctica/Vostok", "\ubcf4\uc2a4\ud1a0\ud06c" },
            { "timezone.excity.Asia/Kuala_Lumpur", "\ucfe0\uc54c\ub77c\ub8f8\ud478\ub974" },
            { "timezone.excity.Asia/Novokuznetsk", "\ub178\ubcf4\ucfe0\uc988\ub124\uce20\ud06c" },
            { "timezone.excity.Europe/Bratislava", "\ube0c\ub77c\ud2f0\uc2ac\ub77c\ubc14" },
            { "timezone.excity.Europe/Copenhagen", "\ucf54\ud39c\ud558\uac90" },
            { "timezone.excity.Europe/Luxembourg", "\ub8e9\uc148\ubd80\ub974\ud06c" },
            { "timezone.excity.Europe/San_Marino", "\uc0b0\ub9c8\ub9ac\ub178" },
            { "timezone.excity.Europe/Simferopol", "\uc2ec\ud398\ub85c\ud3f4" },
            { "timezone.excity.Europe/Zaporozhye", "\uc790\ud3ec\ub85c\uc9c0\uc608" },
            { "timezone.excity.Pacific/Enderbury", "\uc5d4\ub354\ubca0\ub9ac" },
            { "timezone.excity.Pacific/Galapagos", "\uac08\ub77c\ud30c\uace0\uc2a4" },
            { "timezone.excity.Pacific/Kwajalein", "\ucf70\uc798\ub80c" },
            { "timezone.excity.Pacific/Marquesas", "\ub9c8\ud018\uc0ac\uc2a4" },
            { "timezone.excity.Pacific/Pago_Pago", "\ud30c\uace0\ud30c\uace0" },
            { "timezone.excity.Pacific/Rarotonga", "\ub77c\ub85c\ud1b5\uac00" },
            { "timezone.excity.Pacific/Tongatapu", "\ud1b5\uac00\ud0c0\ud478" },
            { "timezone.excity.Africa/Addis_Ababa", "\uc544\ub514\uc2a4\uc544\ubc14\ubc14" },
            { "timezone.excity.Africa/Brazzaville", "\ube0c\ub77c\uc790\ube4c" },
            { "timezone.excity.Africa/Ouagadougou", "\uc640\uac00\ub450\uad6c" },
            { "timezone.excity.America/Costa_Rica", "\ucf54\uc2a4\ud0c0\ub9ac\uce74" },
            { "timezone.excity.America/Grand_Turk", "\uadf8\ub79c\ub4dc \ud130\ud06c" },
            { "timezone.excity.America/Guadeloupe", "\uacfc\ub4e4\ub8e8\ud504" },
            { "timezone.excity.America/Hermosillo", "\uc5d0\ub974\ubaa8\uc2dc\uc694" },
            { "timezone.excity.America/Kralendijk", "\ud06c\ub77c\ub80c\ub514\uc988\ud06c" },
            { "timezone.excity.America/Louisville", "\ub8e8\uc774\ube4c" },
            { "timezone.excity.America/Martinique", "\ub9c8\ud2f0\ub2c8\ud06c" },
            { "timezone.excity.America/Metlakatla", "\uba54\ud2c0\ub77c\uce74\ud2c0\ub77c" },
            { "timezone.excity.America/Montevideo", "\ubaac\ud14c\ube44\ub370\uc624" },
            { "timezone.excity.America/Montserrat", "\ubaac\uc138\ub77c\ud2b8" },
            { "timezone.excity.America/Paramaribo", "\ud30c\ub77c\ub9c8\ub9ac\ubcf4" },
            { "timezone.excity.America/Rio_Branco", "\ud788\uc6b0 \ube0c\ub791\ucfe0" },
            { "timezone.excity.America/St_Vincent", "\uc138\uc778\ud2b8\ube48\uc13c\ud2b8" },
            { "timezone.excity.America/Whitehorse", "\ud654\uc774\ud2b8\ud638\uc2a4" },
            { "timezone.excity.Antarctica/McMurdo", "\ub9e5\uba38\ub3c4" },
            { "timezone.excity.Antarctica/Rothera", "\ub85c\ub370\ub77c" },
            { "timezone.excity.Asia/Srednekolymsk", "\uc2a4\ub808\ub4dc\ub124\ucf5c\ub9bc\uc2a4\ud06c" },
            { "timezone.excity.Asia/Yekaterinburg", "\uc608\uce74\ud14c\ub9b0\ubd80\ub974\ud06c" },
            { "timezone.excity.Atlantic/Reykjavik", "\ub808\uc774\uceac\ube44\ud06c" },
            { "timezone.excity.Atlantic/St_Helena", "\uc138\uc778\ud2b8 \ud5ec\ub808\ub098" },
            { "timezone.excity.Australia/Adelaide", "\uc560\ub4e4\ub808\uc774\ub4dc" },
            { "timezone.excity.Australia/Brisbane", "\ube0c\ub9ac\uc2a4\ubca0\uc778" },
            { "timezone.excity.Australia/Lindeman", "\ub9b0\ub370\ub9cc" },
            { "timezone.excity.Europe/Isle_of_Man", "\ub9e8\uc12c" },
            { "timezone.excity.Europe/Kaliningrad", "\uce7c\ub9ac\ub2cc\uadf8\ub77c\ub4dc" },
            { "timezone.excity.Pacific/Kiritimati", "\ud0a4\ub9ac\ud2f0\ub9c8\ud2f0" },
            { "timezone.excity.Africa/Johannesburg", "\uc694\ud558\ub124\uc2a4\ubc84\uadf8" },
            { "timezone.excity.America/El_Salvador", "\uc5d8\uc0b4\ubc14\ub3c4\ub974" },
            { "timezone.excity.America/Fort_Nelson", "\ud3ec\ud2b8 \ub12c\uc2a8" },
            { "timezone.excity.America/Los_Angeles", "\ub85c\uc2a4\uc564\uc824\ub808\uc2a4" },
            { "timezone.excity.America/Mexico_City", "\uba55\uc2dc\ucf54 \uc2dc\ud2f0" },
            { "timezone.excity.America/Pangnirtung", "\ud321\ub2c8\ub974\ud241" },
            { "timezone.excity.America/Porto_Velho", "\ud3ec\ub974\ud1a0\ubca8\ub8cc" },
            { "timezone.excity.America/Puerto_Rico", "\ud478\uc5d0\ub974\ud1a0\ub9ac\ucf54" },
            { "timezone.excity.America/Rainy_River", "\ub808\uc774\ub2c8\uac15" },
            { "timezone.excity.America/Tegucigalpa", "\ud14c\uad6c\uc2dc\uac08\ud30c" },
            { "timezone.excity.America/Thunder_Bay", "\uc120\ub354\ubca0\uc774" },
            { "timezone.excity.America/Yellowknife", "\uc610\ub85c\ub098\uc774\ud504" },
            { "timezone.excity.Arctic/Longyearbyen", "\ub871\uc774\uc5b4\ube44\uc5d4" },
            { "timezone.excity.Atlantic/Cape_Verde", "\uce74\ubcf4 \ubca0\ub974\ub370" },
            { "timezone.excity.Australia/Lord_Howe", "\ub85c\ub4dc \ud558\uc6b0" },
            { "timezone.excity.Australia/Melbourne", "\uba5c\ubc84\ub978" },
            { "timezone.excity.Indian/Antananarivo", "\uc548\ud0c0\ub098\ub098\ub9ac\ubcf4" },
            { "timezone.excity.Pacific/Guadalcanal", "\uacfc\ub2ec\uce74\ub0a0" },
            { "timezone.excity.Africa/Dar_es_Salaam", "\ub2e4\ub974\uc5d0\uc2a4\uc0b4\ub78c" },
            { "timezone.excity.America/Blanc-Sablon", "\ube14\ub791 \uc0ac\ube14\ub871" },
            { "timezone.excity.America/Buenos_Aires", "\ubd80\uc5d0\ub178\uc2a4 \uc544\uc774\ub808\uc2a4" },
            { "timezone.excity.America/Campo_Grande", "\uce84\ud3ec \uadf8\ub780\ub370" },
            { "timezone.excity.America/Danmarkshavn", "\ub374\ub9c8\ud06c\uc0e4\ube10" },
            { "timezone.excity.America/Dawson_Creek", "\ub3c4\uc2a8\ud06c\ub9ad" },
            { "timezone.excity.America/Indiana/Knox", "\uc778\ub514\uc560\ub098\uc8fc, \ub179\uc2a4" },
            { "timezone.excity.America/Indianapolis", "\uc778\ub514\uc560\ub098\ud3f4\ub9ac\uc2a4" },
            { "timezone.excity.America/Punta_Arenas", "\ud47c\ud0c0\uc544\ub808\ub098\uc2a4" },
            { "timezone.excity.America/Rankin_Inlet", "\ub7ad\ud0b9 \uc778\ub81b" },
            { "timezone.excity.America/Santa_Isabel", "\uc0b0\ud0c0 \uc774\uc0ac\ubca8" },
            { "timezone.excity.America/Scoresbysund", "\uc2a4\ucf54\ub808\uc2a4\ubc14\uc774\uc120\ub4dc" },
            { "timezone.excity.Antarctica/Macquarie", "\ub9e5\ucffc\ub9ac" },
            { "timezone.excity.Pacific/Bougainville", "\ubd80\uac31\ube4c" },
            { "timezone.excity.Pacific/Port_Moresby", "\ud3ec\ud2b8\ubaa8\ub974\uc988\ube44" },
            { "timezone.excity.America/Cambridge_Bay", "\ucf00\uc784\ube0c\ub9ac\uc9c0 \ubca0\uc774" },
            { "timezone.excity.America/Ciudad_Juarez", "\uc2dc\uc6b0\ub2e4\ub4dc\ud6c4\uc544\ub808\uc2a4" },
            { "timezone.excity.America/Coral_Harbour", "\ucf54\ub784\ud558\ubc84" },
            { "timezone.excity.America/Indiana/Vevay", "\uc778\ub514\uc560\ub098\uc8fc, \ube44\ube44" },
            { "timezone.excity.America/Lower_Princes", "\ub85c\uc6cc \ud504\ub9b0\uc2a4 \ucffc\ud130" },
            { "timezone.excity.America/Port_of_Spain", "\ud3ec\ud2b8\uc624\ube0c\uc2a4\ud398\uc778" },
            { "timezone.excity.America/Santo_Domingo", "\uc0b0\ud1a0\ub3c4\ubc0d\uace0" },
            { "timezone.excity.America/St_Barthelemy", "\uc0dd\ubc14\ub974\ud154\ub808\ubbf8" },
            { "timezone.excity.America/Swift_Current", "\uc2a4\uc704\ud504\ud2b8\ucee4\ub7f0\ud2b8" },
            { "timezone.excity.Australia/Broken_Hill", "\ube0c\ub85c\ucee8\ud790" },
            { "timezone.excity.America/Bahia_Banderas", "\ubc14\uc774\uc544 \ubc18\ub370\ub77c\uc2a4" },
            { "timezone.excity.America/Port-au-Prince", "\ud3ec\ub974\ud1a0\ud504\ub7ad\uc2a4" },
            { "timezone.excity.Atlantic/South_Georgia", "\uc0ac\uc6b0\uc2a4\uc870\uc9c0\uc544" },
            { "timezone.excity.America/Argentina/Salta", "\uc0b4\ud0c0" },
            { "timezone.excity.America/Indiana/Marengo", "\uc778\ub514\uc560\ub098\uc8fc, \uba38\ub81d\uace0" },
            { "timezone.excity.America/Indiana/Winamac", "\uc778\ub514\uc560\ub098\uc8fc, \uc704\ub108\ub9e5" },
            { "timezone.excity.America/Argentina/Tucuman", "\ud22c\ucfe0\ub9cc" },
            { "timezone.excity.America/Argentina/Ushuaia", "\uc6b0\uc218\uc544\uc774\uc544" },
            { "timezone.excity.America/Indiana/Tell_City", "\uc778\ub514\uc560\ub098\uc8fc, \ud154\uc2dc\ud2f0" },
            { "timezone.excity.America/Indiana/Vincennes", "\uc778\ub514\uc560\ub098\uc8fc, \ube48\uc13c\uc2a4" },
            { "timezone.excity.Antarctica/DumontDUrville", "\ub4a4\ubabd \ub4a4\ub974\ube4c" },
            { "timezone.excity.America/Argentina/La_Rioja", "\ub77c \ub9ac\uc624\ud558" },
            { "timezone.excity.America/Argentina/San_Juan", "\uc0b0\ud6c4\uc548" },
            { "timezone.excity.America/Argentina/San_Luis", "\uc0b0\ub8e8\uc774\uc2a4" },
            { "timezone.excity.America/Indiana/Petersburg", "\uc778\ub514\uc560\ub098\uc8fc, \ud53c\uce20\ubc84\uadf8" },
            { "timezone.excity.America/Kentucky/Monticello", "\ucf04\ud130\ud0a4\uc8fc, \ubaac\ud2f0\uccbc\ub85c" },
            { "timezone.excity.America/North_Dakota/Beulah", "\ub178\uc2a4\ub2e4\ucf54\ud0c0\uc8fc, \ubca0\ub77c" },
            { "timezone.excity.America/North_Dakota/Center", "\uc911\ubd80, \ub178\uc2a4\ub2e4\ucf54\ud0c0" },
            { "timezone.excity.America/Argentina/Rio_Gallegos", "\ub9ac\uc624 \uac00\uc608\uace0\uc2a4" },
            { "timezone.excity.America/North_Dakota/New_Salem", "\ub178\uc2a4\ub2e4\ucf54\ud0c0\uc8fc, \ub274\uc0b4\ub818" },
        };
        return data;
    }
}
