/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.TimeZoneNamesBundle;

public class TimeZoneNames_mai extends TimeZoneNamesBundle {
    @Override
    protected final Object[][] getContents() {
        final String[] GMT = new String[] {
               "\u0917\u094d\u0930\u0940\u0928\u0935\u093f\u091a \u092e\u0940\u0928 \u091f\u093e\u0907\u092e",
               "GMT",
               "",
               "BST",
               "",
               "GMT",
            };
        final String[] Cuba = new String[] {
               "\u0915\u094d\u092f\u0942\u092c\u093e \u092e\u093e\u0928\u0915 \u091f\u093e\u0907\u092e",
               "CST",
               "\u0915\u094d\u092f\u0942\u092c\u093e \u0921\u0947\u0932\u093e\u0907\u091f \u091f\u093e\u0907\u092e",
               "CDT",
               "\u0915\u094d\u092f\u0942\u092c\u093e \u091f\u093e\u0907\u092e",
               "CT",
            };
        final String[] Gulf = new String[] {
               "\u0917\u0932\u094d\u092b \u092e\u093e\u0928\u0915 \u0938\u092e\u092f",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Hovd = new String[] {
               "\u0939\u094b\u092c\u094d\u0926 \u092e\u093e\u0928\u0915 \u091f\u093e\u0907\u092e",
               "",
               "\u0939\u094b\u092c\u094d\u0926 \u0938\u092e\u0930 \u091f\u093e\u0907\u092e",
               "",
               "\u0939\u094b\u092c\u094d\u0926 \u091f\u093e\u0907\u092e",
               "",
            };
        final String[] Iran = new String[] {
               "\u0908\u0930\u093e\u0928\u092e\u093e\u0928\u0915 \u091f\u093e\u0907\u092e",
               "",
               "\u0908\u0930\u093e\u0928 \u0921\u0947\u0932\u093e\u0907\u091f \u091f\u093e\u0907\u092e",
               "",
               "\u0908\u0930\u093e\u0928 \u091f\u093e\u0907\u092e",
               "",
            };
        final String[] Omsk = new String[] {
               "\u0913\u092e\u094d\u0938\u094d\u0915 \u092e\u093e\u0928\u0915 \u091f\u093e\u0907\u092e",
               "",
               "\u0913\u092e\u094d\u0938\u094d\u0915 \u0938\u092e\u0930 \u091f\u093e\u0907\u092e",
               "",
               "\u0913\u092e\u094d\u0938\u094d\u0915 \u091f\u093e\u0907\u092e",
               "",
            };
        final String[] Peru = new String[] {
               "\u092a\u0947\u0930\u0942 \u092e\u093e\u0928\u0915 \u091f\u093e\u0907\u092e",
               "",
               "\u092a\u0947\u0930\u0942 \u0938\u092e\u0930 \u091f\u093e\u0907\u092e",
               "",
               "\u092a\u0947\u0930\u0942 \u091f\u093e\u0907\u092e",
               "",
            };
        final String[] Chile = new String[] {
               "\u091a\u093f\u0932\u0940 \u092e\u093e\u0928\u0915 \u091f\u093e\u0907\u092e",
               "",
               "\u091a\u093f\u0932\u0940 \u0938\u092e\u0930 \u091f\u093e\u0907\u092e",
               "",
               "\u091a\u093f\u0932\u0940 \u091f\u093e\u0907\u092e",
               "",
            };
        final String[] China = new String[] {
               "\u091a\u0940\u0928\u0940 \u092e\u093e\u0928\u0924 \u091f\u093e\u0907\u092e",
               "CST",
               "\u091a\u0940\u0928\u0940 \u0921\u0947\u0932\u093e\u0907\u091f \u091f\u093e\u0907\u092e",
               "CDT",
               "\u091a\u0940\u0928\u0940 \u091f\u093e\u0907\u092e",
               "CT",
            };
        final String[] Cocos = new String[] {
               "\u0915\u094b\u0915\u094b\u0938 \u0926\u094d\u0935\u0940\u092a \u091f\u093e\u0907\u092e",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] India = new String[] {
               "\u092d\u093e\u0930\u0924\u0940\u092f \u092e\u093e\u0928\u0915 \u0938\u092e\u092f",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Japan = new String[] {
               "\u091c\u093e\u092a\u093e\u0928 \u092e\u093e\u0928\u0915 \u091f\u093e\u0907\u092e",
               "JST",
               "\u091c\u093e\u092a\u093e\u0928 \u0921\u0947\u0932\u093e\u0907\u091f \u091f\u093e\u0907\u092e",
               "JDT",
               "\u091c\u093e\u092a\u093e\u0928 \u091f\u093e\u0907\u092e",
               "JT",
            };
        final String[] Korea = new String[] {
               "\u0915\u094b\u0930\u093f\u092f\u0928 \u092e\u093e\u0928\u0915 \u091f\u093e\u0907\u092e",
               "KST",
               "\u0915\u094b\u0930\u093f\u092f\u0928 \u0921\u0947\u0932\u093e\u0907\u091f \u091f\u093e\u0907\u092e",
               "KST",
               "\u0915\u094b\u0930\u093f\u092f\u0928 \u091f\u093e\u0907\u092e",
               "KST",
            };
        final String[] Nepal = new String[] {
               "\u0928\u0947\u092a\u093e\u0932 \u091f\u093e\u0907\u092e",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Samoa = new String[] {
               "\u0938\u093e\u092e\u094b\u0906 \u092e\u093e\u0928\u0915 \u0938\u092e\u092f",
               "SST",
               "\u0938\u093e\u092e\u094b\u0906 \u0938\u092e\u0930 \u0938\u092e\u092f",
               "SST",
               "\u0938\u093e\u092e\u094b\u0906 \u0938\u092e\u092f",
               "SST",
            };
        final String[] Yukon = new String[] {
               "\u092f\u0942\u0915\u094b\u0928 \u091f\u093e\u0907\u092e",
               "MST",
               "",
               "MST",
               "",
               "MST",
            };
        final String[] Alaska = new String[] {
               "\u0905\u0932\u093e\u0938\u094d\u0915\u093e \u092e\u093e\u0928\u0915 \u0938\u092e\u092f",
               "AKST",
               "\u0905\u0932\u093e\u0938\u094d\u0915\u093e \u0921\u0947\u0932\u093e\u0907\u091f \u0938\u092e\u092f",
               "AKDT",
               "\u0905\u0932\u093e\u0938\u094d\u0915\u093e \u0938\u092e\u092f",
               "AKT",
            };
        final String[] Amazon = new String[] {
               "\u0905\u092e\u0947\u091c\u0928 \u092e\u093e\u0928\u0915 \u091f\u093e\u0907\u092e",
               "",
               "\u0905\u092e\u0947\u091c\u0928 \u0938\u092e\u0930 \u091f\u093e\u0907\u092e",
               "",
               "\u0905\u092e\u0947\u091c\u0928 \u091f\u093e\u0907\u092e",
               "",
            };
        final String[] Azores = new String[] {
               "\u090f\u091c\u094b\u0930\u094d\u0938 \u092e\u093e\u0928\u0915 \u091f\u093e\u0907\u092e",
               "",
               "\u090f\u091c\u094b\u0930\u094d\u0938 \u0938\u092e\u0930 \u091f\u093e\u0907\u092e",
               "",
               "\u090f\u091c\u094b\u0930\u094d\u0938 \u091f\u093e\u0907\u092e",
               "",
            };
        final String[] Bhutan = new String[] {
               "\u092d\u0942\u091f\u093e\u0928 \u091f\u093e\u0907\u092e",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Brunei = new String[] {
               "\u092c\u094d\u0930\u0942\u0928\u0947\u0908 \u0926\u093e\u0930\u0947\u0938\u0932\u093e\u092e \u091f\u093e\u0907\u092e",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Easter = new String[] {
               "\u0908\u0938\u094d\u091f\u0930 \u0906\u0907\u0932\u0948\u0902\u0921 \u092e\u093e\u0928\u0915 \u091f\u093e\u0907\u092e",
               "",
               "\u0908\u0938\u094d\u091f\u0930 \u0906\u0907\u0932\u0948\u0902\u0921 \u0938\u092e\u0930 \u091f\u093e\u0907\u092e",
               "",
               "\u0908\u0938\u094d\u091f\u0930 \u0906\u0907\u0932\u0948\u0902\u0921 \u091f\u093e\u0907\u092e",
               "",
            };
        final String[] Guyana = new String[] {
               "\u0917\u0941\u092f\u093e\u0928\u093e \u091f\u093e\u0907\u092e",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Israel = new String[] {
               "\u0907\u091c\u0930\u093e\u092f\u0932 \u092e\u093e\u0928\u0915 \u091f\u093e\u0907\u092e",
               "IST",
               "\u0907\u091c\u0930\u093e\u092f\u0932 \u0921\u0947\u0932\u093e\u0907\u091f \u091f\u093e\u0907\u092e",
               "IDT",
               "\u0907\u091c\u0930\u093e\u092f\u0932 \u091f\u093e\u0907\u092e",
               "IT",
            };
        final String[] Moscow = new String[] {
               "\u092e\u093e\u0938\u094d\u0915\u094b \u092e\u093e\u0928\u0915 \u091f\u093e\u0907\u092e",
               "MSK",
               "\u092e\u093e\u0938\u094d\u0915\u094b \u0938\u092e\u0930 \u091f\u093e\u0907\u092e",
               "MSK",
               "\u092e\u093e\u0938\u094d\u0915\u094b \u091f\u093e\u0907\u092e",
               "MSK",
            };
        final String[] Taipei = new String[] {
               "\u0924\u093e\u0907\u092a\u0947\u0908 \u092e\u093e\u0928\u0915 \u091f\u093e\u0907\u092e",
               "CST",
               "\u0924\u093e\u0907\u092a\u0947\u0908 \u0921\u0947\u0932\u093e\u0907\u091f \u091f\u093e\u0907\u092e",
               "CDT",
               "\u0924\u093e\u0907\u092a\u0947\u0908 \u091f\u093e\u0907\u092e",
               "CT",
            };
        final String[] Arabian = new String[] {
               "\u0905\u0930\u0947\u092c\u093f\u092f\u0928 \u092e\u093e\u0928\u0915 \u091f\u093e\u0907\u092e",
               "",
               "\u0905\u0930\u0947\u092c\u093f\u092f\u0928 \u0921\u0947\u0932\u093e\u0907\u091f \u091f\u093e\u0907\u092e",
               "",
               "\u0905\u0930\u0947\u092c\u093f\u092f\u0928 \u091f\u093e\u0907\u092e",
               "",
            };
        final String[] Armenia = new String[] {
               "\u0906\u0930\u094d\u092e\u0947\u0928\u093f\u092f\u093e \u092e\u093e\u0928\u0915 \u091f\u093e\u0907\u092e",
               "",
               "\u0906\u0930\u094d\u092e\u0947\u0928\u093f\u092f\u093e \u0938\u092e\u0930 \u091f\u093e\u0907\u092e",
               "",
               "\u0906\u0930\u094d\u092e\u0947\u0928\u093f\u092f\u093e \u091f\u093e\u0907\u092e",
               "",
            };
        final String[] Bolivia = new String[] {
               "\u092c\u094b\u0932\u0940\u092c\u093f\u092f\u093e \u091f\u093e\u0907\u092e",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Chatham = new String[] {
               "\u091a\u0947\u0925\u092e \u092e\u093e\u0928\u0915 \u091f\u093e\u0907\u092e",
               "",
               "\u091a\u0947\u0925\u092e \u0921\u0947\u0932\u093e\u0907\u091f \u091f\u093e\u0907\u092e",
               "",
               "\u091a\u0947\u0925\u092e \u091f\u093e\u0907\u092e",
               "",
            };
        final String[] ETC_UTC = new String[] {
               "\u0938\u092e\u0928\u094d\u0935\u093f\u0924 \u0935\u0948\u0936\u094d\u0935\u093f\u0915 \u0938\u092e\u092f",
               "UTC",
               "",
               "",
               "",
               "",
            };
        final String[] Ecuador = new String[] {
               "\u0907\u0915\u094d\u0935\u093e\u0921\u094b\u0930 \u091f\u093e\u0907\u092e",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Georgia = new String[] {
               "\u091c\u093e\u0930\u094d\u091c\u093f\u092f\u093e \u092e\u093e\u0928\u0915 \u091f\u093e\u0907\u092e",
               "",
               "\u091c\u093e\u0930\u094d\u091c\u093f\u092f\u093e \u0938\u092e\u0930 \u091f\u093e\u0907\u092e",
               "",
               "\u091c\u093e\u0930\u094d\u091c\u093f\u092f\u093e \u091f\u093e\u0907\u092e",
               "",
            };
        final String[] Irkutsk = new String[] {
               "\u0907\u0930\u0915\u0942\u0924\u094d\u0938\u094d\u0915 \u092e\u093e\u0928\u0915 \u091f\u093e\u0907\u092e",
               "",
               "\u0907\u0930\u0915\u0942\u0924\u094d\u0938\u094d\u0915 \u0938\u092e\u0930 \u091f\u093e\u0907\u092e",
               "",
               "\u0907\u0930\u0915\u0942\u0924\u094d\u0938\u094d\u0915 \u091f\u093e\u0907\u092e",
               "",
            };
        final String[] Magadan = new String[] {
               "\u092e\u0917\u093e\u0926\u093e\u0928 \u092e\u093e\u0928\u0915 \u091f\u093e\u0907\u092e",
               "",
               "\u092e\u0917\u093e\u0926\u093e\u0928 \u0938\u092e\u0930 \u091f\u093e\u0907\u092e",
               "",
               "\u092e\u0917\u093e\u0926\u093e\u0928 \u091f\u093e\u0907\u092e",
               "",
            };
        final String[] Myanmar = new String[] {
               "\u092e\u092f\u0928\u092e\u093e\u0930 \u091f\u093e\u0907\u092e",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Norfolk = new String[] {
               "\u092b\u093e\u0915\u0932\u0948\u0902\u0921 \u0926\u094d\u0935\u0940\u092a \u092e\u093e\u0928\u0915 \u091f\u093e\u0907\u092e",
               "",
               "\u092b\u093e\u0915\u0932\u0948\u0902\u0921 \u0926\u094d\u0935\u0940\u092a \u0921\u0947\u0932\u093e\u0907\u091f \u091f\u093e\u0907\u092e",
               "",
               "\u092b\u093e\u0915\u0932\u0948\u0902\u0921 \u0926\u094d\u0935\u0940\u092a \u091f\u093e\u0907\u092e",
               "",
            };
        final String[] Noronha = new String[] {
               "\u092b\u0930\u094d\u0928\u0947\u0902\u0921\u094b \u0921\u0940 \u0928\u094b\u0930\u094b\u0928\u094d\u0939\u093e \u092e\u093e\u0928\u0915 \u091f\u093e\u0907\u092e",
               "",
               "\u092b\u0930\u094d\u0928\u0947\u0902\u0921\u094b \u0921\u0940 \u0928\u094b\u0930\u094b\u0928\u094d\u0939\u093e \u0938\u092e\u0930 \u091f\u093e\u0907\u092e",
               "",
               "\u092b\u0930\u094d\u0928\u0947\u0902\u0921\u094b \u0921\u0940 \u0928\u094b\u0930\u094b\u0928\u094d\u0939\u093e \u091f\u093e\u0907\u092e",
               "",
            };
        final String[] Reunion = new String[] {
               "\u0930\u093f\u092f\u0942\u0928\u093f\u092f\u0928 \u091f\u093e\u0907\u092e",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Uruguay = new String[] {
               "\u0909\u0930\u0941\u0917\u094d\u0935\u0947 \u092e\u093e\u0928\u0915 \u091f\u093e\u0907\u092e",
               "",
               "\u0909\u0930\u0941\u0917\u094d\u0935\u0947 \u0938\u092e\u0930 \u091f\u093e\u0907\u092e",
               "",
               "\u0909\u0930\u0941\u0917\u094d\u0935\u0947 \u091f\u093e\u0907\u092e",
               "",
            };
        final String[] Yakutsk = new String[] {
               "\u092f\u0915\u0941\u0924\u094d\u0938\u094d\u0915 \u092e\u093e\u0928\u0915 \u091f\u093e\u0907\u092e",
               "",
               "\u092f\u0915\u0941\u0924\u094d\u0938\u094d\u0915 \u0938\u092e\u0930 \u091f\u093e\u0907\u092e",
               "",
               "\u092f\u0915\u0941\u0924\u094d\u0938\u094d\u0915 \u091f\u093e\u0907\u092e",
               "",
            };
        final String[] Atlantic = new String[] {
               "\u0905\u091f\u0932\u093e\u0902\u091f\u093f\u0915 \u092e\u093e\u0928\u0915 \u0938\u092e\u092f",
               "AST",
               "\u0905\u091f\u0932\u093e\u0902\u091f\u093f\u0915 \u0921\u0947\u0932\u093e\u0907\u091f \u0938\u092e\u092f",
               "ADT",
               "\u0905\u091f\u0932\u093e\u0902\u091f\u093f\u0915 \u0938\u092e\u092f",
               "AT",
            };
        final String[] Brasilia = new String[] {
               "\u092c\u094d\u0930\u093e\u091c\u0940\u0932\u093f\u092f\u093e \u092e\u093e\u0928\u0915 \u091f\u093e\u0907\u092e",
               "",
               "\u092c\u094d\u0930\u093e\u091c\u0940\u0932\u093f\u092f\u093e \u0938\u092e\u0930 \u091f\u093e\u0907\u092e",
               "",
               "\u092c\u094d\u0930\u093e\u091c\u0940\u0932\u093f\u092f\u093e \u091f\u093e\u0907\u092e",
               "",
            };
        final String[] Colombia = new String[] {
               "\u0915\u094b\u0932\u0902\u092c\u093f\u092f\u093e \u092e\u093e\u0928\u0915 \u091f\u093e\u0907\u092e",
               "",
               "\u0915\u094b\u0932\u0902\u092c\u093f\u092f\u093e \u0938\u092e\u0930 \u091f\u093e\u0907\u092e",
               "",
               "\u0915\u094b\u0932\u0902\u092c\u093f\u092f\u093e \u091f\u093e\u0907\u092e",
               "",
            };
        final String[] Falkland = new String[] {
               "\u092b\u093e\u0915\u0932\u0948\u0902\u0921 \u0906\u0907\u0932\u0948\u0902\u0921 \u092e\u093e\u0928\u0915 \u091f\u093e\u0907\u092e",
               "",
               "\u092b\u093e\u0915\u0932\u0948\u0902\u0921 \u0906\u0907\u0932\u0948\u0902\u0921 \u0938\u092e\u0930 \u091f\u093e\u0907\u092e",
               "",
               "\u092b\u093e\u0915\u0932\u0948\u0902\u0921 \u0906\u0907\u0932\u0948\u0902\u0921 \u091f\u093e\u0907\u092e",
               "",
            };
        final String[] Malaysia = new String[] {
               "\u092e\u0932\u0947\u0936\u093f\u092f\u093e \u091f\u093e\u0907\u092e",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Maldives = new String[] {
               "\u092e\u093e\u0932\u0926\u0940\u0935 \u091f\u093e\u0907\u092e",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Mongolia = new String[] {
               "\u0909\u0932\u0928\u092c\u091f\u094b\u0930 \u092e\u093e\u0928\u0915 \u091f\u093e\u0907\u092e",
               "",
               "\u0909\u0932\u0928\u092c\u091f\u094b\u0930 \u0938\u092e\u0930 \u091f\u093e\u0907\u092e",
               "",
               "\u0909\u0932\u0928\u092c\u091f\u094b\u0930 \u091f\u093e\u0907\u092e",
               "",
            };
        final String[] Pakistan = new String[] {
               "\u092a\u093e\u0915\u093f\u0938\u094d\u0924\u093e\u0928 \u092e\u093e\u0928\u0915 \u091f\u093e\u0907\u092e",
               "PKT",
               "\u092a\u093e\u0915\u093f\u0938\u094d\u0924\u093e\u0928 \u0938\u092e\u0930 \u091f\u093e\u0907\u092e",
               "PKST",
               "\u092a\u093e\u0915\u093f\u0938\u094d\u0924\u093e\u0928 \u091f\u093e\u0907\u092e",
               "PKT",
            };
        final String[] Paraguay = new String[] {
               "\u092a\u0930\u093e\u0917\u094d\u0935\u0947 \u092e\u093e\u0928\u0915 \u091f\u093e\u0907\u092e",
               "",
               "\u092a\u0930\u093e\u0917\u094d\u0935\u0947 \u0938\u092e\u0930 \u091f\u093e\u0907\u092e",
               "",
               "\u092a\u0930\u093e\u0917\u094d\u0935\u0947 \u091f\u093e\u0907\u092e",
               "",
            };
        final String[] Sakhalin = new String[] {
               "\u0938\u0915\u093e\u0932\u093f\u0928 \u092e\u093e\u0928\u0915 \u091f\u093e\u0907\u092e",
               "",
               "\u0938\u0915\u093e\u0932\u093f\u0928 \u0938\u092e\u0930 \u091f\u093e\u0907\u092e",
               "",
               "\u0938\u0915\u093e\u0932\u093f\u0928 \u091f\u093e\u0907\u092e",
               "",
            };
        final String[] Suriname = new String[] {
               "\u0938\u0941\u0930\u0940\u0928\u093e\u092e \u091f\u093e\u0907\u092e",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Argentina = new String[] {
               "\u0905\u0930\u094d\u091c\u0947\u0902\u091f\u0940\u0928\u093e \u092e\u093e\u0928\u0915 \u091f\u093e\u0907\u092e",
               "",
               "\u0905\u0930\u094d\u091c\u0947\u0902\u091f\u0940\u0928\u093e \u0938\u092e\u0930 \u091f\u093e\u0907\u092e",
               "",
               "\u0905\u0930\u094d\u091c\u0947\u0902\u091f\u0940\u0928\u093e \u091f\u093e\u0907\u092e",
               "",
            };
        final String[] Christmas = new String[] {
               "\u0915\u094d\u0930\u093f\u0938\u092e\u0938 \u0926\u094d\u0935\u0940\u092a \u091f\u093e\u0907\u092e",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Galapagos = new String[] {
               "\u0917\u0948\u0932\u093e\u092a\u0948\u0917\u094b\u0938 \u091f\u093e\u0907\u092e",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Hong_Kong = new String[] {
               "\u0939\u093e\u0902\u0917 \u0915\u093e\u0902\u0917 \u092e\u093e\u0928\u0915 \u091f\u093e\u0907\u092e",
               "HKT",
               "\u0939\u093e\u0902\u0917 \u0915\u093e\u0902\u0917 \u0938\u092e\u0930 \u091f\u093e\u0907\u092e",
               "HKST",
               "\u0939\u093e\u0902\u0917 \u0915\u093e\u0902\u0917 \u091f\u093e\u0907\u092e",
               "HKT",
            };
        final String[] Indochina = new String[] {
               "\u0907\u0902\u0921\u094b\u091a\u093e\u0907\u0928\u093e \u091f\u093e\u0907\u092e",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Kyrgystan = new String[] {
               "\u0915\u093f\u0930\u094d\u0917\u093f\u0938\u094d\u0924\u093e\u0928",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Lord_Howe = new String[] {
               "\u0932\u093e\u0930\u094d\u0921 \u0939\u094b\u092c\u0947 \u092e\u093e\u0928\u0915 \u091f\u093e\u0907\u092e",
               "",
               "\u0932\u093e\u0930\u094d\u0921 \u0939\u094b\u092c\u0947 \u0921\u0947\u0932\u093e\u0907\u091f \u091f\u093e\u0907\u092e",
               "",
               "\u0932\u093e\u0930\u094d\u0921 \u0939\u094b\u092c\u0947 \u091f\u093e\u0907\u092e",
               "",
            };
        final String[] Mauritius = new String[] {
               "\u092e\u093e\u0930\u0940\u0936\u0938 \u092e\u093e\u0928\u0915 \u091f\u093e\u0907\u092e",
               "",
               "\u092e\u093e\u0930\u0940\u0936\u0938 \u0938\u092e\u0930 \u091f\u093e\u0907\u092e",
               "",
               "\u092e\u093e\u0930\u0940\u0936\u0938 \u091f\u093e\u0907\u092e",
               "",
            };
        final String[] Singapore = new String[] {
               "\u0938\u093f\u0902\u0917\u093e\u092a\u0941\u0930 \u092e\u093e\u0928\u0915 \u091f\u093e\u0907\u092e",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Venezuela = new String[] {
               "\u092c\u0947\u0928\u0947\u091c\u0941\u090f\u0932\u093e \u091f\u093e\u0907\u092e",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Volgograd = new String[] {
               "\u092c\u094b\u0932\u094d\u0917\u094b\u0917\u094d\u0930\u093e\u0926 \u092e\u093e\u0928\u0915 \u091f\u093e\u0907\u092e",
               "MSK",
               "\u092c\u094b\u0932\u094d\u0917\u094b\u0917\u094d\u0930\u093e\u0926 \u0938\u092e\u0930 \u091f\u093e\u0907\u092e",
               "MSK",
               "\u092c\u094b\u0932\u094d\u0917\u094b\u0917\u094d\u0930\u093e\u0926 \u091f\u093e\u0907\u092e",
               "MSK",
            };
        final String[] Azerbaijan = new String[] {
               "\u0905\u091c\u0930\u092c\u0948\u091c\u093e\u0928 \u092e\u093e\u0928\u0915 \u091f\u093e\u0907\u092e",
               "",
               "\u0905\u091c\u0930\u092c\u0948\u091c\u093e\u0928 \u0938\u092e\u0930 \u091f\u093e\u0907\u092e",
               "",
               "\u0905\u091c\u0930\u092c\u0948\u091c\u093e\u0928 \u091f\u093e\u0907\u092e",
               "",
            };
        final String[] Bangladesh = new String[] {
               "\u092c\u0902\u0917\u0932\u093e\u0926\u0947\u0936 \u092e\u093e\u0928\u0915 \u091f\u093e\u0907\u092e",
               "",
               "\u092c\u0902\u0917\u0932\u093e\u0926\u0947\u0936 \u0938\u092e\u0930 \u091f\u093e\u0907\u092e",
               "",
               "\u092c\u0902\u0917\u0932\u093e\u0926\u0947\u0936 \u091f\u093e\u0907\u092e",
               "",
            };
        final String[] Cape_Verde = new String[] {
               "\u0915\u0947\u092a \u092c\u0930\u094d\u0921 \u092e\u093e\u0928\u0915 \u091f\u093e\u0907\u092e",
               "",
               "\u0915\u0947\u092a \u092c\u0930\u094d\u0921 \u0938\u092e\u0930 \u091f\u093e\u0907\u092e",
               "",
               "\u0915\u0947\u092a \u092c\u0930\u094d\u0921\u0947 \u091f\u093e\u0907\u092e",
               "",
            };
        final String[] East_Timor = new String[] {
               "\u092a\u0942\u0930\u092c\u0940 \u0924\u093f\u092e\u094b\u0930 \u091f\u093e\u0907\u092e",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Seychelles = new String[] {
               "\u0938\u0947\u0936\u0947\u0932\u094d\u0938 \u091f\u093e\u0907\u092e",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Tajikistan = new String[] {
               "\u0924\u093e\u091c\u093f\u0915\u093f\u0938\u094d\u0924\u093e\u0928",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Uzbekistan = new String[] {
               "\u0909\u091c\u092c\u0947\u0915\u093f\u0938\u094d\u0924\u093e\u0928 \u092e\u093e\u0928\u0915 \u091f\u093e\u0907\u092e",
               "",
               "\u0909\u091c\u092c\u0947\u0915\u093f\u0938\u094d\u0924\u093e\u0928 \u0938\u092e\u0930 \u091f\u093e\u0907\u092e",
               "",
               "\u0909\u091c\u092c\u0947\u0915\u093f\u0938\u094d\u0924\u093e\u0928 \u091f\u093e\u0907\u092e",
               "",
            };
        final String[] Afghanistan = new String[] {
               "\u0905\u092b\u0917\u093e\u0928\u093f\u0938\u094d\u0924\u093e\u0928 \u091f\u093e\u0907\u092e",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Krasnoyarsk = new String[] {
               "\u0915\u094d\u0930\u0947\u0938\u094d\u0928\u094b\u092f\u093e\u0930\u094d\u0938\u094d\u0915 \u092e\u093e\u0928\u0915 \u091f\u093e\u0907\u092e",
               "",
               "\u0915\u094d\u0930\u0947\u0938\u094d\u0928\u094b\u092f\u093e\u0930\u094d\u0938\u094d\u0915 \u0938\u092e\u0930 \u091f\u093e\u0907\u092e",
               "",
               "\u0915\u094d\u0930\u0947\u0938\u094d\u0928\u094b\u092f\u093e\u0930\u094d\u0938\u094d\u0915",
               "",
            };
        final String[] New_Zealand = new String[] {
               "\u0928\u094d\u092f\u0942\u091c\u0940\u0932\u0948\u0902\u0921 \u092e\u093e\u0928\u0915 \u091f\u093e\u0907\u092e",
               "NZST",
               "\u0928\u094d\u092f\u0942\u091c\u0940\u0932\u0948\u0902\u0921 \u0921\u0947\u0932\u093e\u0907\u091f \u091f\u093e\u0907\u092e",
               "NZDT",
               "\u0928\u094d\u092f\u0942\u091c\u0940\u0932\u0948\u0902\u0921 \u091f\u093e\u0907\u092e",
               "NZT",
            };
        final String[] Novosibirsk = new String[] {
               "\u0928\u094b\u092c\u094b\u0938\u093f\u092c\u093f\u0930\u094d\u0938\u094d\u0915 \u092e\u093e\u0928\u0915 \u091f\u093e\u0907\u092e",
               "",
               "\u0928\u094b\u092c\u094b\u0938\u093f\u092c\u093f\u0930\u094d\u0938\u094d\u0915 \u0938\u092e\u0930 \u091f\u093e\u0907\u092e",
               "",
               "\u0928\u094b\u092c\u094b\u0938\u093f\u092c\u093f\u0930\u094d\u0938\u094d\u0915 \u091f\u093e\u0907\u092a",
               "",
            };
        final String[] Philippines = new String[] {
               "\u092b\u093f\u0932\u093f\u092a\u0940\u0928 \u092e\u093e\u0928\u0915 \u091f\u093e\u0907\u092e",
               "PST",
               "\u092b\u093f\u0932\u093f\u092a\u0940\u0928 \u0938\u092e\u0930 \u091f\u093e\u0907\u092e",
               "PDT",
               "\u092b\u093f\u0932\u093f\u092a\u0940\u0928 \u091f\u093e\u0907\u092e",
               "PT",
            };
        final String[] Vladivostok = new String[] {
               "\u092c\u094d\u0932\u093e\u0926\u093f\u092c\u094b\u0938\u094d\u0924\u094b\u0915 \u092e\u093e\u0928\u0915 \u091f\u093e\u0907\u092e",
               "",
               "\u092c\u094d\u0932\u093e\u0926\u093f\u092c\u094b\u0938\u094d\u0924\u094b\u0915 \u0938\u092e\u0930 \u091f\u093e\u0907\u092e",
               "",
               "\u092c\u094d\u0932\u093e\u0926\u093f\u092c\u094b\u0938\u094d\u0924\u094b\u0915 \u091f\u093e\u0907\u092e",
               "",
            };
        final String[] Indian_Ocean = new String[] {
               "\u0939\u093f\u0902\u0926 \u092e\u0939\u093e\u0938\u093e\u0917\u0930 \u091f\u093e\u0907\u092e",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Newfoundland = new String[] {
               "\u0928\u094d\u092f\u0942\u092b\u093e\u0909\u0902\u0921\u0932\u0948\u0902\u0921 \u092e\u093e\u0928\u0915 \u091f\u093e\u0907\u092e",
               "NST",
               "\u0928\u094d\u092f\u0942\u092b\u093e\u0909\u0902\u0921\u0932\u0948\u0902\u0921 \u0921\u0947\u0932\u093e\u0907\u091f \u091f\u093e\u0907\u092e",
               "NDT",
               "\u0928\u094d\u092f\u0942\u092b\u093e\u0909\u0902\u0921\u0932\u0948\u0902\u0921 \u091f\u093e\u0907\u092e",
               "NT",
            };
        final String[] Turkmenistan = new String[] {
               "\u0924\u0941\u0930\u094d\u0915\u092e\u0947\u0928\u093f\u0938\u094d\u0924\u093e\u0928 \u092e\u093e\u0928\u0915 \u091f\u093e\u0907\u092e",
               "",
               "\u0924\u0941\u0930\u094d\u0915\u092e\u0947\u0928\u093f\u0938\u094d\u0924\u093e\u0928 \u0938\u092e\u0930 \u091f\u093e\u0907\u092e",
               "",
               "\u0924\u0941\u0930\u094d\u0915\u092e\u0947\u0928\u093f\u0938\u094d\u0924\u093e\u0928 \u091f\u093e\u0907\u092e",
               "",
            };
        final String[] French_Guiana = new String[] {
               "\u092b\u094d\u0930\u0947\u0902\u091a \u0917\u0941\u092f\u093e\u0928\u093e \u091f\u093e\u0907\u092e",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] New_Caledonia = new String[] {
               "\u0928\u094d\u092f\u0942 \u0915\u0947\u0932\u0948\u0921\u094b\u0928\u093f\u092f\u093e \u092e\u093e\u0928\u0915 \u0938\u092e\u092f",
               "",
               "\u0928\u094d\u092f\u0942 \u0915\u0947\u0932\u0948\u0921\u094b\u0928\u093f\u092f\u093e \u0921\u0947\u0932\u093e\u0907\u091f \u0938\u092e\u092f",
               "",
               "\u0928\u094d\u092f\u0942 \u0915\u0947\u0932\u0948\u0921\u094b\u0928\u093f\u092f\u093e \u0938\u092e\u092f",
               "",
            };
        final String[] South_Georgia = new String[] {
               "\u0926\u0915\u094d\u0937\u093f\u0923 \u091c\u093e\u0930\u094d\u091c\u093f\u092f\u093e \u091f\u093e\u0907\u092e",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Yekaterinburg = new String[] {
               "\u092f\u0947\u0915\u093e\u091f\u0948\u0930\u093f\u0928\u092c\u0930\u094d\u0917 \u092e\u093e\u0928\u0915 \u091f\u093e\u0907\u092e",
               "",
               "\u092f\u0947\u0915\u093e\u091f\u0948\u0930\u093f\u0928\u092c\u0930\u094d\u0917 \u0938\u092e\u0930 \u091f\u093e\u0907\u092e",
               "",
               "\u092f\u0947\u0915\u093e\u091f\u0948\u0930\u093f\u0928\u092c\u0930\u094d\u0917 \u091f\u093e\u0907\u092e",
               "",
            };
        final String[] Africa_Central = new String[] {
               "\u092e\u0927\u094d\u092f \u0905\u092b\u094d\u0930\u0940\u0915\u093e \u091f\u093e\u0907\u092e",
               "CAT",
               "",
               "CAT",
               "",
               "CAT",
            };
        final String[] Africa_Eastern = new String[] {
               "\u092a\u0942\u0930\u092c \u0905\u092b\u094d\u0930\u0940\u0915\u093e \u091f\u093e\u0907\u092e",
               "EAT",
               "",
               "EAT",
               "",
               "EAT",
            };
        final String[] Africa_Western = new String[] {
               "\u092a\u0936\u094d\u091a\u093f\u092e \u0905\u092b\u094d\u0930\u0940\u0915\u093e \u092e\u093e\u0928\u0915 \u091f\u093e\u0907\u092e",
               "WAT",
               "\u092e\u0927\u094d\u092f \u0905\u092b\u094d\u0930\u0940\u0915\u093e \u0938\u092e\u0930 \u091f\u093e\u0907\u092e",
               "WAT",
               "\u092a\u0936\u094d\u091a\u093f\u092e \u0905\u092b\u094d\u0930\u0940\u0915\u093e \u091f\u093e\u0907\u092e",
               "WAT",
            };
        final String[] Europe_Central = new String[] {
               "\u092e\u0927\u094d\u092f \u092f\u0942\u0930\u094b\u092a\u0940\u092f \u092e\u093e\u0928\u0915 \u0938\u092e\u092f",
               "CET",
               "\u092e\u0927\u094d\u200d\u092f \u092f\u0942\u0930\u094b\u092a\u0940\u092f \u0917\u094d\u0930\u0940\u0937\u094d\u200d\u092e\u0915\u093e\u0932\u0940\u0928 \u0938\u092e\u092f",
               "CEST",
               "\u092e\u0927\u094d\u092f \u092f\u0942\u0930\u094b\u092a\u0940\u092f \u0938\u092e\u092f",
               "CET",
            };
        final String[] Europe_Eastern = new String[] {
               "\u092a\u0942\u0930\u094d\u0935\u0940 \u092f\u0942\u0930\u094b\u092a\u0940\u092f \u092e\u093e\u0928\u0915 \u0938\u092e\u092f",
               "EET",
               "\u092a\u0942\u0930\u094d\u0935\u0940 \u092f\u0942\u0930\u094b\u092a\u0940\u092f \u0917\u094d\u0930\u0940\u0937\u094d\u092e\u0915\u093e\u0932\u0940\u0928 \u0938\u092e\u092f",
               "EEST",
               "\u092a\u0942\u0930\u094d\u0935\u0940 \u092f\u0942\u0930\u094b\u092a\u0940\u092f \u0938\u092e\u092f",
               "EET",
            };
        final String[] Europe_Western = new String[] {
               "\u092a\u0936\u094d\u091a\u093f\u092e\u0940 \u092f\u0942\u0930\u094b\u092a\u0940\u092f \u092e\u093e\u0928\u0915 \u0938\u092e\u092f",
               "WET",
               "\u092a\u0936\u094d\u091a\u093f\u092e\u0940 \u092f\u0942\u0930\u094b\u092a\u0940\u092f \u0917\u094d\u0930\u0940\u0937\u094d\u200d\u092e\u0915\u093e\u0932\u0940\u0928 \u0938\u092e\u092f",
               "WEST",
               "\u092a\u0936\u094d\u091a\u093f\u092e\u0940 \u092f\u0942\u0930\u094b\u092a\u0940\u092f \u0938\u092e\u092f",
               "WET",
            };
        final String[] Mexico_Pacific = new String[] {
               "\u092e\u0948\u0915\u094d\u0938\u093f\u0915\u0928 \u092a\u0947\u0938\u093f\u092b\u093f\u0915 \u092e\u093e\u0928\u0915 \u091f\u093e\u0907\u092e",
               "MST",
               "\u092e\u0948\u0915\u094d\u0938\u093f\u0915\u0928 \u092a\u0947\u0938\u093f\u092b\u093f\u0915 \u0921\u0947\u0932\u093e\u0907\u091f \u091f\u093e\u0907\u092e",
               "MDT",
               "\u092e\u0948\u0915\u094d\u0938\u093f\u0915\u0928 \u092a\u0947\u0938\u093f\u092b\u093f\u0915 \u091f\u093e\u0907\u092e",
               "MT",
            };
        final String[] Africa_Southern = new String[] {
               "\u0926\u0915\u094d\u0937\u093f\u0923 \u0905\u092b\u094d\u0930\u0940\u0915\u093e \u092e\u093e\u0928\u0915 \u091f\u093e\u0907\u092e",
               "SAST",
               "",
               "SAST",
               "",
               "SAST",
            };
        final String[] America_Central = new String[] {
               "\u0909\u0924\u094d\u0924\u0930\u0940 \u0905\u092e\u0947\u0930\u093f\u0915\u0940 \u0915\u0947\u0902\u0926\u094d\u0930\u0940\u092f \u092e\u093e\u0928\u0915 \u0938\u092e\u092f",
               "CST",
               "\u0909\u0924\u094d\u0924\u0930\u0940 \u0905\u092e\u0947\u0930\u093f\u0915\u0940 \u0915\u0947\u0902\u0926\u094d\u0930\u0940\u092f \u0921\u0947\u0932\u093e\u0907\u091f \u0938\u092e\u092f",
               "CDT",
               "\u0909\u0924\u094d\u0924\u0930\u0940 \u0905\u092e\u0947\u0930\u093f\u0915\u0940 \u0915\u0947\u0902\u0926\u094d\u0930\u0940\u092f \u0938\u092e\u092f",
               "CT",
            };
        final String[] America_Eastern = new String[] {
               "\u0909\u0924\u094d\u0924\u0930\u0940 \u0905\u092e\u0947\u0930\u093f\u0915\u0940 \u092a\u0942\u0930\u094d\u0935\u0940 \u092e\u093e\u0928\u0915 \u0938\u092e\u092f",
               "EST",
               "\u0909\u0924\u094d\u0924\u0930\u0940 \u0905\u092e\u0947\u0930\u093f\u0915\u0940 \u092a\u0942\u0930\u094d\u0935\u0940 \u0921\u0947\u0932\u093e\u0907\u091f \u0938\u092e\u092f",
               "EST",
               "\u0909\u0924\u094d\u0924\u0930\u0940 \u0905\u092e\u0947\u0930\u093f\u0915\u0940 \u092a\u0942\u0930\u094d\u0935\u0940 \u0938\u092e\u092f",
               "EST",
            };
        final String[] America_Pacific = new String[] {
               "\u0909\u0924\u094d\u0924\u0930\u0940 \u0905\u092e\u0947\u0930\u093f\u0915\u0940 \u092a\u094d\u0930\u0936\u093e\u0902\u0924 \u092e\u093e\u0928\u0915 \u0938\u092e\u092f",
               "PST",
               "\u0909\u0924\u094d\u0924\u0930\u0940 \u0905\u092e\u0947\u0930\u093f\u0915\u0940 \u092a\u094d\u0930\u0936\u093e\u0902\u0924 \u0921\u0947\u0932\u093e\u0907\u091f \u0938\u092e\u092f",
               "PDT",
               "\u0909\u0924\u094d\u0924\u0930\u0940 \u0905\u092e\u0947\u0930\u093f\u0915\u0940 \u092a\u094d\u0930\u0936\u093e\u0902\u0924 \u0938\u092e\u092f",
               "PT",
            };
        final String[] French_Southern = new String[] {
               "\u092b\u093c\u094d\u0930\u093e\u0902\u0938\u0940\u0938\u0940 \u0926\u0915\u094d\u0937\u093f\u0923\u0940 \u0915\u094d\u0937\u0947\u0924\u094d\u0930 \u0906 \u0905\u0902\u091f\u093e\u0930\u094d\u0915\u091f\u093f\u0915 \u091f\u093e\u0907\u092e",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Hawaii_Aleutian = new String[] {
               "\u0939\u0935\u093e\u0908-\u090f\u0932\u094d\u092f\u0942\u091f\u093f\u092f\u0928 \u092e\u093e\u0928\u0915 \u091f\u093e\u0907\u092e",
               "HST",
               "\u0939\u0935\u093e\u0908-\u090f\u0932\u094d\u092f\u0942\u091f\u093f\u092f\u0928 \u0921\u0947\u0932\u093e\u0907\u091f \u091f\u093e\u0907\u092e",
               "HST",
               "\u0939\u0935\u093e\u0908-\u090f\u0932\u094d\u092f\u0942\u091f\u093f\u092f\u0928 \u091f\u093e\u0907\u092e",
               "HST",
            };
        final String[] Pierre_Miquelon = new String[] {
               "\u0938\u0947\u0902\u091f \u092a\u093f\u090f\u0930\u0947 \u0906 \u092e\u093f\u0915\u094d\u0935\u0947\u0932\u093e\u0928 \u092e\u093e\u0928\u0915 \u091f\u093e\u0907\u092e",
               "",
               "\u0938\u0947\u0902\u091f \u092a\u093f\u090f\u0930\u0947 \u0906 \u092e\u093f\u0915\u094d\u0935\u0947\u0932\u093e\u0928 \u0921\u0947\u0932\u093e\u0907\u091f \u091f\u093e\u0907\u092e",
               "",
               "\u0938\u0947\u0902\u091f \u092a\u093f\u090f\u0930\u0947 \u0906 \u092e\u093f\u0915\u094d\u0935\u0947\u0932\u093e\u0928 \u091f\u093e\u0907\u092e",
               "",
            };
        final String[] America_Mountain = new String[] {
               "\u0909\u0924\u094d\u0924\u0930\u0940 \u0905\u092e\u0947\u0930\u093f\u0915\u0940 \u092e\u093e\u0909\u0902\u091f\u0947\u0928 \u092e\u093e\u0928\u0915 \u0938\u092e\u092f",
               "MST",
               "\u0909\u0924\u094d\u0924\u0930\u0940 \u0905\u092e\u0947\u0930\u093f\u0915\u0940 \u092e\u093e\u0909\u0902\u091f\u0947\u0928 \u0921\u0947\u0932\u093e\u0907\u091f \u0938\u092e\u092f",
               "MST",
               "\u0909\u0924\u094d\u0924\u0930\u0940 \u0905\u092e\u0947\u0930\u093f\u0915\u0940 \u092e\u093e\u0909\u0902\u091f\u0947\u0928 \u0938\u092e\u092f",
               "MST",
            };
        final String[] Mexico_Northwest = new String[] {
               "\u0909\u0924\u094d\u0924\u0930-\u092a\u0936\u094d\u091a\u093f\u092e\u0940 \u092e\u0948\u0915\u094d\u0938\u093f\u0915\u094b \u092e\u093e\u0928\u0915 \u091f\u093e\u0907\u092e",
               "",
               "\u0909\u0924\u094d\u0924\u0930-\u092a\u0936\u094d\u091a\u093f\u092e\u0940 \u092e\u0948\u0915\u094d\u0938\u093f\u0915\u094b \u0921\u0947\u0932\u093e\u0907\u091f \u091f\u093e\u0907\u092e",
               "",
               "\u0909\u0924\u094d\u0924\u0930-\u092a\u0936\u094d\u091a\u093f\u092e\u0940 \u092e\u0948\u0915\u094d\u0938\u093f\u0915\u094b \u091f\u093e\u0907\u092e",
               "",
            };
        final String[] Australia_Central = new String[] {
               "\u0906\u0938\u094d\u091f\u094d\u0930\u0947\u0932\u093f\u092f\u093e\u0908 \u092e\u0927\u094d\u092f \u092e\u093e\u0928\u0915 \u091f\u093e\u0907\u092e",
               "ACST",
               "\u0906\u0938\u094d\u091f\u094d\u0930\u0947\u0932\u093f\u092f\u093e\u0908 \u092e\u0927\u094d\u092f \u0921\u0947\u0932\u093e\u0907\u091f \u091f\u093e\u0907\u092e",
               "ACDT",
               "\u092e\u0927\u094d\u092f \u0906\u0938\u094d\u091f\u094d\u0930\u0947\u0932\u093f\u092f\u093e \u091f\u093e\u0907\u092e",
               "ACT",
            };
        final String[] Australia_Eastern = new String[] {
               "\u0906\u0938\u094d\u091f\u094d\u0930\u0947\u0932\u093f\u092f\u093e\u0908 \u092a\u0942\u0930\u092c\u0940 \u092e\u093e\u0928\u0915 \u091f\u093e\u0907\u092e",
               "AEST",
               "\u0906\u0938\u094d\u091f\u094d\u0930\u0947\u0932\u093f\u092f\u093e\u0908 \u092a\u0942\u0930\u092c\u0940 \u0921\u0947\u0932\u093e\u0907\u091f \u091f\u093e\u0907\u092e",
               "AEDT",
               "\u092a\u0942\u0930\u092c\u0940 \u0906\u0938\u094d\u091f\u094d\u0930\u0947\u0932\u093f\u092f\u093e \u091f\u093e\u0907\u092e",
               "AET",
            };
        final String[] Australia_Western = new String[] {
               "\u0906\u0938\u094d\u091f\u094d\u0930\u0947\u0932\u093f\u092f\u093e\u0908 \u092a\u0936\u094d\u091a\u093f\u092e\u0940 \u092e\u093e\u0928\u0915 \u091f\u093e\u0907\u092e",
               "AWST",
               "\u0906\u0938\u094d\u091f\u094d\u0930\u0947\u0932\u093f\u092f\u093e\u0908 \u092a\u0936\u094d\u091a\u093f\u092e\u0940 \u0921\u0947\u0932\u093e\u0907\u091f \u091f\u093e\u0907\u092e",
               "AWDT",
               "\u092a\u0936\u094d\u091a\u093f\u092e\u0940 \u0906\u0938\u094d\u091f\u094d\u0930\u0947\u0932\u093f\u092f\u093e \u091f\u093e\u0907\u092e",
               "AWT",
            };
        final String[] Greenland_Eastern = new String[] {
               "\u092a\u0942\u0930\u092c\u0940 \u0917\u094d\u0930\u0940\u0928\u0932\u0948\u0902\u0921 \u092e\u093e\u0928\u0915 \u091f\u093e\u0907\u092e",
               "",
               "\u092a\u0942\u0930\u092c\u0940 \u0917\u094d\u0930\u0940\u0928\u0932\u0948\u0902\u0921 \u0938\u092e\u0930 \u091f\u093e\u0907\u092e",
               "",
               "\u092a\u0942\u0930\u092c\u0940 \u0917\u094d\u0930\u0940\u0928\u0932\u0948\u0902\u0921 \u091f\u093e\u0907\u092e",
               "",
            };
        final String[] Greenland_Western = new String[] {
               "\u092a\u0936\u094d\u091a\u093f\u092e\u0940 \u0917\u094d\u0930\u0940\u0928\u0932\u0948\u0902\u0921 \u092e\u093e\u0928\u0915 \u091f\u093e\u0907\u092e",
               "",
               "\u092a\u0936\u094d\u091a\u093f\u092e\u0940 \u0917\u094d\u0930\u0940\u0928\u0932\u0948\u0902\u0921 \u0938\u092e\u0930 \u091f\u093e\u0907\u092e",
               "",
               "\u092a\u0936\u094d\u091a\u093f\u092e\u0940 \u0917\u094d\u0930\u0940\u0928\u0932\u0948\u0902\u0921 \u091f\u093e\u0907\u092e",
               "",
            };
        final String[] Indonesia_Central = new String[] {
               "\u092e\u0927\u094d\u092f \u0907\u0902\u0921\u094b\u0928\u0947\u0936\u093f\u092f\u093e \u091f\u093e\u0907\u092e",
               "WITA",
               "",
               "WITA",
               "",
               "WITA",
            };
        final String[] Indonesia_Eastern = new String[] {
               "\u092a\u0942\u0930\u092c\u0940 \u0907\u0902\u0921\u094b\u0928\u0947\u0936\u093f\u092f\u093e \u091f\u093e\u0907\u092e",
               "WIT",
               "",
               "WIT",
               "",
               "WIT",
            };
        final String[] Indonesia_Western = new String[] {
               "\u092a\u0936\u094d\u091a\u093f\u092e\u0940 \u0907\u0902\u0921\u094b\u0928\u0947\u0936\u093f\u092f\u093e \u091f\u093e\u0907\u092e",
               "WIB",
               "",
               "WIB",
               "",
               "WIB",
            };
        final String[] Kazakhstan_Eastern = new String[] {
               "\u092a\u0942\u0930\u092c \u0915\u091c\u093e\u0916\u0938\u094d\u0924\u093e\u0928 \u091f\u093e\u0907\u092e",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Kazakhstan_Western = new String[] {
               "\u092a\u0936\u094d\u091a\u093f\u092e \u0915\u091c\u093e\u0916\u0938\u094d\u0924\u093e\u0928 \u091f\u093e\u0907\u092e",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Australia_CentralWestern = new String[] {
               "\u0906\u0938\u094d\u091f\u094d\u0930\u0947\u0932\u093f\u092f\u093e\u0908 \u092e\u0927\u094d\u092f \u092a\u0936\u094d\u091a\u093f\u092e\u0940 \u092e\u093e\u0928\u0915 \u091f\u093e\u0907\u092e",
               "",
               "\u0906\u0938\u094d\u091f\u094d\u0930\u0947\u0932\u093f\u092f\u093e\u0908 \u092e\u0927\u094d\u092f \u092a\u0936\u094d\u091a\u093f\u092e\u0940 \u0921\u0947\u0932\u093e\u0907\u091f \u091f\u093e\u0907\u092e",
               "",
               "\u0906\u0938\u094d\u091f\u094d\u0930\u0947\u0932\u093f\u092f\u093e\u0908 \u092e\u0927\u094d\u092f \u092a\u0936\u094d\u091a\u093f\u092e\u0940 \u091f\u093e\u0907\u092e",
               "",
            };
        final Object[][] data = new Object[][] {
            { "America/Los_Angeles", America_Pacific },
            { "America/Denver", America_Mountain },
            { "America/Phoenix", America_Mountain },
            { "America/Chicago", America_Central },
            { "America/New_York", America_Eastern },
            { "America/Indianapolis", America_Eastern },
            { "Pacific/Honolulu", Hawaii_Aleutian },
            { "America/Anchorage", Alaska },
            { "America/Halifax", Atlantic },
            { "America/Sitka", Alaska },
            { "America/St_Johns", Newfoundland },
            { "Europe/Paris", Europe_Central },
            { "GMT", GMT },
            { "Asia/Jerusalem", Israel },
            { "Asia/Tokyo", Japan },
            { "Europe/Bucharest", Europe_Eastern },
            { "Asia/Shanghai", China },
            { "UTC", ETC_UTC },
            { "ACT", Australia_Central },
            { "AET", Australia_Eastern },
            { "ART", Europe_Eastern },
            { "AST", Alaska },
            { "BET", Brasilia },
            { "BST", Bangladesh },
            { "CAT", Africa_Central },
            { "CNT", Newfoundland },
            { "CST", America_Central },
            { "CTT", China },
            { "EAT", Africa_Eastern },
            { "ECT", Europe_Central },
            { "JST", Japan },
            { "NET", Armenia },
            { "NST", New_Zealand },
            { "PLT", Pakistan },
            { "PNT", America_Mountain },
            { "PRT", Atlantic },
            { "PST", America_Pacific },
            { "CST6CDT", America_Central },
            { "EST5EDT", America_Eastern },
            { "Etc/GMT", GMT },
            { "Etc/UTC", ETC_UTC },
            { "MST7MDT", America_Mountain },
            { "PST8PDT", America_Pacific },
            { "Asia/Aden", Arabian },
            { "Asia/Baku", Azerbaijan },
            { "Asia/Dili", East_Timor },
            { "Asia/Gaza", Europe_Eastern },
            { "Asia/Hovd", Hovd },
            { "Asia/Omsk", Omsk },
            { "Asia/Oral", Kazakhstan_Western },
            { "Asia/Aqtau", Kazakhstan_Western },
            { "Asia/Chita", Yakutsk },
            { "Asia/Dhaka", Bangladesh },
            { "Asia/Dubai", Gulf },
            { "Asia/Kabul", Afghanistan },
            { "Asia/Macau", China },
            { "Asia/Qatar", Arabian },
            { "Asia/Seoul", Korea },
            { "Africa/Juba", Africa_Central },
            { "Africa/Lome", GMT },
            { "Asia/Almaty", Kazakhstan_Eastern },
            { "Asia/Aqtobe", Kazakhstan_Western },
            { "Asia/Atyrau", Kazakhstan_Western },
            { "Asia/Beirut", Europe_Eastern },
            { "Asia/Brunei", Brunei },
            { "Asia/Harbin", China },
            { "Asia/Hebron", Europe_Eastern },
            { "Asia/Kuwait", Arabian },
            { "Asia/Manila", Philippines },
            { "Asia/Muscat", Gulf },
            { "Asia/Riyadh", Arabian },
            { "Asia/Saigon", Indochina },
            { "Asia/Taipei", Taipei },
            { "Asia/Tehran", Iran },
            { "Europe/Kiev", Europe_Eastern },
            { "Europe/Oslo", Europe_Central },
            { "Europe/Riga", Europe_Eastern },
            { "Europe/Rome", Europe_Central },
            { "Indian/Mahe", Seychelles },
            { "Africa/Accra", GMT },
            { "Africa/Cairo", Europe_Eastern },
            { "Africa/Ceuta", Europe_Central },
            { "Africa/Dakar", GMT },
            { "Africa/Lagos", Africa_Western },
            { "Africa/Tunis", Europe_Central },
            { "America/Adak", Hawaii_Aleutian },
            { "America/Lima", Peru },
            { "America/Nome", Alaska },
            { "Asia/Baghdad", Arabian },
            { "Asia/Bahrain", Arabian },
            { "Asia/Bangkok", Indochina },
            { "Asia/Bishkek", Kyrgystan },
            { "Asia/Colombo", India },
            { "Asia/Irkutsk", Irkutsk },
            { "Asia/Jakarta", Indonesia_Western },
            { "Asia/Karachi", Pakistan },
            { "Asia/Kuching", Malaysia },
            { "Asia/Magadan", Magadan },
            { "Asia/Nicosia", Europe_Eastern },
            { "Asia/Rangoon", Myanmar },
            { "Asia/Tbilisi", Georgia },
            { "Asia/Thimphu", Bhutan },
            { "Asia/Yakutsk", Yakutsk },
            { "Asia/Yerevan", Armenia },
            { "Europe/Malta", Europe_Central },
            { "Europe/Minsk", Moscow },
            { "Europe/Sofia", Europe_Eastern },
            { "Europe/Vaduz", Europe_Central },
            { "Indian/Cocos", Cocos },
            { "SystemV/AST4", Atlantic },
            { "SystemV/CST6", America_Central },
            { "SystemV/EST5", America_Eastern },
            { "SystemV/MST7", America_Mountain },
            { "Africa/Asmera", Africa_Eastern },
            { "Africa/Bamako", GMT },
            { "Africa/Bangui", Africa_Western },
            { "Africa/Banjul", GMT },
            { "Africa/Bissau", GMT },
            { "Africa/Douala", Africa_Western },
            { "Africa/Harare", Africa_Central },
            { "Africa/Kigali", Africa_Central },
            { "Africa/Luanda", Africa_Western },
            { "Africa/Lusaka", Africa_Central },
            { "Africa/Malabo", Africa_Western },
            { "Africa/Maputo", Africa_Central },
            { "Africa/Maseru", Africa_Southern },
            { "Africa/Niamey", Africa_Western },
            { "America/Aruba", Atlantic },
            { "America/Bahia", Brasilia },
            { "America/Belem", Brasilia },
            { "America/Boise", America_Mountain },
            { "America/Jujuy", Argentina },
            { "America/Thule", Atlantic },
            { "Asia/Ashgabat", Turkmenistan },
            { "Asia/Calcutta", India },
            { "Asia/Dushanbe", Tajikistan },
            { "Asia/Jayapura", Indonesia_Eastern },
            { "Asia/Katmandu", Nepal },
            { "Asia/Khandyga", Yakutsk },
            { "Asia/Makassar", Indonesia_Central },
            { "Asia/Qostanay", Kazakhstan_Eastern },
            { "Asia/Sakhalin", Sakhalin },
            { "Asia/Tashkent", Uzbekistan },
            { "Asia/Ust-Nera", Vladivostok },
            { "Europe/Athens", Europe_Eastern },
            { "Europe/Berlin", Europe_Central },
            { "Europe/Dublin", GMT },
            { "Europe/Jersey", GMT },
            { "Europe/Lisbon", Europe_Western },
            { "Europe/London", GMT },
            { "Europe/Madrid", Europe_Central },
            { "Europe/Monaco", Europe_Central },
            { "Europe/Moscow", Moscow },
            { "Europe/Prague", Europe_Central },
            { "Europe/Skopje", Europe_Central },
            { "Europe/Tirane", Europe_Central },
            { "Europe/Vienna", Europe_Central },
            { "Europe/Warsaw", Europe_Central },
            { "Europe/Zagreb", Europe_Central },
            { "Europe/Zurich", Europe_Central },
            { "Indian/Chagos", Indian_Ocean },
            { "Indian/Comoro", Africa_Eastern },
            { "SystemV/HST10", Hawaii_Aleutian },
            { "Africa/Abidjan", GMT },
            { "Africa/Algiers", Europe_Central },
            { "Africa/Conakry", GMT },
            { "Africa/Kampala", Africa_Eastern },
            { "Africa/Mbabane", Africa_Southern },
            { "Africa/Nairobi", Africa_Eastern },
            { "Africa/Tripoli", Europe_Eastern },
            { "America/Belize", America_Central },
            { "America/Bogota", Colombia },
            { "America/Cancun", America_Eastern },
            { "America/Cayman", America_Eastern },
            { "America/Cuiaba", Amazon },
            { "America/Dawson", Yukon },
            { "America/Guyana", Guyana },
            { "America/Havana", Cuba },
            { "America/Inuvik", America_Mountain },
            { "America/Juneau", Alaska },
            { "America/La_Paz", Bolivia },
            { "America/Maceio", Brasilia },
            { "America/Manaus", Amazon },
            { "America/Merida", America_Central },
            { "America/Nassau", America_Eastern },
            { "America/Panama", America_Eastern },
            { "America/Recife", Brasilia },
            { "America/Regina", America_Central },
            { "Asia/Chongqing", China },
            { "Asia/Hong_Kong", Hong_Kong },
            { "Asia/Pontianak", Indonesia_Western },
            { "Asia/Pyongyang", Korea },
            { "Asia/Qyzylorda", Kazakhstan_Western },
            { "Asia/Samarkand", Uzbekistan },
            { "Asia/Singapore", Singapore },
            { "Asia/Vientiane", Indochina },
            { "Europe/Andorra", Europe_Central },
            { "Europe/Belfast", GMT },
            { "Europe/Tallinn", Europe_Eastern },
            { "Europe/Vatican", Europe_Central },
            { "Europe/Vilnius", Europe_Eastern },
            { "Indian/Mayotte", Africa_Eastern },
            { "Indian/Reunion", Reunion },
            { "Pacific/Easter", Easter },
            { "Pacific/Midway", Samoa },
            { "Pacific/Noumea", New_Caledonia },
            { "Africa/Blantyre", Africa_Central },
            { "Africa/Djibouti", Africa_Eastern },
            { "Africa/Freetown", GMT },
            { "Africa/Gaborone", Africa_Central },
            { "Africa/Khartoum", Africa_Central },
            { "Africa/Kinshasa", Africa_Western },
            { "Africa/Monrovia", GMT },
            { "Africa/Ndjamena", Africa_Western },
            { "Africa/Sao_Tome", GMT },
            { "Africa/Timbuktu", GMT },
            { "Africa/Windhoek", Africa_Central },
            { "America/Antigua", Atlantic },
            { "America/Caracas", Venezuela },
            { "America/Cayenne", French_Guiana },
            { "America/Cordoba", Argentina },
            { "America/Creston", America_Mountain },
            { "America/Curacao", Atlantic },
            { "America/Detroit", America_Eastern },
            { "America/Godthab", Greenland_Western },
            { "America/Grenada", Atlantic },
            { "America/Iqaluit", America_Eastern },
            { "America/Jamaica", America_Eastern },
            { "America/Managua", America_Central },
            { "America/Marigot", Atlantic },
            { "America/Mendoza", Argentina },
            { "America/Moncton", Atlantic },
            { "America/Nipigon", America_Eastern },
            { "America/Noronha", Noronha },
            { "America/Ojinaga", America_Central },
            { "America/Tijuana", America_Pacific },
            { "America/Toronto", America_Eastern },
            { "America/Tortola", Atlantic },
            { "America/Yakutat", Alaska },
            { "Asia/Choibalsan", Mongolia },
            { "Asia/Phnom_Penh", Indochina },
            { "Atlantic/Azores", Azores },
            { "Atlantic/Canary", Europe_Western },
            { "Atlantic/Faeroe", Europe_Western },
            { "Australia/Eucla", Australia_CentralWestern },
            { "Australia/Perth", Australia_Western },
            { "Europe/Belgrade", Europe_Central },
            { "Europe/Brussels", Europe_Central },
            { "Europe/Budapest", Europe_Central },
            { "Europe/Busingen", Europe_Central },
            { "Europe/Chisinau", Europe_Eastern },
            { "Europe/Guernsey", GMT },
            { "Europe/Helsinki", Europe_Eastern },
            { "Europe/Sarajevo", Europe_Central },
            { "Europe/Uzhgorod", Europe_Eastern },
            { "Indian/Maldives", Maldives },
            { "Pacific/Chatham", Chatham },
            { "Pacific/Norfolk", Norfolk },
            { "SystemV/AST4ADT", Atlantic },
            { "SystemV/CST6CDT", America_Central },
            { "SystemV/EST5EDT", America_Eastern },
            { "SystemV/MST7MDT", America_Mountain },
            { "SystemV/PST8PDT", America_Pacific },
            { "SystemV/YST9YDT", Alaska },
            { "Africa/Bujumbura", Africa_Central },
            { "Africa/Mogadishu", Africa_Eastern },
            { "America/Anguilla", Atlantic },
            { "America/Asuncion", Paraguay },
            { "America/Barbados", Atlantic },
            { "America/Dominica", Atlantic },
            { "America/Edmonton", America_Mountain },
            { "America/Mazatlan", Mexico_Pacific },
            { "America/Miquelon", Pierre_Miquelon },
            { "America/Montreal", America_Eastern },
            { "America/Resolute", America_Central },
            { "America/Santarem", Brasilia },
            { "America/Santiago", Chile },
            { "America/Shiprock", America_Mountain },
            { "America/St_Kitts", Atlantic },
            { "America/St_Lucia", Atlantic },
            { "America/Winnipeg", America_Central },
            { "Antarctica/Troll", GMT },
            { "Asia/Krasnoyarsk", Krasnoyarsk },
            { "Asia/Novosibirsk", Novosibirsk },
            { "Asia/Ulaanbaatar", Mongolia },
            { "Asia/Vladivostok", Vladivostok },
            { "Atlantic/Bermuda", Atlantic },
            { "Atlantic/Madeira", Europe_Western },
            { "Atlantic/Stanley", Falkland },
            { "Australia/Currie", Australia_Eastern },
            { "Australia/Darwin", Australia_Central },
            { "Australia/Hobart", Australia_Eastern },
            { "Australia/Sydney", Australia_Eastern },
            { "Europe/Amsterdam", Europe_Central },
            { "Europe/Gibraltar", Europe_Central },
            { "Europe/Ljubljana", Europe_Central },
            { "Europe/Mariehamn", Europe_Eastern },
            { "Europe/Podgorica", Europe_Central },
            { "Europe/Stockholm", Europe_Central },
            { "Europe/Volgograd", Volgograd },
            { "Indian/Christmas", Christmas },
            { "Indian/Kerguelen", French_Southern },
            { "Indian/Mauritius", Mauritius },
            { "Pacific/Auckland", New_Zealand },
            { "Pacific/Johnston", Hawaii_Aleutian },
            { "Africa/Libreville", Africa_Western },
            { "Africa/Lubumbashi", Africa_Central },
            { "Africa/Nouakchott", GMT },
            { "Africa/Porto-Novo", Africa_Western },
            { "America/Araguaina", Brasilia },
            { "America/Boa_Vista", Amazon },
            { "America/Catamarca", Argentina },
            { "America/Chihuahua", America_Central },
            { "America/Fortaleza", Brasilia },
            { "America/Glace_Bay", Atlantic },
            { "America/Goose_Bay", Atlantic },
            { "America/Guatemala", America_Central },
            { "America/Guayaquil", Ecuador },
            { "America/Matamoros", America_Central },
            { "America/Menominee", America_Central },
            { "America/Monterrey", America_Central },
            { "America/Sao_Paulo", Brasilia },
            { "America/St_Thomas", Atlantic },
            { "America/Vancouver", America_Pacific },
            { "Asia/Kuala_Lumpur", Malaysia },
            { "Asia/Novokuznetsk", Krasnoyarsk },
            { "Europe/Bratislava", Europe_Central },
            { "Europe/Copenhagen", Europe_Central },
            { "Europe/Luxembourg", Europe_Central },
            { "Europe/San_Marino", Europe_Central },
            { "Europe/Simferopol", Moscow },
            { "Europe/Zaporozhye", Europe_Eastern },
            { "Pacific/Galapagos", Galapagos },
            { "Pacific/Pago_Pago", Samoa },
            { "Africa/Addis_Ababa", Africa_Eastern },
            { "Africa/Brazzaville", Africa_Western },
            { "Africa/Ouagadougou", GMT },
            { "America/Costa_Rica", America_Central },
            { "America/Grand_Turk", America_Eastern },
            { "America/Guadeloupe", Atlantic },
            { "America/Hermosillo", Mexico_Pacific },
            { "America/Kralendijk", Atlantic },
            { "America/Louisville", America_Eastern },
            { "America/Martinique", Atlantic },
            { "America/Metlakatla", Alaska },
            { "America/Montevideo", Uruguay },
            { "America/Montserrat", Atlantic },
            { "America/Paramaribo", Suriname },
            { "America/St_Vincent", Atlantic },
            { "America/Whitehorse", Yukon },
            { "Antarctica/McMurdo", New_Zealand },
            { "Asia/Yekaterinburg", Yekaterinburg },
            { "Atlantic/Jan_Mayen", Europe_Central },
            { "Atlantic/Reykjavik", GMT },
            { "Atlantic/St_Helena", GMT },
            { "Australia/Adelaide", Australia_Central },
            { "Australia/Brisbane", Australia_Eastern },
            { "Australia/Lindeman", Australia_Eastern },
            { "Europe/Isle_of_Man", GMT },
            { "Europe/Kaliningrad", Europe_Eastern },
            { "Africa/Johannesburg", Africa_Southern },
            { "America/El_Salvador", America_Central },
            { "America/Fort_Nelson", America_Mountain },
            { "America/Mexico_City", America_Central },
            { "America/Pangnirtung", America_Eastern },
            { "America/Porto_Velho", Amazon },
            { "America/Puerto_Rico", Atlantic },
            { "America/Rainy_River", America_Central },
            { "America/Tegucigalpa", America_Central },
            { "America/Thunder_Bay", America_Eastern },
            { "America/Yellowknife", America_Mountain },
            { "Arctic/Longyearbyen", Europe_Central },
            { "Atlantic/Cape_Verde", Cape_Verde },
            { "Australia/Lord_Howe", Lord_Howe },
            { "Australia/Melbourne", Australia_Eastern },
            { "Indian/Antananarivo", Africa_Eastern },
            { "Africa/Dar_es_Salaam", Africa_Eastern },
            { "America/Blanc-Sablon", Atlantic },
            { "America/Buenos_Aires", Argentina },
            { "America/Campo_Grande", Amazon },
            { "America/Danmarkshavn", GMT },
            { "America/Dawson_Creek", America_Mountain },
            { "America/Indiana/Knox", America_Central },
            { "America/Rankin_Inlet", America_Central },
            { "America/Santa_Isabel", Mexico_Northwest },
            { "America/Scoresbysund", Greenland_Eastern },
            { "Antarctica/Macquarie", Australia_Eastern },
            { "America/Cambridge_Bay", America_Mountain },
            { "America/Ciudad_Juarez", America_Mountain },
            { "America/Coral_Harbour", America_Eastern },
            { "America/Indiana/Vevay", America_Eastern },
            { "America/Lower_Princes", Atlantic },
            { "America/Port_of_Spain", Atlantic },
            { "America/Santo_Domingo", Atlantic },
            { "America/St_Barthelemy", Atlantic },
            { "America/Swift_Current", America_Central },
            { "Antarctica/South_Pole", New_Zealand },
            { "Australia/Broken_Hill", Australia_Central },
            { "America/Bahia_Banderas", America_Central },
            { "America/Port-au-Prince", America_Eastern },
            { "Atlantic/South_Georgia", South_Georgia },
            { "America/Argentina/Salta", Argentina },
            { "America/Indiana/Marengo", America_Eastern },
            { "America/Indiana/Winamac", America_Eastern },
            { "America/Argentina/Tucuman", Argentina },
            { "America/Argentina/Ushuaia", Argentina },
            { "America/Indiana/Tell_City", America_Central },
            { "America/Indiana/Vincennes", America_Eastern },
            { "timezone.excity.Asia/Aden", "\u0905\u0926\u0928" },
            { "timezone.excity.Asia/Baku", "\u092c\u093e\u0915\u0942" },
            { "timezone.excity.Asia/Dili", "\u0921\u093f\u0932\u0940" },
            { "timezone.excity.Asia/Gaza", "\u0917\u093e\u091c\u093e" },
            { "timezone.excity.Asia/Hovd", "\u0939\u094b\u092c\u094d\u0926" },
            { "timezone.excity.Asia/Omsk", "\u0913\u092e\u0938\u094d\u0915" },
            { "timezone.excity.Asia/Oral", "\u0913\u0930\u093e\u0932" },
            { "America/Argentina/La_Rioja", Argentina },
            { "America/Argentina/San_Juan", Argentina },
            { "America/Argentina/San_Luis", Argentina },
            { "America/Indiana/Petersburg", America_Eastern },
            { "timezone.excity.Asia/Amman", "\u0905\u092e\u094d\u092e\u093e\u0928" },
            { "timezone.excity.Asia/Aqtau", "\u0905\u0915\u094d\u0924\u093e\u0909" },
            { "timezone.excity.Asia/Chita", "\u091a\u093f\u0924\u093e" },
            { "timezone.excity.Asia/Dhaka", "\u0922\u093e\u0915\u093e" },
            { "timezone.excity.Asia/Dubai", "\u0926\u0941\u092c\u0908" },
            { "timezone.excity.Asia/Kabul", "\u0915\u093e\u092c\u0941\u0932" },
            { "timezone.excity.Asia/Macau", "\u092e\u0915\u093e\u090a" },
            { "timezone.excity.Asia/Qatar", "\u0915\u0924\u0930" },
            { "timezone.excity.Asia/Seoul", "\u0938\u093f\u092f\u094b\u0932" },
            { "timezone.excity.Asia/Tokyo", "\u091f\u094b\u0915\u094d\u092f\u094b" },
            { "timezone.excity.Asia/Tomsk", "\u091f\u094b\u092e\u094d\u0938" },
            { "America/Kentucky/Monticello", America_Eastern },
            { "America/North_Dakota/Beulah", America_Central },
            { "America/North_Dakota/Center", America_Central },
            { "timezone.excity.Africa/Juba", "\u091c\u0941\u092c\u093e" },
            { "timezone.excity.Africa/Lome", "\u0932\u094b\u092e" },
            { "timezone.excity.Asia/Almaty", "\u0905\u0932\u094d\u092e\u093e\u0924\u0940" },
            { "timezone.excity.Asia/Anadyr", "\u090f\u0928\u093e\u0921\u093f\u0930" },
            { "timezone.excity.Asia/Aqtobe", "\u0905\u0915\u094d\u0924\u094b\u092c" },
            { "timezone.excity.Asia/Atyrau", "\u0905\u0924\u093f\u0930\u093e\u0909" },
            { "timezone.excity.Asia/Beirut", "\u092c\u0947\u0930\u0942\u0924" },
            { "timezone.excity.Asia/Brunei", "\u092c\u094d\u0930\u0942\u0928\u0947\u0908" },
            { "timezone.excity.Asia/Hebron", "\u0939\u0948\u092c\u094d\u0930\u093e\u0928" },
            { "timezone.excity.Asia/Kuwait", "\u0915\u0941\u0935\u0948\u0924" },
            { "timezone.excity.Asia/Manila", "\u092e\u0928\u0940\u0932\u093e" },
            { "timezone.excity.Asia/Muscat", "\u092e\u0938\u094d\u0915\u091f" },
            { "timezone.excity.Asia/Riyadh", "\u0930\u093f\u092f\u093e\u0926" },
            { "timezone.excity.Asia/Saigon", "\u0939\u094b \u091a\u0940 \u092e\u093f\u0928\u094d\u0939 \u0938\u093f\u091f\u0940" },
            { "timezone.excity.Asia/Taipei", "\u0924\u093e\u0907\u092a\u0947\u0908" },
            { "timezone.excity.Asia/Tehran", "\u0924\u0947\u0939\u0930\u093e\u0928" },
            { "timezone.excity.Asia/Urumqi", "\u0909\u0930\u0942\u092e\u0915\u0940" },
            { "timezone.excity.Etc/Unknown", "\u0905\u091c\u094d\u091e\u093e\u0924 \u0936\u0939\u0930" },
            { "timezone.excity.Europe/Kiev", "\u0915\u0940\u0935" },
            { "timezone.excity.Europe/Oslo", "\u0913\u0938\u094d\u0932\u094b" },
            { "timezone.excity.Europe/Riga", "\u0930\u093f\u0917\u093e" },
            { "timezone.excity.Europe/Rome", "\u0930\u094b\u092e" },
            { "timezone.excity.Indian/Mahe", "\u092e\u093e\u0939\u0947" },
            { "timezone.excity.Africa/Accra", "\u0905\u0915\u0930\u093e" },
            { "timezone.excity.Africa/Cairo", "\u0915\u093e\u0939\u093f\u0930\u093e" },
            { "timezone.excity.Africa/Ceuta", "\u0938\u093f\u0909\u0924\u093e" },
            { "timezone.excity.Africa/Dakar", "\u0921\u0915\u093e\u0930" },
            { "timezone.excity.Africa/Lagos", "\u0932\u093e\u0917\u094b\u0938" },
            { "timezone.excity.Africa/Tunis", "\u091f\u094d\u092f\u0942\u0928\u093f\u0938" },
            { "timezone.excity.America/Adak", "\u0905\u0926\u0915" },
            { "timezone.excity.America/Lima", "\u0932\u0940\u092e\u093e" },
            { "timezone.excity.America/Nome", "\u0928\u094b\u092e" },
            { "timezone.excity.Asia/Baghdad", "\u092c\u0917\u0926\u093e\u0926" },
            { "timezone.excity.Asia/Bahrain", "\u092c\u0939\u0930\u0940\u0928" },
            { "timezone.excity.Asia/Bangkok", "\u092c\u0948\u0902\u0915\u093e\u0915" },
            { "timezone.excity.Asia/Barnaul", "\u092c\u0930\u094d\u0928\u094b\u0932" },
            { "timezone.excity.Asia/Bishkek", "\u092c\u093f\u0936\u094d\u0915\u0947\u0915" },
            { "timezone.excity.Asia/Colombo", "\u0915\u094b\u0932\u092e\u094d\u092c\u094b" },
            { "timezone.excity.Asia/Irkutsk", "\u0907\u0930\u0915\u0941\u0938\u094d\u0915" },
            { "timezone.excity.Asia/Jakarta", "\u091c\u0915\u093e\u0930\u094d\u0924\u093e" },
            { "timezone.excity.Asia/Karachi", "\u0915\u0930\u093e\u091a\u0940" },
            { "timezone.excity.Asia/Kuching", "\u0915\u0941\u091a\u093f\u0902\u0917" },
            { "timezone.excity.Asia/Magadan", "\u092e\u0917\u093e\u0926\u093e\u0928" },
            { "timezone.excity.Asia/Nicosia", "\u0928\u093f\u0915\u094b\u0936\u093f\u092f\u093e" },
            { "timezone.excity.Asia/Rangoon", "\u092f\u093e\u0902\u0917\u0941\u0928" },
            { "timezone.excity.Asia/Tbilisi", "\u091f\u092c\u093f\u0932\u093f\u0938\u093f" },
            { "timezone.excity.Asia/Thimphu", "\u0925\u093f\u092e\u094d\u092a\u0942" },
            { "timezone.excity.Asia/Yakutsk", "\u092f\u0941\u0915\u0941\u0924\u094d\u0938\u094d\u0915" },
            { "timezone.excity.Asia/Yerevan", "\u092f\u0948\u0930\u0947\u092c\u0928" },
            { "timezone.excity.Europe/Kirov", "\u0915\u093f\u0930\u094b\u0935" },
            { "timezone.excity.Europe/Malta", "\u092e\u093e\u0932\u091f\u093e" },
            { "timezone.excity.Europe/Minsk", "\u092e\u093f\u0928\u094d\u0938\u0915" },
            { "timezone.excity.Europe/Paris", "\u092a\u0947\u0930\u093f\u0938" },
            { "timezone.excity.Europe/Sofia", "\u0938\u094b\u092b\u093f\u092f\u093e" },
            { "timezone.excity.Europe/Vaduz", "\u092c\u0947\u0926\u0941\u091c" },
            { "timezone.excity.Indian/Cocos", "\u0915\u094b\u0915\u094b\u0938" },
            { "timezone.excity.Africa/Asmera", "\u0905\u0938\u092e\u093e\u0930\u093e" },
            { "timezone.excity.Africa/Bamako", "\u092c\u092e\u093e\u0915\u094b" },
            { "timezone.excity.Africa/Bangui", "\u092c\u0902\u0917\u0941\u0908" },
            { "timezone.excity.Africa/Banjul", "\u092c\u0902\u091c\u0941\u0932" },
            { "timezone.excity.Africa/Bissau", "\u092c\u093f\u0938\u093e\u090a" },
            { "timezone.excity.Africa/Douala", "\u0921\u093e\u0909\u0932\u093e" },
            { "timezone.excity.Africa/Harare", "\u0939\u0930\u093e\u0930\u0947" },
            { "timezone.excity.Africa/Kigali", "\u0915\u093f\u0917\u093e\u0932\u0940" },
            { "timezone.excity.Africa/Luanda", "\u0932\u0941\u0906\u0902\u0921\u093e" },
            { "timezone.excity.Africa/Lusaka", "\u0932\u0941\u0938\u093e\u0915\u093e" },
            { "timezone.excity.Africa/Malabo", "\u092e\u0932\u093e\u092c\u094b" },
            { "timezone.excity.Africa/Maputo", "\u092e\u092a\u0942\u0924\u094b" },
            { "timezone.excity.Africa/Maseru", "\u092e\u0938\u0948\u0930\u0942" },
            { "timezone.excity.Africa/Niamey", "\u0928\u093f\u092f\u093e\u092e\u0947\u092f" },
            { "timezone.excity.America/Aruba", "\u0905\u0930\u0942\u092c\u093e" },
            { "timezone.excity.America/Bahia", "\u092c\u0939\u093f\u092f\u093e" },
            { "timezone.excity.America/Belem", "\u092c\u0948\u0932\u0948\u092e" },
            { "timezone.excity.America/Boise", "\u092c\u094b\u092f\u091c\u0940" },
            { "timezone.excity.America/Jujuy", "\u091c\u0941\u091c\u0941\u092f" },
            { "timezone.excity.America/Sitka", "\u0938\u093f\u0924\u0915\u093e" },
            { "timezone.excity.America/Thule", "\u0924\u0941\u0932\u0947" },
            { "timezone.excity.Asia/Ashgabat", "\u0905\u0936\u094d\u0917\u093e\u092c\u093e\u0924" },
            { "timezone.excity.Asia/Calcutta", "\u0915\u094b\u0932\u0915\u093e\u0924\u093e" },
            { "timezone.excity.Asia/Damascus", "\u0926\u092e\u093f\u0936\u094d\u0915" },
            { "timezone.excity.Asia/Dushanbe", "\u0926\u0941\u0936\u093e\u0902\u092c\u0947" },
            { "timezone.excity.Asia/Jayapura", "\u091c\u092f\u093e\u092a\u0941\u0930\u093e" },
            { "timezone.excity.Asia/Katmandu", "\u0915\u093e\u0920\u092e\u093e\u0902\u0921\u0942" },
            { "timezone.excity.Asia/Khandyga", "\u0916\u093e\u0902\u0927\u094d\u092f\u0917\u093e" },
            { "timezone.excity.Asia/Makassar", "\u092e\u0915\u093e\u0938\u093e\u0930" },
            { "timezone.excity.Asia/Qostanay", "\u0915\u094b\u0938\u094d\u0924\u093e\u0928\u0947" },
            { "timezone.excity.Asia/Sakhalin", "\u0938\u093e\u0915\u0932\u093f\u0928" },
            { "timezone.excity.Asia/Shanghai", "\u0936\u093e\u0902\u0918\u093e\u0908" },
            { "timezone.excity.Asia/Tashkent", "\u0924\u093e\u0936\u0915\u0902\u0926" },
            { "timezone.excity.Asia/Ust-Nera", "\u0909\u0938\u094d\u0924-\u0928\u0947\u0930\u093e" },
            { "timezone.excity.Europe/Athens", "\u090f\u0925\u0947\u0902\u0938" },
            { "timezone.excity.Europe/Berlin", "\u092c\u0930\u094d\u0932\u093f\u0928" },
            { "timezone.excity.Europe/Dublin", "\u0921\u092c\u0932\u093f\u0928" },
            { "timezone.excity.Europe/Jersey", "\u091c\u0930\u094d\u0938\u0940" },
            { "timezone.excity.Europe/Lisbon", "\u0932\u093f\u0938\u092c\u0928" },
            { "timezone.excity.Europe/London", "\u0932\u0902\u0926\u0928" },
            { "timezone.excity.Europe/Madrid", "\u092e\u0947\u0921\u094d\u0930\u093f\u0921" },
            { "timezone.excity.Europe/Monaco", "\u092e\u094b\u0928\u0947\u0915\u094b" },
            { "timezone.excity.Europe/Moscow", "\u092e\u093e\u0938\u094d\u0915\u094b" },
            { "timezone.excity.Europe/Prague", "\u092a\u094d\u0930\u093e\u0917" },
            { "timezone.excity.Europe/Samara", "\u0938\u092e\u093e\u0930\u093e" },
            { "timezone.excity.Europe/Skopje", "\u0938\u094d\u0915\u094b\u092a\u092f\u0947" },
            { "timezone.excity.Europe/Tirane", "\u091f\u093f\u0930\u093e\u0928\u0947" },
            { "timezone.excity.Europe/Vienna", "\u092c\u093f\u090f\u0928\u093e" },
            { "timezone.excity.Europe/Warsaw", "\u092c\u093e\u0930\u0938\u093e" },
            { "timezone.excity.Europe/Zagreb", "\u091c\u0917\u0930\u0948\u092c" },
            { "timezone.excity.Europe/Zurich", "\u091c\u094d\u092f\u0942\u0930\u093f\u0916" },
            { "timezone.excity.Indian/Chagos", "\u091a\u0917\u094b\u0938" },
            { "timezone.excity.Indian/Comoro", "\u0915\u094b\u092e\u094b\u0930\u094b" },
            { "America/Argentina/Rio_Gallegos", Argentina },
            { "America/North_Dakota/New_Salem", America_Central },
            { "timezone.excity.Africa/Abidjan", "\u0905\u092c\u093f\u091c\u093e\u0928" },
            { "timezone.excity.Africa/Algiers", "\u0905\u0932\u094d\u091c\u0940\u092f\u0930\u094d\u0938" },
            { "timezone.excity.Africa/Conakry", "\u0915\u094b\u0928\u093e\u0915\u094d\u0930\u0940" },
            { "timezone.excity.Africa/Kampala", "\u0915\u092e\u092a\u093e\u0932\u093e" },
            { "timezone.excity.Africa/Mbabane", "\u092e\u0947\u0902\u092c\u093e\u092c\u093e\u0928\u0947" },
            { "timezone.excity.Africa/Nairobi", "\u0928\u0948\u0930\u094b\u092c\u0940" },
            { "timezone.excity.Africa/Tripoli", "\u0924\u094d\u0930\u093f\u092a\u094b\u0932\u0940" },
            { "timezone.excity.America/Belize", "\u092c\u0947\u0932\u093f\u091c" },
            { "timezone.excity.America/Bogota", "\u092c\u094b\u0917\u094b\u091f\u093e" },
            { "timezone.excity.America/Cancun", "\u0915\u093e\u0928\u0915\u0941\u0928" },
            { "timezone.excity.America/Cayman", "\u0915\u0948\u092e\u0947\u0928" },
            { "timezone.excity.America/Cuiaba", "\u0915\u0941\u092f\u093e\u092c\u093e" },
            { "timezone.excity.America/Dawson", "\u0921\u093e\u0909\u0938\u0928" },
            { "timezone.excity.America/Denver", "\u0921\u0947\u0928\u092c\u0930" },
            { "timezone.excity.America/Guyana", "\u0917\u0941\u092f\u093e\u0928\u093e" },
            { "timezone.excity.America/Havana", "\u0939\u0935\u093e\u0928\u093e" },
            { "timezone.excity.America/Inuvik", "\u0907\u0928\u0941\u092c\u093f\u0915" },
            { "timezone.excity.America/Juneau", "\u091c\u0941\u0928\u0947\u0909" },
            { "timezone.excity.America/La_Paz", "\u0932\u093e \u092a\u093e\u091c" },
            { "timezone.excity.America/Maceio", "\u092e\u0938\u0940\u092f\u094b" },
            { "timezone.excity.America/Manaus", "\u092e\u0928\u094c\u0938" },
            { "timezone.excity.America/Merida", "\u092e\u0948\u0930\u093f\u0921\u093e" },
            { "timezone.excity.America/Nassau", "\u0928\u0938\u093e\u0909" },
            { "timezone.excity.America/Panama", "\u092a\u0928\u093e\u092e\u093e" },
            { "timezone.excity.America/Recife", "\u0930\u093f\u0938\u0940\u092b" },
            { "timezone.excity.America/Regina", "\u0930\u0948\u0917\u093f\u0928\u093e" },
            { "timezone.excity.Asia/Famagusta", "\u092b\u093e\u092e\u093e\u0917\u0941\u0938\u094d\u0924\u093e" },
            { "timezone.excity.Asia/Hong_Kong", "\u0939\u093e\u0902\u0917 \u0915\u093e\u0902\u0917" },
            { "timezone.excity.Asia/Jerusalem", "\u091c\u0947\u0930\u0942\u0938\u0947\u0932\u092e" },
            { "timezone.excity.Asia/Kamchatka", "\u0915\u092e\u091a\u091f\u0915\u093e" },
            { "timezone.excity.Asia/Pontianak", "\u092a\u094b\u0902\u091f\u093f\u092f\u093e\u0902\u0915" },
            { "timezone.excity.Asia/Pyongyang", "\u092a\u094d\u092f\u094b\u0902\u0917\u092f\u093e\u0902\u0917" },
            { "timezone.excity.Asia/Qyzylorda", "\u0915\u093f\u091c\u093f\u0932\u094b\u0930\u094d\u0921\u093e" },
            { "timezone.excity.Asia/Samarkand", "\u0938\u092e\u0930\u0915\u0902\u0926" },
            { "timezone.excity.Asia/Singapore", "\u0938\u093f\u0902\u0917\u093e\u092a\u0941\u0930" },
            { "timezone.excity.Asia/Vientiane", "\u092c\u093f\u092f\u0902\u091f\u093f\u092f\u093e\u0928" },
            { "timezone.excity.Europe/Andorra", "\u090f\u0902\u0921\u094b\u0930\u093e" },
            { "timezone.excity.Europe/Saratov", "\u0938\u093e\u0930\u093e\u0924\u094b\u092c" },
            { "timezone.excity.Europe/Tallinn", "\u091f\u093e\u0932\u093f\u0928" },
            { "timezone.excity.Europe/Vatican", "\u092c\u0947\u091f\u093f\u0915\u0928" },
            { "timezone.excity.Europe/Vilnius", "\u092c\u093f\u0932\u0928\u093f\u0909\u0938" },
            { "timezone.excity.Indian/Mayotte", "\u092e\u092f\u094b\u0924\u0947" },
            { "timezone.excity.Indian/Reunion", "\u0930\u093f\u092f\u0942\u0928\u093f\u092f\u0928" },
            { "timezone.excity.Pacific/Easter", "\u0908\u0938\u094d\u091f\u0930" },
            { "timezone.excity.Africa/Blantyre", "\u092c\u094d\u0932\u0947\u0902\u091f\u093e\u092f\u0930" },
            { "timezone.excity.Africa/Djibouti", "\u091c\u093f\u092c\u0942\u0924\u0940" },
            { "timezone.excity.Africa/El_Aaiun", "\u090f\u0932 \u0910\u092f\u0942\u0928" },
            { "timezone.excity.Africa/Freetown", "\u092b\u094d\u0930\u0940\u091f\u093e\u0909\u0928" },
            { "timezone.excity.Africa/Gaborone", "\u0917\u0947\u092c\u094b\u0930\u094b\u0928" },
            { "timezone.excity.Africa/Khartoum", "\u0916\u093e\u0930\u0924\u094c\u092e" },
            { "timezone.excity.Africa/Kinshasa", "\u0915\u093f\u0902\u0936\u093e\u0938\u093e" },
            { "timezone.excity.Africa/Monrovia", "\u092e\u094b\u0928\u0930\u094b\u0935\u093f\u092f\u093e" },
            { "timezone.excity.Africa/Ndjamena", "\u0928\u0947\u091c\u0947\u092e\u0940\u0928\u093e" },
            { "timezone.excity.Africa/Sao_Tome", "\u0938\u093e\u0913 \u091f\u094b\u092e" },
            { "timezone.excity.Africa/Windhoek", "\u092c\u093f\u0902\u0921\u094b\u090f\u0915" },
            { "timezone.excity.America/Antigua", "\u090f\u0902\u091f\u093f\u0917\u0941\u0906" },
            { "timezone.excity.America/Caracas", "\u0915\u093e\u0930\u093e\u0915\u093e\u0938" },
            { "timezone.excity.America/Cayenne", "\u0915\u093e\u092f\u0947\u0928" },
            { "timezone.excity.America/Chicago", "\u0936\u093f\u0915\u093e\u0917\u094b" },
            { "timezone.excity.America/Cordoba", "\u0915\u094b\u0930\u094d\u0921\u094b\u092c\u093e" },
            { "timezone.excity.America/Creston", "\u0915\u094d\u0930\u0947\u0938\u094d\u091f\u0928" },
            { "timezone.excity.America/Curacao", "\u0915\u094d\u092f\u0942\u0930\u093e\u0938\u093e\u0913" },
            { "timezone.excity.America/Detroit", "\u0921\u0947\u091f\u094d\u0930\u093e\u092f\u091f" },
            { "timezone.excity.America/Godthab", "\u0928\u0941\u0915" },
            { "timezone.excity.America/Grenada", "\u0917\u094d\u0930\u0947\u0928\u093e\u0921\u093e" },
            { "timezone.excity.America/Halifax", "\u0939\u0947\u0932\u093f\u092b\u0947\u0915\u094d\u0938" },
            { "timezone.excity.America/Iqaluit", "\u0907\u0915\u093e\u0932\u0935\u093f\u091f" },
            { "timezone.excity.America/Jamaica", "\u091c\u092e\u0948\u0915\u093e" },
            { "timezone.excity.America/Managua", "\u092e\u0928\u093e\u0917\u0941\u0906" },
            { "timezone.excity.America/Marigot", "\u092e\u093e\u0930\u0940\u0917\u094c\u091f" },
            { "timezone.excity.America/Mendoza", "\u092e\u0947\u0902\u0921\u094b\u091c\u093e" },
            { "timezone.excity.America/Moncton", "\u092e\u093e\u0928\u094d\u0915\u091f\u093e\u0928" },
            { "timezone.excity.America/Nipigon", "\u0928\u093f\u092a\u093f\u0917\u093e\u0928" },
            { "timezone.excity.America/Noronha", "\u0928\u094b\u0930\u094b\u0928\u094d\u0939\u093e" },
            { "timezone.excity.America/Ojinaga", "\u0913\u091c\u093f\u0928\u093e\u0917\u093e" },
            { "timezone.excity.America/Phoenix", "\u092b\u093f\u0928\u093f\u0915\u094d\u0938" },
            { "timezone.excity.America/Tijuana", "\u0924\u093f\u091c\u0941\u0906\u0928\u093e" },
            { "timezone.excity.America/Toronto", "\u091f\u094b\u0930\u0902\u091f\u094b" },
            { "timezone.excity.America/Tortola", "\u091f\u094b\u0930\u094d\u091f\u094b\u0932\u093e" },
            { "timezone.excity.America/Yakutat", "\u092f\u0915\u0941\u091f\u093e\u091f" },
            { "timezone.excity.Asia/Choibalsan", "\u091a\u094b\u0907\u092c\u0932\u0938\u0947\u0928" },
            { "timezone.excity.Asia/Phnom_Penh", "\u0928\u094b\u092e \u092a\u0947\u0928\u094d\u0939" },
            { "timezone.excity.Atlantic/Azores", "\u090f\u091c\u094b\u0930\u094d\u0938" },
            { "timezone.excity.Atlantic/Canary", "\u0915\u0947\u0928\u0947\u0930\u0940" },
            { "timezone.excity.Atlantic/Faeroe", "\u092b\u0930\u093e\u0913" },
            { "timezone.excity.Australia/Eucla", "\u0907\u092f\u0942\u0915\u0932\u093e" },
            { "timezone.excity.Australia/Perth", "\u092a\u0930\u094d\u0925" },
            { "timezone.excity.Europe/Belgrade", "\u092c\u0947\u0932\u0917\u094d\u0930\u0947\u0921" },
            { "timezone.excity.Europe/Brussels", "\u092c\u094d\u0930\u0938\u0947\u0932\u094d\u0938" },
            { "timezone.excity.Europe/Budapest", "\u092c\u0941\u0921\u093e\u092a\u0947\u0938\u094d\u091f" },
            { "timezone.excity.Europe/Busingen", "\u092c\u0938\u093f\u0902\u0917\u0947\u0928" },
            { "timezone.excity.Europe/Chisinau", "\u091a\u093f\u0938\u093f\u0928\u093e\u090a" },
            { "timezone.excity.Europe/Guernsey", "\u0917\u0930\u094d\u0928\u091c\u0940" },
            { "timezone.excity.Europe/Helsinki", "\u0939\u0948\u0932\u0938\u093f\u0902\u0915\u0940" },
            { "timezone.excity.Europe/Istanbul", "\u0907\u0938\u094d\u0924\u093e\u092e\u094d\u092c\u0941\u0932" },
            { "timezone.excity.Europe/Sarajevo", "\u0938\u0930\u093e\u091c\u0947\u092c\u094b" },
            { "timezone.excity.Europe/Uzhgorod", "\u0909\u091d\u094b\u0930\u094b\u0926" },
            { "timezone.excity.Indian/Maldives", "\u092e\u093e\u0932\u0926\u0940\u0935" },
            { "timezone.excity.Pacific/Chatham", "\u091a\u0947\u0925\u092e" },
            { "timezone.excity.Pacific/Norfolk", "\u0928\u093e\u0930\u092b\u093e\u0915" },
            { "timezone.excity.Africa/Bujumbura", "\u092c\u0941\u091c\u0941\u092e\u092c\u0941\u0930\u093e" },
            { "timezone.excity.Africa/Mogadishu", "\u092e\u094b\u0917\u093e\u0926\u093f\u0936\u0942" },
            { "timezone.excity.America/Anguilla", "\u090f\u0902\u0917\u094d\u0935\u093f\u0932\u093e" },
            { "timezone.excity.America/Asuncion", "\u0905\u0938\u0941\u0928\u0936\u093f\u092f\u0928" },
            { "timezone.excity.America/Barbados", "\u092c\u093e\u0930\u092c\u0921\u094b\u0938" },
            { "timezone.excity.America/Dominica", "\u0921\u094b\u092e\u093f\u0928\u093f\u0915\u093e" },
            { "timezone.excity.America/Edmonton", "\u090f\u0921\u092e\u094b\u0902\u091f\u094b\u0928" },
            { "timezone.excity.America/Eirunepe", "\u0908\u0930\u0942\u0928\u0947\u092a\u0947" },
            { "timezone.excity.America/Mazatlan", "\u092e\u091c\u093e\u091f\u0932\u093e\u0928" },
            { "timezone.excity.America/Miquelon", "\u092e\u093f\u0915\u094d\u0935\u0947\u0932\u093e\u0928" },
            { "timezone.excity.America/New_York", "\u0928\u094d\u092f\u0942\u092f\u093e\u0930\u094d\u0915" },
            { "timezone.excity.America/Resolute", "\u0930\u0947\u0938\u093e\u0932\u0942\u0924" },
            { "timezone.excity.America/Santarem", "\u0938\u093e\u0902\u0924\u093e\u0930\u0947\u092e" },
            { "timezone.excity.America/Santiago", "\u0938\u0948\u0902\u091f\u093f\u092f\u093e\u0917\u094b" },
            { "timezone.excity.America/St_Johns", "\u0938\u0947\u0902\u091f \u091c\u093e\u0928\u094d\u0938" },
            { "timezone.excity.America/St_Kitts", "\u0938\u0947\u0902\u091f \u0915\u093f\u091f\u094d\u0938" },
            { "timezone.excity.America/St_Lucia", "\u0938\u0947\u0902\u091f \u0932\u0942\u0936\u093f\u092f\u093e" },
            { "timezone.excity.America/Winnipeg", "\u092c\u093f\u0928\u093f\u092a\u0948\u0917" },
            { "timezone.excity.Antarctica/Casey", "\u0915\u0947\u0938\u0940" },
            { "timezone.excity.Asia/Krasnoyarsk", "\u0915\u094d\u0930\u0947\u0938\u094d\u0928\u094b\u092f\u093e\u0930\u094d\u0938\u094d\u0915" },
            { "timezone.excity.Asia/Novosibirsk", "\u0928\u094b\u092c\u094b\u0938\u093f\u092c\u093f\u0930\u0938\u094d\u0915" },
            { "timezone.excity.Asia/Ulaanbaatar", "\u0909\u0932\u0928\u092c\u091f\u094b\u0930" },
            { "timezone.excity.Asia/Vladivostok", "\u092c\u094d\u0932\u093e\u0921\u093f\u092c\u094b\u0938\u094d\u0924\u094b\u0915" },
            { "timezone.excity.Atlantic/Bermuda", "\u092c\u0930\u092e\u0942\u0921\u093e" },
            { "timezone.excity.Atlantic/Madeira", "\u092e\u0926\u0948\u0930\u093e" },
            { "timezone.excity.Atlantic/Stanley", "\u0938\u094d\u091f\u0947\u0928\u0932\u0940" },
            { "timezone.excity.Australia/Darwin", "\u0921\u093e\u0930\u094d\u092c\u093f\u0928" },
            { "timezone.excity.Australia/Hobart", "\u0939\u094b\u092c\u0930\u094d\u091f" },
            { "timezone.excity.Australia/Sydney", "\u0938\u093f\u0921\u0928\u0940" },
            { "timezone.excity.Europe/Amsterdam", "\u090f\u092e\u094d\u0938\u091f\u0930\u094d\u0921\u092e" },
            { "timezone.excity.Europe/Astrakhan", "\u0905\u0938\u094d\u091f\u094d\u0930\u093e\u0915\u093e\u0928" },
            { "timezone.excity.Europe/Bucharest", "\u092c\u0941\u0916\u093e\u0930\u0947\u0938\u094d\u091f" },
            { "timezone.excity.Europe/Gibraltar", "\u091c\u093f\u092c\u094d\u0930\u093e\u0932\u094d\u091f\u0930" },
            { "timezone.excity.Europe/Ljubljana", "\u0932\u0941\u092c\u0932\u093f\u092f\u093e\u0928\u093e" },
            { "timezone.excity.Europe/Mariehamn", "\u092e\u0947\u0930\u093f\u092f\u0947\u0939\u092e" },
            { "timezone.excity.Europe/Podgorica", "\u092a\u094b\u0921\u0917\u094b\u0930\u093f\u0936\u093e" },
            { "timezone.excity.Europe/Stockholm", "\u0938\u094d\u091f\u093e\u0915\u0939\u094b\u092e" },
            { "timezone.excity.Europe/Ulyanovsk", "\u0909\u0932\u094d\u092f\u0947\u0928\u094b\u092c\u094b\u0938\u094d\u0915" },
            { "timezone.excity.Europe/Volgograd", "\u092c\u094b\u0932\u0917\u094b\u0917\u094d\u0930\u093e\u0926" },
            { "timezone.excity.Indian/Christmas", "\u0915\u094d\u0930\u093f\u0938\u092e\u0938" },
            { "timezone.excity.Indian/Kerguelen", "\u0915\u0948\u0930\u0917\u0941\u090f\u0932\u0947\u0928" },
            { "timezone.excity.Indian/Mauritius", "\u092e\u093e\u0930\u0940\u0936\u0938" },
            { "timezone.excity.Pacific/Auckland", "\u0906\u0915\u0932\u0948\u0902\u0921" },
            { "timezone.excity.Africa/Casablanca", "\u0915\u093e\u0938\u093e\u092c\u094d\u0932\u093e\u0902\u0915\u093e" },
            { "timezone.excity.Africa/Libreville", "\u0932\u093f\u092c\u094d\u0930\u0947\u0935\u093f\u0932" },
            { "timezone.excity.Africa/Lubumbashi", "\u0932\u0941\u092c\u0941\u092e\u092c\u093e\u0936\u0940" },
            { "timezone.excity.Africa/Nouakchott", "\u0928\u094c\u0915\u091a\u094b\u091f" },
            { "timezone.excity.Africa/Porto-Novo", "\u092a\u094b\u0930\u094d\u091f\u094b-\u0928\u094b\u0935\u094b" },
            { "timezone.excity.America/Anchorage", "\u090f\u0902\u0915\u094b\u0930\u0947\u091c" },
            { "timezone.excity.America/Araguaina", "\u0905\u0930\u093e\u0917\u0941\u090f\u0928\u093e" },
            { "timezone.excity.America/Boa_Vista", "\u092c\u094b\u0906 \u092c\u093f\u0938\u094d\u091f\u093e" },
            { "timezone.excity.America/Catamarca", "\u0915\u093e\u091f\u093e\u092e\u093e\u0930\u094d\u0915\u093e" },
            { "timezone.excity.America/Chihuahua", "\u091a\u093f\u0939\u0941\u0906\u0939\u0941\u0906" },
            { "timezone.excity.America/Fortaleza", "\u092b\u094b\u0930\u094d\u091f\u093e\u0932\u0947\u091c\u093e" },
            { "timezone.excity.America/Glace_Bay", "\u0917\u094d\u0932\u0947\u0938 \u092c\u0947" },
            { "timezone.excity.America/Goose_Bay", "\u0917\u0942\u091c \u092c\u0947" },
            { "timezone.excity.America/Guatemala", "\u0917\u094d\u0935\u093e\u091f\u0947\u092e\u093e\u0932\u093e" },
            { "timezone.excity.America/Guayaquil", "\u0917\u0941\u0906\u092f\u093e\u0915\u094d\u0935\u093f\u0932" },
            { "timezone.excity.America/Matamoros", "\u092e\u093e\u091f\u093e\u092e\u094b\u0930\u094b\u0938" },
            { "timezone.excity.America/Menominee", "\u092e\u0948\u0928\u094b\u092e\u093f\u0928\u0940" },
            { "timezone.excity.America/Monterrey", "\u092e\u093e\u0928\u091f\u0947\u0948\u0930\u0940" },
            { "timezone.excity.America/Sao_Paulo", "\u0938\u093e\u0913 \u092a\u093e\u0909\u0932\u094b" },
            { "timezone.excity.America/St_Thomas", "\u0938\u0947\u0902\u091f \u0925\u094b\u092e\u0938" },
            { "timezone.excity.America/Vancouver", "\u092c\u0948\u0902\u0915\u0941\u092c\u0930" },
            { "timezone.excity.Asia/Kuala_Lumpur", "\u0915\u0941\u0906\u0932\u093e\u0932\u092e\u094d\u092a\u0941\u0930" },
            { "timezone.excity.Asia/Novokuznetsk", "\u0915\u094b\u092c\u094b\u0915\u0941\u091c\u0928\u0947\u091f\u094d\u0938" },
            { "timezone.excity.Europe/Bratislava", "\u092c\u093e\u0930\u093f\u0924\u0938\u094d\u0932\u093e\u0935\u093e" },
            { "timezone.excity.Europe/Copenhagen", "\u0915\u094b\u092a\u0947\u0928\u0939\u0947\u0917\u0947\u0928" },
            { "timezone.excity.Europe/Luxembourg", "\u0932\u0917\u094d\u091c\u092e\u092c\u0930\u094d\u0917" },
            { "timezone.excity.Europe/San_Marino", "\u0938\u0948\u0928 \u092e\u0930\u0940\u0928\u094b" },
            { "timezone.excity.Europe/Simferopol", "\u0938\u093f\u092e\u094d\u092b\u0947\u0930\u094b\u092a\u094b\u0932" },
            { "timezone.excity.Europe/Zaporozhye", "\u091c\u092a\u094b\u0930\u094b\u091c\u093e\u090f" },
            { "timezone.excity.Pacific/Galapagos", "\u0917\u0948\u0932\u093e\u092a\u0948\u0917\u094b\u0938" },
            { "timezone.excity.Africa/Addis_Ababa", "\u0905\u0926\u093f\u0938 \u0905\u092c\u093e\u092c\u093e" },
            { "timezone.excity.Africa/Brazzaville", "\u092c\u094d\u0930\u0947\u091c\u093e\u0935\u093f\u0932" },
            { "timezone.excity.Africa/Ouagadougou", "\u0914\u0917\u093e\u0921\u0941\u0917\u0942" },
            { "timezone.excity.America/Costa_Rica", "\u0915\u094b\u0938\u094d\u091f\u093e \u0930\u093f\u0915\u093e" },
            { "timezone.excity.America/Grand_Turk", "\u0917\u094d\u0930\u093e\u0902\u0921 \u091f\u0930\u094d\u0915" },
            { "timezone.excity.America/Guadeloupe", "\u0917\u094d\u0935\u093e\u0921\u0947\u0932\u0942\u092a" },
            { "timezone.excity.America/Hermosillo", "\u0939\u0930\u092e\u094b\u0938\u093f\u0932\u094b" },
            { "timezone.excity.America/Kralendijk", "\u0915\u0947\u0932\u0947\u0902\u0921\u093f\u091c\u094d\u0915" },
            { "timezone.excity.America/Louisville", "\u0932\u0941\u0907\u0938\u0935\u093f\u0932\u0947" },
            { "timezone.excity.America/Martinique", "\u092e\u093e\u0930\u094d\u091f\u093f\u0928\u093f\u0915" },
            { "timezone.excity.America/Metlakatla", "\u092e\u0948\u091f\u0932\u093e\u0915\u093e\u091f\u0932\u093e" },
            { "timezone.excity.America/Montevideo", "\u092e\u094b\u0902\u091f\u0948\u0935\u093f\u0921\u093f\u092f\u094b" },
            { "timezone.excity.America/Montserrat", "\u092e\u094b\u0902\u091f\u0938\u0947\u0930\u093e\u0924" },
            { "timezone.excity.America/Paramaribo", "\u092a\u093e\u0930\u093e\u092e\u093e\u0930\u093f\u092c\u094b" },
            { "timezone.excity.America/Rio_Branco", "\u0930\u093f\u092f\u094b \u092c\u094d\u0930\u0947\u0902\u0915\u094b" },
            { "timezone.excity.America/St_Vincent", "\u0938\u0947\u0902\u091f \u0935\u093f\u0902\u0938\u0947\u0902\u091f" },
            { "timezone.excity.America/Whitehorse", "\u0935\u093e\u0907\u091f\u0939\u093e\u0930\u094d\u0938" },
            { "timezone.excity.Asia/Srednekolymsk", "\u0936\u094d\u0930\u0947\u0921\u0928\u0947\u0915\u094b\u0932\u093f\u092e\u093f\u0938\u094d\u0915" },
            { "timezone.excity.Asia/Yekaterinburg", "\u092f\u0948\u0915\u0947\u091f\u0947\u0930\u093f\u0928\u092c\u0930\u094d\u0917" },
            { "timezone.excity.Atlantic/Reykjavik", "\u0930\u093f\u0915\u091c\u0947\u0935\u093f\u0915" },
            { "timezone.excity.Atlantic/St_Helena", "\u0938\u0947\u0902\u091f \u0939\u0947\u0932\u0947\u0928\u093e" },
            { "timezone.excity.Australia/Adelaide", "\u090f\u0921\u093f\u0932\u0947\u0921" },
            { "timezone.excity.Australia/Brisbane", "\u092c\u094d\u0930\u093f\u0938\u092c\u0947\u0928" },
            { "timezone.excity.Australia/Lindeman", "\u0932\u093f\u0902\u0921\u092e\u0948\u0928" },
            { "timezone.excity.Europe/Isle_of_Man", "\u0906\u0907\u091c\u0932 \u0906\u092b \u092e\u0948\u0928" },
            { "timezone.excity.Europe/Kaliningrad", "\u0915\u0932\u093f\u0928\u093f\u0928\u0917\u094d\u0930\u0947\u0921" },
            { "timezone.excity.Africa/Johannesburg", "\u091c\u094b\u0939\u093e\u0928\u093f\u0938\u092c\u0930\u094d\u0917" },
            { "timezone.excity.America/El_Salvador", "\u0905\u0932 \u0938\u0932\u094d\u0935\u093e\u0921\u094b\u0930" },
            { "timezone.excity.America/Fort_Nelson", "\u092b\u094b\u0930\u094d\u091f \u0928\u0947\u0932\u0938\u0928" },
            { "timezone.excity.America/Los_Angeles", "\u0932\u093e\u0938 \u090f\u0902\u091c\u093f\u0932\u093f\u0938" },
            { "timezone.excity.America/Mexico_City", "\u092e\u0948\u0915\u094d\u0938\u093f\u0915\u094b \u0938\u093f\u091f\u0940" },
            { "timezone.excity.America/Pangnirtung", "\u092a\u0948\u0902\u0917\u0928\u093f\u0930\u091f\u0902\u0917" },
            { "timezone.excity.America/Porto_Velho", "\u092a\u094b\u0930\u094d\u091f\u094b \u092c\u0947\u0932\u094d\u0939\u094b" },
            { "timezone.excity.America/Puerto_Rico", "\u092a\u094b\u0930\u094d\u091f\u094b \u0930\u093f\u0915\u094b" },
            { "timezone.excity.America/Rainy_River", "\u0930\u0947\u0928\u0940 \u0930\u093f\u0935\u0930" },
            { "timezone.excity.America/Tegucigalpa", "\u0924\u0947\u0917\u0941\u0938\u093f\u0917\u093e\u0932\u094d\u092a\u093e" },
            { "timezone.excity.America/Thunder_Bay", "\u0925\u0902\u0921\u0930 \u092c\u0947" },
            { "timezone.excity.America/Yellowknife", "\u092f\u0947\u0932\u094b\u0928\u093e\u0907\u092b" },
            { "timezone.excity.Arctic/Longyearbyen", "\u0932\u093e\u0928\u094d\u0917\u093f\u092f\u0930\u092c\u0947\u0928" },
            { "timezone.excity.Atlantic/Cape_Verde", "\u0915\u0947\u092a \u092c\u0930\u094d\u0921" },
            { "timezone.excity.Australia/Lord_Howe", "\u0932\u093e\u0930\u094d\u0921 \u0939\u094b\u092c\u0947" },
            { "timezone.excity.Australia/Melbourne", "\u092e\u0947\u0932\u092c\u094b\u0930\u094d\u0928" },
            { "timezone.excity.Indian/Antananarivo", "\u0905\u0902\u0924\u093e\u0928\u093e\u0928\u0947\u0930\u093f\u0935\u094b" },
            { "timezone.excity.Africa/Dar_es_Salaam", "\u0921\u093e\u0930\u0947 \u0938\u0932\u093e\u092e" },
            { "timezone.excity.America/Blanc-Sablon", "\u092c\u094d\u0932\u0948\u0902\u0915-\u0938\u092c\u0932\u094b\u0928" },
            { "timezone.excity.America/Buenos_Aires", "\u092c\u094d\u092f\u0942\u0928\u0938 \u0906\u092f\u0930\u094d\u0938" },
            { "timezone.excity.America/Campo_Grande", "\u0915\u0947\u092e\u094d\u092a\u094b \u0917\u094d\u0930\u0947\u0928\u0921\u093e" },
            { "timezone.excity.America/Danmarkshavn", "\u0926\u092e\u0930\u094d\u0915\u0936\u0928" },
            { "timezone.excity.America/Dawson_Creek", "\u0921\u093e\u0909\u0938\u0928 \u0915\u094d\u0930\u0940\u0915" },
            { "timezone.excity.America/Indiana/Knox", "\u0928\u094b\u0915\u094d\u0938, \u0907\u0902\u0921\u093f\u092f\u093e\u0928\u093e" },
            { "timezone.excity.America/Indianapolis", "\u0907\u0902\u0921\u093f\u092f\u093e\u0928\u093e\u092a\u094b\u0932\u093f\u0938" },
            { "timezone.excity.America/Punta_Arenas", "\u092a\u0941\u0902\u091f\u093e \u0905\u0930\u0947\u0928\u093e\u091c" },
            { "timezone.excity.America/Rankin_Inlet", "\u0930\u0947\u0902\u0915\u093f\u0928 \u0907\u0928\u0932\u0947\u091f" },
            { "timezone.excity.America/Scoresbysund", "\u0907\u091f\u094b\u0915\u094b\u0930\u094d\u091f\u0942\u0930\u092e\u093f\u091f" },
            { "timezone.excity.Antarctica/Macquarie", "\u092e\u0948\u0915\u094d\u0935\u0948\u0930\u0940" },
            { "timezone.excity.America/Cambridge_Bay", "\u0915\u0948\u092e\u094d\u092c\u094d\u0930\u0940\u091c \u092c\u0947" },
            { "timezone.excity.America/Coral_Harbour", "\u0905\u091f\u093f\u0915\u094b\u0915\u0928" },
            { "timezone.excity.America/Indiana/Vevay", "\u092c\u0940\u092c\u0947, \u0907\u0902\u0921\u093f\u092f\u093e\u0928\u093e" },
            { "timezone.excity.America/Lower_Princes", "\u0932\u094b\u0905\u0930 \u092a\u094d\u0930\u093f\u0902\u0938\u0947\u0938 \u0915\u094d\u0935\u093e\u091f\u0930" },
            { "timezone.excity.America/Port_of_Spain", "\u092a\u094b\u0930\u094d\u091f \u0906\u092b \u0938\u094d\u092a\u0947\u0928" },
            { "timezone.excity.America/Santo_Domingo", "\u0938\u0947\u0902\u091f\u094b \u0921\u094b\u092e\u093f\u0928\u0917\u094b" },
            { "timezone.excity.America/St_Barthelemy", "\u0938\u0947\u0902\u091f \u092c\u0930\u094d\u0925\u0947\u0932\u092e\u0940" },
            { "timezone.excity.America/Swift_Current", "\u0938\u094d\u0935\u093f\u092b\u094d\u091f \u0915\u0930\u0947\u0902\u091f" },
            { "timezone.excity.Australia/Broken_Hill", "\u092c\u094d\u0930\u094b\u0915\u0947\u0928 \u0939\u093f\u0932" },
            { "timezone.excity.America/Bahia_Banderas", "\u092c\u0939\u093f\u092f\u093e \u092c\u0902\u0921\u0947\u0930\u093e\u0938" },
            { "timezone.excity.America/Port-au-Prince", "\u092a\u094b\u0930\u094d\u091f \u0906\u0909 \u092a\u094d\u0930\u093f\u0902\u0938" },
            { "timezone.excity.Atlantic/South_Georgia", "\u0926\u0915\u094d\u0937\u093f\u0923 \u091c\u093e\u0930\u094d\u091c\u093f\u092f\u093e" },
            { "timezone.excity.America/Argentina/Salta", "\u0938\u093e\u0932\u091f\u093e" },
            { "timezone.excity.America/Indiana/Marengo", "\u092e\u0947\u0930\u0948\u0902\u0917\u094b, \u0907\u0902\u0921\u093f\u092f\u093e\u0928\u093e" },
            { "timezone.excity.America/Indiana/Winamac", "\u092c\u093f\u0928\u093e\u092e\u0948\u0915, \u0907\u0902\u0921\u093f\u092f\u093e\u0928\u093e" },
            { "timezone.excity.America/Argentina/Tucuman", "\u091f\u0941\u0915\u0941\u092e\u093e\u0928" },
            { "timezone.excity.America/Argentina/Ushuaia", "\u0909\u0936\u0941\u092f\u093e\u092f\u093e" },
            { "timezone.excity.America/Indiana/Tell_City", "\u091f\u0947\u0932 \u0938\u093f\u091f\u0940, \u0907\u0902\u0921\u093f\u092f\u093e\u0928\u093e" },
            { "timezone.excity.America/Indiana/Vincennes", "\u0935\u093f\u0928\u0938\u0947\u0902\u0938, \u0907\u0902\u0921\u093f\u092f\u093e\u0928\u093e" },
            { "timezone.excity.America/Argentina/La_Rioja", "\u0932\u093e \u0930\u093f\u092f\u094b\u091c\u093e" },
            { "timezone.excity.America/Argentina/San_Juan", "\u0938\u0928 \u091c\u0941\u0906\u0928" },
            { "timezone.excity.America/Argentina/San_Luis", "\u0938\u0928 \u0932\u0942\u0908\u0938" },
            { "timezone.excity.America/Indiana/Petersburg", "\u092a\u0940\u091f\u0930\u094d\u0938\u092c\u0930\u094d\u0917, \u0907\u0902\u0921\u093f\u092f\u093e\u0928\u093e" },
            { "timezone.excity.America/Kentucky/Monticello", "\u092e\u094b\u0902\u091f\u0940\u091a\u0947\u0932\u094b, \u0915\u0947\u0902\u091f\u0941\u0915\u0940" },
            { "timezone.excity.America/North_Dakota/Beulah", "\u092c\u093f\u092f\u0942\u0932\u093e, \u0909\u0924\u094d\u0924\u0930 \u0921\u0915\u094b\u091f\u093e" },
            { "timezone.excity.America/North_Dakota/Center", "\u0938\u0947\u0902\u091f\u0930, \u0909\u0924\u094d\u0924\u0930 \u0921\u0915\u094b\u091f\u093e" },
            { "timezone.excity.America/Argentina/Rio_Gallegos", "\u0930\u093f\u092f\u094b \u0917\u0948\u0932\u0917\u0938" },
            { "timezone.excity.America/North_Dakota/New_Salem", "\u0928\u094d\u092f\u0942 \u0938\u0932\u0947\u092e, \u0909\u0924\u094d\u0924\u0930 \u0921\u0915\u094b\u091f\u093e" },
        };
        return data;
    }
}
