/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.TimeZoneNamesBundle;

public class TimeZoneNames_ps_PK extends TimeZoneNamesBundle {
    @Override
    protected final Object[][] getContents() {
        final String[] Apia = new String[] {
               "\u0627\u067e\u06cc\u0627 \u0645\u0639\u064a\u0627\u0631\u064a \u0648\u062e\u062a",
               "",
               "\u062f \u0627\u067e\u06cc\u0627 \u062f \u0648\u0631\u0681\u06d2 \u0648\u062e\u062a",
               "",
               "\u0627\u067e\u06cc\u0627 \u0648\u062e\u062a",
               "",
            };
        final String[] Cuba = new String[] {
               "\u06a9\u06cc\u0648\u0628\u0627 \u0645\u0639\u064a\u0627\u0631\u064a \u0648\u062e\u062a",
               "CST",
               "\u06a9\u06cc\u0648\u0628\u0627 \u062f \u0631\u06bc\u0627 \u0648\u0631\u0681\u06d2 \u0648\u062e\u062a",
               "CDT",
               "\u06a9\u064a\u0648\u0628\u0627 \u0648\u062e\u062a",
               "CT",
            };
        final String[] Iran = new String[] {
               "\u0627\u06cc\u0631\u0627\u0646 \u0645\u0639\u064a\u0627\u0631\u064a \u0648\u062e\u062a",
               "",
               "\u062f \u0627\u06cc\u0631\u0627\u0646 \u062f \u0648\u0631\u0681\u06d2 \u0648\u062e\u062a",
               "",
               "\u0627\u06cc\u0631\u0627\u0646 \u0648\u062e\u062a",
               "",
            };
        final String[] China = new String[] {
               "\u0686\u06cc\u0646 \u0645\u0639\u06cc\u0627\u0631\u064a \u0648\u062e\u062a",
               "CST",
               "\u062f \u0686\u064a\u0646 \u062f \u0631\u06bc\u0627 \u0648\u0631\u0681\u06d2 \u0648\u062e\u062a",
               "CDT",
               "\u0686\u064a\u0646 \u0648\u062e\u062a",
               "CT",
            };
        final String[] Japan = new String[] {
               "\u062c\u0627\u067e\u0627\u0646 \u0645\u0639\u064a\u0627\u0631\u064a \u0648\u062e\u062a",
               "JST",
               "\u062c\u0627\u067e\u0627\u0646 \u062f \u0631\u06bc\u0627 \u0648\u0631\u0681\u06d2 \u0648\u062e\u062a",
               "JDT",
               "\u062c\u0627\u067e\u0627\u0646 \u0648\u062e\u062a",
               "JT",
            };
        final String[] Korea = new String[] {
               "\u06a9\u0648\u0631\u064a\u0627\u064a\u064a \u0645\u0639\u064a\u0627\u0631\u064a \u0648\u062e\u062a",
               "KST",
               "\u062f \u06a9\u0648\u0631\u06cc\u0627 \u062f \u0648\u0631\u0681\u06d2 \u062f \u0648\u0631\u0681\u06d2 \u0648\u062e\u062a",
               "KST",
               "\u06a9\u0648\u0631\u064a\u0627\u064a\u064a \u0648\u062e\u062a",
               "KST",
            };
        final String[] Samoa = new String[] {
               "\u0633\u0645\u0648\u0627 \u0645\u0639\u064a\u0627\u0631\u064a \u0648\u062e\u062a",
               "SST",
               "\u062f \u0633\u0645\u0648\u0627 \u062f \u0648\u0631\u0681\u06d2 \u0631\u0648\u069a\u0627\u0646\u0647 \u06a9\u0648\u0644",
               "SST",
               "\u0633\u0645\u0648\u0627 \u0648\u062e\u062a",
               "SST",
            };
        final String[] Alaska = new String[] {
               "\u0627\u0644\u0627\u0633\u06a9\u0627 \u0645\u0639\u064a\u0627\u0631\u064a \u0648\u062e\u062a",
               "AKST",
               "\u062f \u0627\u0644\u0627\u0633\u06a9\u0627 \u062f \u0648\u0631\u0681\u06d2 \u0631\u0648\u069a\u0627\u0646\u0647 \u06a9\u0648\u0644",
               "AKDT",
               "\u0627\u0644\u0627\u0633\u06a9\u0627 \u0648\u062e\u062a",
               "AKT",
            };
        final String[] Israel = new String[] {
               "\u0627\u0633\u0631\u0627\u06cc\u06cc\u0644 \u0645\u0639\u064a\u0627\u0631\u064a \u0648\u062e\u062a",
               "IST",
               "\u062f \u0627\u0633\u0631\u0627\u06cc\u06cc\u0644\u0648 \u062f \u0648\u0631\u0681\u06d2 \u0648\u062e\u062a",
               "IDT",
               "\u0627\u0633\u0631\u0627\u06cc\u06cc\u0644 \u0648\u062e\u062a",
               "IT",
            };
        final String[] Arabian = new String[] {
               "\u0639\u0631\u0628\u064a \u0645\u0639\u06cc\u0627\u0631\u064a \u0648\u062e\u062a",
               "",
               "\u062f \u0639\u0631\u0628\u064a \u0648\u0631\u0681\u067e\u0627\u06bc\u06d2 \u0648\u062e\u062a",
               "",
               "\u0639\u0631\u0628\u064a \u0648\u062e\u062a",
               "",
            };
        final String[] Atlantic = new String[] {
               "\u0627\u062a\u0644\u0627\u0646\u062a\u06cc\u06a9 \u0645\u0639\u064a\u0627\u0631\u064a \u0648\u062e\u062a",
               "AST",
               "\u0627\u062a\u0644\u0627\u0646\u062a\u06cc\u06a9 \u062f \u0631\u06bc\u0627 \u0648\u0631\u0681\u06d2 \u0648\u062e\u062a",
               "ADT",
               "\u0627\u062a\u0644\u0627\u0646\u062a\u06cc\u06a9 \u0648\u062e\u062a",
               "AT",
            };
        final String[] Lord_Howe = new String[] {
               "\u0644\u0627\u0631\u0689 \u0647\u0648\u064a \u0645\u0639\u064a\u0627\u0631\u064a \u0648\u062e\u062a",
               "",
               "\u0631\u0628 \u0647\u0627\u0648 \u062f \u0648\u0631\u0681\u06d2 \u062f \u0631\u06bc\u0627 \u0648\u062e\u062a",
               "",
               "\u0644\u0627\u0631\u0689 \u0647\u0648\u064a \u0648\u062e\u062a",
               "",
            };
        final String[] EMPTY_ZONE = new String[] {
               "",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] New_Zealand = new String[] {
               "\u0646\u064a\u0648\u0632\u064a \u0644\u06d0\u0646\u0689 \u0645\u0639\u064a\u0627\u0631\u064a \u0648\u062e\u062a",
               "NZST",
               "\u062f \u0646\u06cc\u0648\u0632\u06cc \u0644\u06cc\u0646\u0688 \u062f \u0648\u0631\u0681\u06d2 \u062f \u0631\u06bc\u0627 \u0648\u062e\u062a",
               "NZDT",
               "\u0646\u064a\u0648\u0632\u064a \u0644\u06d0\u0646\u0689 \u0648\u062e\u062a",
               "NZT",
            };
        final String[] Line_Islands = new String[] {
               "\u062f \u06a9\u0631\u069a\u06d2 \u067c\u0627\u067c\u0648\u0628\u064a \u0648\u062e\u062a",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Newfoundland = new String[] {
               "\u062f \u0646\u0648\u064a \u0641\u06cc\u0644\u0689\u0644\u06cc\u0646\u0689 \u0645\u0639\u06cc\u0627\u0631\u06cc \u0648\u062e\u062a",
               "NST",
               "\u062f \u0646\u0648\u064a \u0641\u06cc\u0644\u0689\u0644\u06cc\u0646\u0689 \u0631\u06bc\u0627 \u0648\u0631\u0681\u06d2 \u0648\u062e\u062a",
               "NDT",
               "\u0646\u064a\u0648 \u0641\u0627\u0648\u0646\u0689\u0644\u06d0\u0646\u0689 \u0648\u062e\u062a",
               "NT",
            };
        final String[] Europe_Western = new String[] {
               "\u062f \u0644\u0648\u062f\u06cc\u0681\u06d2 \u0627\u0631\u0648\u067e\u0627 \u0645\u0639\u06cc\u0627\u0631\u064a \u0648\u062e\u062a",
               "WET",
               "\u062f \u0644\u0648\u062f\u06cc\u0681\u06d2 \u0627\u0648\u0631\u067e\u0627 \u062f \u0627\u0648\u0693\u064a \u0648\u062e\u062a",
               "WEST",
               "\u0644\u0648\u06d0\u062f\u064a\u0632\u06d2 \u0627\u0631\u0648\u067e\u0627 \u0648\u062e\u062a",
               "WET",
            };
        final String[] Mexico_Pacific = new String[] {
               "\u0645\u06a9\u0633\u06cc\u06a9\u0646 \u067e\u06cc\u0633\u0641\u06a9 \u0645\u0639\u06cc\u0627\u0631\u06cc \u0648\u062e\u062a",
               "MST",
               "\u0645\u06a9\u0633\u06cc\u06a9\u0646 \u067e\u06cc\u0633\u0641\u06a9 \u0631\u06bc\u0627 \u0648\u0631\u0681\u06d2 \u0648\u062e\u062a",
               "MDT",
               "\u0645\u06a9\u0633\u06cc\u06a9\u0646 \u067e\u06cc\u0633\u0641\u06a9 \u0648\u062e\u062a",
               "MT",
            };
        final String[] America_Central = new String[] {
               "\u0645\u0631\u06a9\u0632\u064a \u0645\u0639\u064a\u0627\u0631\u064a \u0648\u062e\u062a",
               "CST",
               "\u0645\u0631\u06a9\u0632\u064a \u0631\u06bc\u0627 \u0648\u0631\u0681\u06d2 \u0648\u062e\u062a",
               "CDT",
               "\u0645\u0631\u06a9\u0632\u064a \u0648\u062e\u062a",
               "CT",
            };
        final String[] America_Eastern = new String[] {
               "\u062e\u062a\u064a\u0681 \u0645\u0639\u064a\u0627\u0631\u064a \u0648\u062e\u062a",
               "EST",
               "\u062e\u062a\u064a\u0681 \u062f \u0631\u06bc\u0627 \u0648\u0631\u0681\u06d2 \u0648\u062e\u062a",
               "EST",
               "\u062e\u062a\u06cc\u0681 \u0648\u062e\u062a",
               "EST",
            };
        final String[] America_Pacific = new String[] {
               "\u062f \u067e\u06cc\u0633\u0641\u06a9 \u0645\u0639\u064a\u0627\u0631\u064a \u0648\u062e\u062a",
               "PST",
               "\u067e\u06cc\u0633\u0641\u06a9 \u062f \u0631\u06bc\u0627 \u0648\u0631\u0681\u06d2 \u0648\u062e\u062a",
               "PDT",
               "\u067e\u06cc\u0633\u0641\u06a9 \u0648\u062e\u062a",
               "PT",
            };
        final String[] French_Southern = new String[] {
               "\u062f \u0641\u0631\u0627\u0646\u0633\u06d2 \u0633\u0648\u06cc\u0644 \u0627\u0648 \u0627\u0646\u067c\u0627\u0631\u067c\u064a\u06a9 \u0648\u062e\u062a",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Hawaii_Aleutian = new String[] {
               "\u0647\u0648\u0627\u06cc\u06cc \u0627\u0644\u06cc\u0648\u062a\u06cc\u0646 \u0645\u0639\u06cc\u0627\u0631\u06cc \u0648\u062e\u062a",
               "HST",
               "\u0647\u0648\u0627\u06cc\u06cc \u0627\u0644\u06cc\u0648\u062a\u06cc\u0646 \u0631\u06bc\u0627 \u0648\u0631\u0681\u06d2 \u0648\u062e\u062a",
               "HST",
               "\u0647\u0648\u0627\u06cc\u06cc \u0627\u0644\u06cc\u0648\u062a\u06cc\u0646 \u0648\u062e\u062a",
               "HST",
            };
        final String[] Pierre_Miquelon = new String[] {
               "\u0633\u06cc\u0646\u067c \u067e\u06cc\u06cc\u0631\u0627 \u0648 \u0645\u064a\u06a9\u0644\u064a\u0646 \u0645\u0639\u06cc\u0627\u0631\u06cc \u0648\u062e\u062a",
               "",
               "\u0633\u06cc\u0646\u067c \u067e\u06cc\u06cc\u0631\u0627 \u0648 \u0645\u064a\u06a9\u0644\u064a\u0646 \u0631\u06bc\u0627 \u0648\u0631\u0681\u06d2 \u0648\u062e\u062a",
               "",
               "\u0633\u06cc\u0646\u067c \u067e\u06cc\u06cc\u0631\u0627 \u0648 \u0645\u064a\u06a9\u0644\u064a\u0646 \u0648\u062e\u062a",
               "",
            };
        final String[] America_Mountain = new String[] {
               "\u062f \u063a\u0631\u0647 \u0645\u0639\u064a\u0627\u0631\u064a \u0648\u062e\u062a",
               "MST",
               "\u062f \u063a\u0631\u0647 \u062f \u0631\u06bc\u0627 \u0648\u0631\u0681\u06d2 \u0648\u062e\u062a",
               "MST",
               "\u062f \u063a\u0631\u0647 \u062f \u0648\u062e\u062a",
               "MST",
            };
        final String[] Mexico_Northwest = new String[] {
               "\u062f \u0634\u0645\u0627\u0644 \u0644\u0648\u06cc\u062f\u06cc\u0681 \u0645\u06a9\u0633\u06cc\u06a9\u0648 \u0645\u0639\u06cc\u0627\u0631\u064a \u0648\u062e\u062a",
               "",
               "\u062f \u0634\u0645\u0627\u0644 \u0644\u0648\u06cc\u062f\u06cc\u0681 \u0645\u06a9\u0633\u06cc\u06a9\u0648 \u0631\u06bc\u0627 \u0648\u0631\u0681\u06d2 \u0648\u062e\u062a",
               "",
               "\u062f \u0634\u0645\u0627\u0644 \u0644\u0648\u06cc\u062f\u06cc\u0681 \u0645\u06a9\u0633\u06cc\u06a9\u0648 \u0648\u062e\u062a",
               "",
            };
        final String[] Australia_Western = new String[] {
               "\u0622\u0633\u062a\u0631\u0627\u0644\u0648\u064a \u0644\u0648\u06d0\u062f\u064a\u0681 \u0645\u0639\u064a\u0627\u0631\u064a \u0648\u062e\u062a",
               "AWST",
               "\u062f \u0627\u0633\u067c\u0631\u0627\u0644\u06cc\u0627 \u0644\u0648\u06cc\u062f\u06cc\u0681 \u062f \u0648\u0631\u0681\u06d2 \u0648\u062e\u062a",
               "AWDT",
               "\u0644\u0648\u06d0\u062f\u064a\u0681 \u0622\u0633\u062a\u0631\u0627\u0644\u064a\u0627 \u0648\u062e\u062a",
               "AWT",
            };
        final Object[][] data = new Object[][] {
            { "America/Los_Angeles", America_Pacific },
            { "America/Denver", America_Mountain },
            { "America/Phoenix", America_Mountain },
            { "America/Chicago", America_Central },
            { "America/New_York", America_Eastern },
            { "America/Indianapolis", America_Eastern },
            { "Pacific/Honolulu", Hawaii_Aleutian },
            { "America/Anchorage", Alaska },
            { "America/Halifax", Atlantic },
            { "America/Sitka", Alaska },
            { "America/St_Johns", Newfoundland },
            { "Asia/Jerusalem", Israel },
            { "Asia/Tokyo", Japan },
            { "Asia/Shanghai", China },
            { "UTC", EMPTY_ZONE },
            { "AST", Alaska },
            { "CNT", Newfoundland },
            { "CST", America_Central },
            { "CTT", China },
            { "JST", Japan },
            { "MIT", Apia },
            { "NST", New_Zealand },
            { "PNT", America_Mountain },
            { "PRT", Atlantic },
            { "PST", America_Pacific },
            { "CST6CDT", America_Central },
            { "EST5EDT", America_Eastern },
            { "MST7MDT", America_Mountain },
            { "PST8PDT", America_Pacific },
            { "Asia/Aden", Arabian },
            { "Asia/Macau", China },
            { "Asia/Qatar", Arabian },
            { "Asia/Seoul", Korea },
            { "Asia/Harbin", China },
            { "Asia/Kuwait", Arabian },
            { "Asia/Riyadh", Arabian },
            { "Asia/Tehran", Iran },
            { "America/Adak", Hawaii_Aleutian },
            { "America/Nome", Alaska },
            { "Asia/Baghdad", Arabian },
            { "Asia/Bahrain", Arabian },
            { "Pacific/Apia", Apia },
            { "SystemV/AST4", Atlantic },
            { "SystemV/CST6", America_Central },
            { "SystemV/EST5", America_Eastern },
            { "SystemV/MST7", America_Mountain },
            { "America/Aruba", Atlantic },
            { "America/Boise", America_Mountain },
            { "America/Thule", Atlantic },
            { "Europe/Lisbon", Europe_Western },
            { "SystemV/HST10", Hawaii_Aleutian },
            { "America/Belize", America_Central },
            { "America/Cancun", America_Eastern },
            { "America/Cayman", America_Eastern },
            { "America/Havana", Cuba },
            { "America/Inuvik", America_Mountain },
            { "America/Juneau", Alaska },
            { "America/Merida", America_Central },
            { "America/Nassau", America_Eastern },
            { "America/Panama", America_Eastern },
            { "America/Regina", America_Central },
            { "Asia/Chongqing", China },
            { "Asia/Pyongyang", Korea },
            { "Pacific/Midway", Samoa },
            { "America/Antigua", Atlantic },
            { "America/Creston", America_Mountain },
            { "America/Curacao", Atlantic },
            { "America/Detroit", America_Eastern },
            { "America/Grenada", Atlantic },
            { "America/Iqaluit", America_Eastern },
            { "America/Jamaica", America_Eastern },
            { "America/Managua", America_Central },
            { "America/Marigot", Atlantic },
            { "America/Moncton", Atlantic },
            { "America/Nipigon", America_Eastern },
            { "America/Ojinaga", America_Central },
            { "America/Tijuana", America_Pacific },
            { "America/Toronto", America_Eastern },
            { "America/Tortola", Atlantic },
            { "America/Yakutat", Alaska },
            { "Atlantic/Canary", Europe_Western },
            { "Atlantic/Faeroe", Europe_Western },
            { "Australia/Perth", Australia_Western },
            { "SystemV/AST4ADT", Atlantic },
            { "SystemV/CST6CDT", America_Central },
            { "SystemV/EST5EDT", America_Eastern },
            { "SystemV/MST7MDT", America_Mountain },
            { "SystemV/PST8PDT", America_Pacific },
            { "SystemV/YST9YDT", Alaska },
            { "America/Anguilla", Atlantic },
            { "America/Barbados", Atlantic },
            { "America/Dominica", Atlantic },
            { "America/Edmonton", America_Mountain },
            { "America/Mazatlan", Mexico_Pacific },
            { "America/Miquelon", Pierre_Miquelon },
            { "America/Montreal", America_Eastern },
            { "America/Resolute", America_Central },
            { "America/Shiprock", America_Mountain },
            { "America/St_Kitts", Atlantic },
            { "America/St_Lucia", Atlantic },
            { "America/Winnipeg", America_Central },
            { "Atlantic/Bermuda", Atlantic },
            { "Atlantic/Madeira", Europe_Western },
            { "Indian/Kerguelen", French_Southern },
            { "Pacific/Auckland", New_Zealand },
            { "Pacific/Johnston", Hawaii_Aleutian },
            { "America/Chihuahua", America_Central },
            { "America/Glace_Bay", Atlantic },
            { "America/Goose_Bay", Atlantic },
            { "America/Guatemala", America_Central },
            { "America/Matamoros", America_Central },
            { "America/Menominee", America_Central },
            { "America/Monterrey", America_Central },
            { "America/St_Thomas", Atlantic },
            { "America/Vancouver", America_Pacific },
            { "Pacific/Pago_Pago", Samoa },
            { "America/Costa_Rica", America_Central },
            { "America/Grand_Turk", America_Eastern },
            { "America/Guadeloupe", Atlantic },
            { "America/Hermosillo", Mexico_Pacific },
            { "America/Kralendijk", Atlantic },
            { "America/Louisville", America_Eastern },
            { "America/Martinique", Atlantic },
            { "America/Metlakatla", Alaska },
            { "America/Montserrat", Atlantic },
            { "America/St_Vincent", Atlantic },
            { "Antarctica/McMurdo", New_Zealand },
            { "Pacific/Kiritimati", Line_Islands },
            { "America/El_Salvador", America_Central },
            { "America/Fort_Nelson", America_Mountain },
            { "America/Mexico_City", America_Central },
            { "America/Pangnirtung", America_Eastern },
            { "America/Puerto_Rico", Atlantic },
            { "America/Rainy_River", America_Central },
            { "America/Tegucigalpa", America_Central },
            { "America/Thunder_Bay", America_Eastern },
            { "America/Yellowknife", America_Mountain },
            { "Australia/Lord_Howe", Lord_Howe },
            { "America/Blanc-Sablon", Atlantic },
            { "America/Dawson_Creek", America_Mountain },
            { "America/Indiana/Knox", America_Central },
            { "America/Rankin_Inlet", America_Central },
            { "America/Santa_Isabel", Mexico_Northwest },
            { "America/Cambridge_Bay", America_Mountain },
            { "America/Ciudad_Juarez", America_Mountain },
            { "America/Coral_Harbour", America_Eastern },
            { "America/Indiana/Vevay", America_Eastern },
            { "America/Lower_Princes", Atlantic },
            { "America/Port_of_Spain", Atlantic },
            { "America/Santo_Domingo", Atlantic },
            { "America/St_Barthelemy", Atlantic },
            { "America/Swift_Current", America_Central },
            { "Antarctica/South_Pole", New_Zealand },
            { "America/Bahia_Banderas", America_Central },
            { "America/Port-au-Prince", America_Eastern },
            { "America/Indiana/Marengo", America_Eastern },
            { "America/Indiana/Winamac", America_Eastern },
            { "America/Indiana/Tell_City", America_Central },
            { "America/Indiana/Vincennes", America_Eastern },
            { "America/Indiana/Petersburg", America_Eastern },
            { "America/Kentucky/Monticello", America_Eastern },
            { "America/North_Dakota/Beulah", America_Central },
            { "America/North_Dakota/Center", America_Central },
            { "timezone.excity.Africa/Harare", "\u0647\u0631\u0627\u0631\u06d2" },
            { "America/North_Dakota/New_Salem", America_Central },
            { "timezone.excity.America/Lower_Princes", "\u062f \u06a9\u0645\u062a\u0631 \u0634\u0647\u0632\u0627\u062f\u0647 \u062f\u0631\u06d2 \u0645\u06cc\u0627\u0634\u062a\u0646\u06cd" },
        };
        return data;
    }
}
