/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.TimeZoneNamesBundle;

public class TimeZoneNames_ro extends TimeZoneNamesBundle {
    @Override
    protected final Object[][] getContents() {
        final String[] GMT = new String[] {
               "Ora de Greenwhich",
               "GMT",
               "",
               "GMT",
               "",
               "GMT",
            };
        final String[] Acre = new String[] {
               "Ora standard Acre",
               "",
               "Ora de var\u0103 Acre",
               "",
               "Ora Acre",
               "",
            };
        final String[] Apia = new String[] {
               "Ora standard din Apia",
               "",
               "Ora de var\u0103 din Apia",
               "",
               "Ora din Apia",
               "",
            };
        final String[] Cook = new String[] {
               "Ora standard a Insulelor Cook",
               "",
               "Ora de var\u0103 a Insulelor Cook",
               "",
               "Ora Insulelor Cook",
               "",
            };
        final String[] Cuba = new String[] {
               "Ora standard a Cubei",
               "CST",
               "Ora de var\u0103 a Cubei",
               "CDT",
               "Ora Cubei",
               "CT",
            };
        final String[] Fiji = new String[] {
               "Ora standard din Fiji",
               "",
               "Ora de var\u0103 din Fiji",
               "",
               "Ora din Fiji",
               "",
            };
        final String[] Gulf = new String[] {
               "Ora standard a Golfului",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Hovd = new String[] {
               "Ora standard din Hovd",
               "",
               "Ora de var\u0103 din Hovd",
               "",
               "Ora din Hovd",
               "",
            };
        final String[] Iran = new String[] {
               "Ora standard a Iranului",
               "",
               "Ora de var\u0103 a Iranului",
               "",
               "Ora Iranului",
               "",
            };
        final String[] Niue = new String[] {
               "Ora din Niue",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Omsk = new String[] {
               "Ora standard din Omsk",
               "",
               "Ora de var\u0103 din Omsk",
               "",
               "Ora din Omsk",
               "",
            };
        final String[] Peru = new String[] {
               "Ora standard din Peru",
               "",
               "Ora de var\u0103 din Peru",
               "",
               "Ora din Peru",
               "",
            };
        final String[] Truk = new String[] {
               "Ora din Chuuk",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Wake = new String[] {
               "Ora Insulei Wake",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Chile = new String[] {
               "Ora standard din Chile",
               "",
               "Ora de var\u0103 din Chile",
               "",
               "Ora din Chile",
               "",
            };
        final String[] China = new String[] {
               "Ora standard a Chinei",
               "CST",
               "Ora de var\u0103 a Chinei",
               "CDT",
               "Ora Chinei",
               "CT",
            };
        final String[] Cocos = new String[] {
               "Ora Insulelor Cocos",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Davis = new String[] {
               "Ora din Davis",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] India = new String[] {
               "Ora Indiei",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Japan = new String[] {
               "Ora standard a Japoniei",
               "JST",
               "Ora de var\u0103 a Japoniei",
               "JDT",
               "Ora Japoniei",
               "JT",
            };
        final String[] Korea = new String[] {
               "Ora standard a Coreei",
               "KST",
               "Ora de var\u0103 a Coreei",
               "KST",
               "Ora Coreei",
               "KST",
            };
        final String[] Nauru = new String[] {
               "Ora din Nauru",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Nepal = new String[] {
               "Ora Nepalului",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Palau = new String[] {
               "Ora din Palau",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Samoa = new String[] {
               "Ora standard din Samoa",
               "SST",
               "Ora de var\u0103 din Samoa",
               "SST",
               "Ora din Samoa",
               "SST",
            };
        final String[] Syowa = new String[] {
               "Ora din Syowa",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Tonga = new String[] {
               "Ora standard din Tonga",
               "",
               "Ora de var\u0103 din Tonga",
               "",
               "Ora din Tonga",
               "",
            };
        final String[] Yukon = new String[] {
               "Ora din Yukon",
               "MST",
               "",
               "MST",
               "",
               "MST",
            };
        final String[] Alaska = new String[] {
               "Ora standard din Alaska",
               "AKST",
               "Ora de var\u0103 din Alaska",
               "AKDT",
               "Ora din Alaska",
               "AKT",
            };
        final String[] Amazon = new String[] {
               "Ora standard a Amazonului",
               "",
               "Ora de var\u0103 a Amazonului",
               "",
               "Ora Amazonului",
               "",
            };
        final String[] Anadyr = new String[] {
               "Ora standard din Anadyr",
               "",
               "Ora de var\u0103 din Anadyr",
               "",
               "Ora din Anadyr",
               "",
            };
        final String[] Azores = new String[] {
               "Ora standard din Azore",
               "",
               "Ora de var\u0103 din Azore",
               "",
               "Ora din Azore",
               "",
            };
        final String[] Bhutan = new String[] {
               "Ora Bhutanului",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Brunei = new String[] {
               "Ora din Brunei Darussalam",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Easter = new String[] {
               "Ora standard din Insula Pa\u0219telui",
               "",
               "Ora de var\u0103 din Insula Pa\u0219telui",
               "",
               "Ora din Insula Pa\u0219telui",
               "",
            };
        final String[] Guyana = new String[] {
               "Ora din Guyana",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Israel = new String[] {
               "Ora standard a Israelului",
               "IST",
               "Ora de var\u0103 a Israelului",
               "IDT",
               "Ora Israelului",
               "IT",
            };
        final String[] Kosrae = new String[] {
               "Ora din Kosrae",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Mawson = new String[] {
               "Ora din Mawson",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Moscow = new String[] {
               "Ora standard a Moscovei",
               "MSK",
               "Ora de var\u0103 a Moscovei",
               "MSK",
               "Ora Moscovei",
               "MSK",
            };
        final String[] Ponape = new String[] {
               "Ora din Ponape",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Samara = new String[] {
               "Ora standard din Samara",
               "",
               "Ora de var\u0103 din Samara",
               "",
               "Ora din Samara",
               "",
            };
        final String[] Tahiti = new String[] {
               "Ora din Tahiti",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Taipei = new String[] {
               "Ora standard din Taipei",
               "CST",
               "Ora de var\u0103 din Taipei",
               "CDT",
               "Ora din Taipei",
               "CT",
            };
        final String[] Tuvalu = new String[] {
               "Ora din Tuvalu",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Vostok = new String[] {
               "Ora din Vostok",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Wallis = new String[] {
               "Ora din Wallis \u0219i Futuna",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Arabian = new String[] {
               "Ora standard arab\u0103",
               "",
               "Ora de var\u0103 arab\u0103",
               "",
               "Ora arab\u0103",
               "",
            };
        final String[] Armenia = new String[] {
               "Ora standard a Armeniei",
               "",
               "Ora de var\u0103 a Armeniei",
               "",
               "Ora Armeniei",
               "",
            };
        final String[] Bolivia = new String[] {
               "Ora Boliviei",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Chatham = new String[] {
               "Ora standard din Chatham",
               "",
               "Ora de var\u0103 din Chatham",
               "",
               "Ora din Chatham",
               "",
            };
        final String[] ETC_UTC = new String[] {
               "Timpul universal coordonat",
               "UTC",
               "",
               "",
               "",
               "",
            };
        final String[] Ecuador = new String[] {
               "Ora Ecuadorului",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Gambier = new String[] {
               "Ora din Gambier",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Georgia = new String[] {
               "Ora standard a Georgiei",
               "",
               "Ora de var\u0103 a Georgiei",
               "",
               "Ora Georgiei",
               "",
            };
        final String[] Irkutsk = new String[] {
               "Ora standard din Irku\u021bk",
               "",
               "Ora de var\u0103 din Irku\u021bk",
               "",
               "Ora din Irku\u021bk",
               "",
            };
        final String[] Magadan = new String[] {
               "Ora standard din Magadan",
               "",
               "Ora de var\u0103 din Magadan",
               "",
               "Ora din Magadan",
               "",
            };
        final String[] Myanmar = new String[] {
               "Ora Myanmarului",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Norfolk = new String[] {
               "Ora standard a Insulei Norfolk",
               "",
               "Ora de var\u0103 a Insulei Norfolk",
               "",
               "Ora Insulei Norfolk",
               "",
            };
        final String[] Noronha = new String[] {
               "Ora standard din Fernando de Noronha",
               "",
               "Ora de var\u0103 din Fernando de Noronha",
               "",
               "Ora din Fernando de Noronha",
               "",
            };
        final String[] Reunion = new String[] {
               "Ora din Reunion",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Rothera = new String[] {
               "Ora din Rothera",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Solomon = new String[] {
               "Ora Insulelor Solomon",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Tokelau = new String[] {
               "Ora din Tokelau",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Uruguay = new String[] {
               "Ora standard a Uruguayului",
               "",
               "Ora de var\u0103 a Uruguayului",
               "",
               "Ora Uruguayului",
               "",
            };
        final String[] Vanuatu = new String[] {
               "Ora standard din Vanuatu",
               "",
               "Ora de var\u0103 din Vanuatu",
               "",
               "Ora din Vanuatu",
               "",
            };
        final String[] Yakutsk = new String[] {
               "Ora standard din Iaku\u021bk",
               "",
               "Ora de var\u0103 din Iaku\u021bk",
               "",
               "Ora din Iaku\u021bk",
               "",
            };
        final String[] Atlantic = new String[] {
               "Ora standard \u00een zona Atlantic nord-american\u0103",
               "AST",
               "Ora de var\u0103 \u00een zona Atlantic nord-american\u0103",
               "ADT",
               "Ora zonei Atlantic nord-americane",
               "AT",
            };
        final String[] Brasilia = new String[] {
               "Ora standard a Brasiliei",
               "",
               "Ora de var\u0103 a Brasiliei",
               "",
               "Ora Brasiliei",
               "",
            };
        final String[] Chamorro = new String[] {
               "Ora din Chamorro",
               "ChST",
               "",
               "ChST",
               "",
               "ChST",
            };
        final String[] Colombia = new String[] {
               "Ora standard a Columbiei",
               "",
               "Ora de var\u0103 a Columbiei",
               "",
               "Ora Columbiei",
               "",
            };
        final String[] Falkland = new String[] {
               "Ora standard din Insulele Falkland",
               "",
               "Ora de var\u0103 din Insulele Falkland",
               "",
               "Ora din Insulele Falkland",
               "",
            };
        final String[] Malaysia = new String[] {
               "Ora din Malaysia",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Maldives = new String[] {
               "Ora din Maldive",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Mongolia = new String[] {
               "Ora standard din Ulan Bator",
               "",
               "Ora de var\u0103 din Ulan Bator",
               "",
               "Ora din Ulan Bator",
               "",
            };
        final String[] Pakistan = new String[] {
               "Ora standard a Pakistanului",
               "PKT",
               "Ora de var\u0103 a Pakistanului",
               "PKST",
               "Ora Pakistanului",
               "PKT",
            };
        final String[] Paraguay = new String[] {
               "Ora standard din Paraguay",
               "",
               "Ora de var\u0103 din Paraguay",
               "",
               "Ora din Paraguay",
               "",
            };
        final String[] Pitcairn = new String[] {
               "Ora din Pitcairn",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Sakhalin = new String[] {
               "Ora standard din Sahalin",
               "",
               "Ora de var\u0103 din Sahalin",
               "",
               "Ora din Sahalin",
               "",
            };
        final String[] Suriname = new String[] {
               "Ora Surinamului",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Argentina = new String[] {
               "Ora standard a Argentinei",
               "",
               "Ora de var\u0103 a Argentinei",
               "",
               "Ora Argentinei",
               "",
            };
        final String[] Christmas = new String[] {
               "Ora din Insula Christmas",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Galapagos = new String[] {
               "Ora din Galapagos",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Hong_Kong = new String[] {
               "Ora standard din Hong Kong",
               "HKT",
               "Ora de var\u0103 din Hong Kong",
               "HKST",
               "Ora din Hong Kong",
               "HKT",
            };
        final String[] Indochina = new String[] {
               "Ora Indochinei",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Kamchatka = new String[] {
               "Ora standard din Petropavlovsk-Kamcia\u021bki",
               "",
               "Ora de var\u0103 din Petropavlovsk-Kamcia\u021bki",
               "",
               "Ora din Petropavlovsk-Kamcia\u021bki",
               "",
            };
        final String[] Kyrgystan = new String[] {
               "Ora din K\u00e2rg\u00e2zstan",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Lord_Howe = new String[] {
               "Ora standard din Lord Howe",
               "",
               "Ora de var\u0103 din Lord Howe",
               "",
               "Ora din Lord Howe",
               "",
            };
        final String[] Marquesas = new String[] {
               "Ora Insulelor Marchize",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Mauritius = new String[] {
               "Ora standard din Mauritius",
               "",
               "Ora de var\u0103 din Mauritius",
               "",
               "Ora din Mauritius",
               "",
            };
        final String[] Singapore = new String[] {
               "Ora din Singapore",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Venezuela = new String[] {
               "Ora Venezuelei",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Volgograd = new String[] {
               "Ora standard din Volgograd",
               "MSK",
               "Ora de var\u0103 din Volgograd",
               "MSK",
               "Ora din Volgograd",
               "MSK",
            };
        final String[] Azerbaijan = new String[] {
               "Ora standard a Azerbaidjanului",
               "",
               "Ora de var\u0103 a Azerbaidjanului",
               "",
               "Ora Azerbaidjanului",
               "",
            };
        final String[] Bangladesh = new String[] {
               "Ora standard din Bangladesh",
               "",
               "Ora de var\u0103 din Bangladesh",
               "",
               "Ora din Bangladesh",
               "",
            };
        final String[] Cape_Verde = new String[] {
               "Ora standard din Capul Verde",
               "",
               "Ora de var\u0103 din Capul Verde",
               "",
               "Ora din Capul Verde",
               "",
            };
        final String[] East_Timor = new String[] {
               "Ora Timorului de Est",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Seychelles = new String[] {
               "Ora din Seychelles",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Tajikistan = new String[] {
               "Ora din Tadjikistan",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Uzbekistan = new String[] {
               "Ora standard din Uzbekistan",
               "",
               "Ora de var\u0103 din Uzbekistan",
               "",
               "Ora din Uzbekistan",
               "",
            };
        final String[] Afghanistan = new String[] {
               "Ora Afganistanului",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Krasnoyarsk = new String[] {
               "Ora standard din Krasnoiarsk",
               "",
               "Ora de var\u0103 din Krasnoiarsk",
               "",
               "Ora din Krasnoiarsk",
               "",
            };
        final String[] New_Zealand = new String[] {
               "Ora standard a Noii Zeelande",
               "NZST",
               "Ora de var\u0103 a Noii Zeelande",
               "NZDT",
               "Ora Noii Zeelande",
               "NZT",
            };
        final String[] Novosibirsk = new String[] {
               "Ora standard din Novosibirsk",
               "",
               "Ora de var\u0103 din Novosibirsk",
               "",
               "Ora din Novosibirsk",
               "",
            };
        final String[] Philippines = new String[] {
               "Ora standard din Filipine",
               "PST",
               "Ora de var\u0103 din Filipine",
               "PDT",
               "Ora din Filipine",
               "PT",
            };
        final String[] Vladivostok = new String[] {
               "Ora standard din Vladivostok",
               "",
               "Ora de var\u0103 din Vladivostok",
               "",
               "Ora din Vladivostok",
               "",
            };
        final String[] Indian_Ocean = new String[] {
               "Ora Oceanului Indian",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Line_Islands = new String[] {
               "Ora din Insulele Line",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Newfoundland = new String[] {
               "Ora standard din Newfoundland",
               "NST",
               "Ora de var\u0103 din Newfoundland",
               "NDT",
               "Ora din Newfoundland",
               "NT",
            };
        final String[] Turkmenistan = new String[] {
               "Ora standard din Turkmenistan",
               "",
               "Ora de var\u0103 din Turkmenistan",
               "",
               "Ora din Turkmenistan",
               "",
            };
        final String[] French_Guiana = new String[] {
               "Ora din Guyana Francez\u0103",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] New_Caledonia = new String[] {
               "Ora standard a Noii Caledonii",
               "",
               "Ora de var\u0103 a Noii Caledonii",
               "",
               "Ora Noii Caledonii",
               "",
            };
        final String[] South_Georgia = new String[] {
               "Ora Georgiei de Sud",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Yekaterinburg = new String[] {
               "Ora standard din Ekaterinburg",
               "",
               "Ora de var\u0103 din Ekaterinburg",
               "",
               "Ora din Ekaterinburg",
               "",
            };
        final String[] Africa_Central = new String[] {
               "Ora Africii Centrale",
               "CAT",
               "",
               "CAT",
               "",
               "CAT",
            };
        final String[] Africa_Eastern = new String[] {
               "Ora Africii Orientale",
               "EAT",
               "",
               "EAT",
               "",
               "EAT",
            };
        final String[] Africa_Western = new String[] {
               "Ora standard a Africii Occidentale",
               "WAT",
               "Ora de var\u0103 a Africii Occidentale",
               "WAT",
               "Ora Africii Occidentale",
               "WAT",
            };
        final String[] DumontDUrville = new String[] {
               "Ora din Dumont-d\u2019Urville",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Europe_Central = new String[] {
               "Ora standard a Europei Centrale",
               "CET",
               "Ora de var\u0103 a Europei Centrale",
               "CEST",
               "Ora Europei Centrale",
               "CET",
            };
        final String[] Europe_Eastern = new String[] {
               "Ora standard a Europei de Est",
               "EET",
               "Ora de var\u0103 a Europei de Est",
               "EEST",
               "Ora Europei de Est",
               "EET",
            };
        final String[] Europe_Western = new String[] {
               "Ora standard a Europei de Vest",
               "WET",
               "Ora de var\u0103 a Europei de Vest",
               "WEST",
               "Ora Europei de Vest",
               "WET",
            };
        final String[] Mexico_Pacific = new String[] {
               "Ora standard a zonei Pacific mexicane",
               "MST",
               "Ora de var\u0103 a zonei Pacific mexicane",
               "MDT",
               "Ora zonei Pacific mexicane",
               "MT",
            };
        final String[] Africa_Southern = new String[] {
               "Ora Africii Meridionale",
               "SAST",
               "",
               "SAST",
               "",
               "SAST",
            };
        final String[] America_Central = new String[] {
               "Ora standard central\u0103 nord-american\u0103",
               "CST",
               "Ora de var\u0103 central\u0103 nord-american\u0103",
               "CDT",
               "Ora central\u0103 nord-american\u0103",
               "CT",
            };
        final String[] America_Eastern = new String[] {
               "Ora standard oriental\u0103 nord-american\u0103",
               "EST",
               "Ora de var\u0103 oriental\u0103 nord-american\u0103",
               "EST",
               "Ora oriental\u0103 nord-american\u0103",
               "EST",
            };
        final String[] America_Pacific = new String[] {
               "Ora standard \u00een zona Pacific nord-american\u0103",
               "PST",
               "Ora de var\u0103 \u00een zona Pacific nord-american\u0103",
               "PDT",
               "Ora zonei Pacific nord-americane",
               "PT",
            };
        final String[] French_Southern = new String[] {
               "Ora din Teritoriile Australe \u0219i Antarctice Franceze",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Gilbert_Islands = new String[] {
               "Ora Insulelor Gilbert",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Hawaii_Aleutian = new String[] {
               "Ora standard din Hawaii-Aleutine",
               "HST",
               "Ora de var\u0103 din Hawaii-Aleutine",
               "HST",
               "Ora din Hawaii-Aleutine",
               "HST",
            };
        final String[] Phoenix_Islands = new String[] {
               "Ora Insulelor Phoenix",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Pierre_Miquelon = new String[] {
               "Ora standard din Saint-Pierre \u0219i Miquelon",
               "",
               "Ora de var\u0103 din Saint-Pierre \u0219i Miquelon",
               "",
               "Ora din Saint-Pierre \u0219i Miquelon",
               "",
            };
        final String[] America_Mountain = new String[] {
               "Ora standard \u00een zona montan\u0103 nord-american\u0103",
               "MST",
               "Ora de var\u0103 \u00een zona montan\u0103 nord-american\u0103",
               "MST",
               "Ora zonei montane nord-americane",
               "MST",
            };
        final String[] Marshall_Islands = new String[] {
               "Ora Insulelor Marshall",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Mexico_Northwest = new String[] {
               "Ora standard a Mexicului de nord-vest",
               "",
               "Ora de var\u0103 a Mexicului de nord-vest",
               "",
               "Ora Mexicului de nord-vest",
               "",
            };
        final String[] Papua_New_Guinea = new String[] {
               "Ora din Papua Noua Guinee",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Australia_Central = new String[] {
               "Ora standard a Australiei Centrale",
               "ACST",
               "Ora de var\u0103 a Australiei Centrale",
               "ACDT",
               "Ora Australiei Centrale",
               "ACT",
            };
        final String[] Australia_Eastern = new String[] {
               "Ora standard a Australiei Orientale",
               "AEST",
               "Ora de var\u0103 a Australiei Orientale",
               "AEDT",
               "Ora Australiei Orientale",
               "AET",
            };
        final String[] Australia_Western = new String[] {
               "Ora standard a Australiei Occidentale",
               "AWST",
               "Ora de var\u0103 a Australiei Occidentale",
               "AWDT",
               "Ora Australiei Occidentale",
               "AWT",
            };
        final String[] Greenland_Eastern = new String[] {
               "Ora standard a Groenlandei orientale",
               "",
               "Ora de var\u0103 a Groenlandei orientale",
               "",
               "Ora Groenlandei orientale",
               "",
            };
        final String[] Greenland_Western = new String[] {
               "Ora standard a Groenlandei occidentale",
               "",
               "Ora de var\u0103 a Groenlandei occidentale",
               "",
               "Ora Groenlandei occidentale",
               "",
            };
        final String[] Indonesia_Central = new String[] {
               "Ora Indoneziei Centrale",
               "WITA",
               "",
               "WITA",
               "",
               "WITA",
            };
        final String[] Indonesia_Eastern = new String[] {
               "Ora Indoneziei de Est",
               "WIT",
               "",
               "WIT",
               "",
               "WIT",
            };
        final String[] Indonesia_Western = new String[] {
               "Ora Indoneziei de Vest",
               "WIB",
               "",
               "WIB",
               "",
               "WIB",
            };
        final String[] Kazakhstan_Eastern = new String[] {
               "Ora din Kazahstanul de Est",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Kazakhstan_Western = new String[] {
               "Ora din Kazahstanul de Vest",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Australia_CentralWestern = new String[] {
               "Ora standard a Australiei Central Occidentale",
               "",
               "Ora de var\u0103 a Australiei Central Occidentale",
               "",
               "Ora Australiei Central Occidentale",
               "",
            };
        final Object[][] data = new Object[][] {
            { "America/Los_Angeles", America_Pacific },
            { "America/Denver", America_Mountain },
            { "America/Phoenix", America_Mountain },
            { "America/Chicago", America_Central },
            { "America/New_York", America_Eastern },
            { "America/Indianapolis", America_Eastern },
            { "Pacific/Honolulu", Hawaii_Aleutian },
            { "America/Anchorage", Alaska },
            { "America/Halifax", Atlantic },
            { "America/Sitka", Alaska },
            { "America/St_Johns", Newfoundland },
            { "Europe/Paris", Europe_Central },
            { "GMT", GMT },
            { "Asia/Jerusalem", Israel },
            { "Asia/Tokyo", Japan },
            { "Europe/Bucharest", Europe_Eastern },
            { "Asia/Shanghai", China },
            { "UTC", ETC_UTC },
            { "ACT", Australia_Central },
            { "AET", Australia_Eastern },
            { "ART", Europe_Eastern },
            { "AST", Alaska },
            { "BET", Brasilia },
            { "BST", Bangladesh },
            { "CAT", Africa_Central },
            { "CNT", Newfoundland },
            { "CST", America_Central },
            { "CTT", China },
            { "EAT", Africa_Eastern },
            { "ECT", Europe_Central },
            { "JST", Japan },
            { "MIT", Apia },
            { "NET", Armenia },
            { "NST", New_Zealand },
            { "PLT", Pakistan },
            { "PNT", America_Mountain },
            { "PRT", Atlantic },
            { "PST", America_Pacific },
            { "SST", Solomon },
            { "CST6CDT", America_Central },
            { "EST5EDT", America_Eastern },
            { "Etc/GMT", GMT },
            { "Etc/UTC", ETC_UTC },
            { "MST7MDT", America_Mountain },
            { "PST8PDT", America_Pacific },
            { "Asia/Aden", Arabian },
            { "Asia/Baku", Azerbaijan },
            { "Asia/Dili", East_Timor },
            { "Asia/Gaza", Europe_Eastern },
            { "Asia/Hovd", Hovd },
            { "Asia/Omsk", Omsk },
            { "Asia/Oral", Kazakhstan_Western },
            { "Asia/Aqtau", Kazakhstan_Western },
            { "Asia/Chita", Yakutsk },
            { "Asia/Dhaka", Bangladesh },
            { "Asia/Dubai", Gulf },
            { "Asia/Kabul", Afghanistan },
            { "Asia/Macau", China },
            { "Asia/Qatar", Arabian },
            { "Asia/Seoul", Korea },
            { "Africa/Juba", Africa_Central },
            { "Africa/Lome", GMT },
            { "Asia/Almaty", Kazakhstan_Eastern },
            { "Asia/Anadyr", Anadyr },
            { "Asia/Aqtobe", Kazakhstan_Western },
            { "Asia/Atyrau", Kazakhstan_Western },
            { "Asia/Beirut", Europe_Eastern },
            { "Asia/Brunei", Brunei },
            { "Asia/Harbin", China },
            { "Asia/Hebron", Europe_Eastern },
            { "Asia/Kuwait", Arabian },
            { "Asia/Manila", Philippines },
            { "Asia/Muscat", Gulf },
            { "Asia/Riyadh", Arabian },
            { "Asia/Saigon", Indochina },
            { "Asia/Taipei", Taipei },
            { "Asia/Tehran", Iran },
            { "Europe/Kiev", Europe_Eastern },
            { "Europe/Oslo", Europe_Central },
            { "Europe/Riga", Europe_Eastern },
            { "Europe/Rome", Europe_Central },
            { "Indian/Mahe", Seychelles },
            { "Pacific/Yap", Truk },
            { "Africa/Accra", GMT },
            { "Africa/Cairo", Europe_Eastern },
            { "Africa/Ceuta", Europe_Central },
            { "Africa/Dakar", GMT },
            { "Africa/Lagos", Africa_Western },
            { "Africa/Tunis", Europe_Central },
            { "America/Adak", Hawaii_Aleutian },
            { "America/Lima", Peru },
            { "America/Nome", Alaska },
            { "Asia/Baghdad", Arabian },
            { "Asia/Bahrain", Arabian },
            { "Asia/Bangkok", Indochina },
            { "Asia/Bishkek", Kyrgystan },
            { "Asia/Colombo", India },
            { "Asia/Irkutsk", Irkutsk },
            { "Asia/Jakarta", Indonesia_Western },
            { "Asia/Karachi", Pakistan },
            { "Asia/Kuching", Malaysia },
            { "Asia/Magadan", Magadan },
            { "Asia/Nicosia", Europe_Eastern },
            { "Asia/Rangoon", Myanmar },
            { "Asia/Tbilisi", Georgia },
            { "Asia/Thimphu", Bhutan },
            { "Asia/Yakutsk", Yakutsk },
            { "Asia/Yerevan", Armenia },
            { "Europe/Malta", Europe_Central },
            { "Europe/Minsk", Moscow },
            { "Europe/Sofia", Europe_Eastern },
            { "Europe/Vaduz", Europe_Central },
            { "Indian/Cocos", Cocos },
            { "Pacific/Apia", Apia },
            { "Pacific/Fiji", Fiji },
            { "Pacific/Guam", Chamorro },
            { "Pacific/Niue", Niue },
            { "Pacific/Truk", Truk },
            { "Pacific/Wake", Wake },
            { "SystemV/AST4", Atlantic },
            { "SystemV/CST6", America_Central },
            { "SystemV/EST5", America_Eastern },
            { "SystemV/MST7", America_Mountain },
            { "SystemV/PST8", Pitcairn },
            { "SystemV/YST9", Gambier },
            { "Africa/Asmera", Africa_Eastern },
            { "Africa/Bamako", GMT },
            { "Africa/Bangui", Africa_Western },
            { "Africa/Banjul", GMT },
            { "Africa/Bissau", GMT },
            { "Africa/Douala", Africa_Western },
            { "Africa/Harare", Africa_Central },
            { "Africa/Kigali", Africa_Central },
            { "Africa/Luanda", Africa_Western },
            { "Africa/Lusaka", Africa_Central },
            { "Africa/Malabo", Africa_Western },
            { "Africa/Maputo", Africa_Central },
            { "Africa/Maseru", Africa_Southern },
            { "Africa/Niamey", Africa_Western },
            { "America/Aruba", Atlantic },
            { "America/Bahia", Brasilia },
            { "America/Belem", Brasilia },
            { "America/Boise", America_Mountain },
            { "America/Jujuy", Argentina },
            { "America/Thule", Atlantic },
            { "Asia/Ashgabat", Turkmenistan },
            { "Asia/Calcutta", India },
            { "Asia/Dushanbe", Tajikistan },
            { "Asia/Jayapura", Indonesia_Eastern },
            { "Asia/Katmandu", Nepal },
            { "Asia/Khandyga", Yakutsk },
            { "Asia/Makassar", Indonesia_Central },
            { "Asia/Qostanay", Kazakhstan_Eastern },
            { "Asia/Sakhalin", Sakhalin },
            { "Asia/Tashkent", Uzbekistan },
            { "Asia/Ust-Nera", Vladivostok },
            { "Europe/Athens", Europe_Eastern },
            { "Europe/Berlin", Europe_Central },
            { "Europe/Dublin",
                new String[] {
                    "Ora de Greenwhich",
                    "GMT",
                    "Ora de var\u0103 a Irlandei",
                    "IST",
                    "",
                    "GMT",
                }
            },
            { "Europe/Jersey", GMT },
            { "Europe/Lisbon", Europe_Western },
            { "Europe/London",
                new String[] {
                    "Ora de Greenwhich",
                    "GMT",
                    "Ora de var\u0103 britanic\u0103",
                    "BST",
                    "",
                    "GMT",
                }
            },
            { "Europe/Madrid", Europe_Central },
            { "Europe/Monaco", Europe_Central },
            { "Europe/Moscow", Moscow },
            { "Europe/Prague", Europe_Central },
            { "Europe/Samara", Samara },
            { "Europe/Skopje", Europe_Central },
            { "Europe/Tirane", Europe_Central },
            { "Europe/Vienna", Europe_Central },
            { "Europe/Warsaw", Europe_Central },
            { "Europe/Zagreb", Europe_Central },
            { "Europe/Zurich", Europe_Central },
            { "Indian/Chagos", Indian_Ocean },
            { "Indian/Comoro", Africa_Eastern },
            { "Pacific/Efate", Vanuatu },
            { "Pacific/Nauru", Nauru },
            { "Pacific/Palau", Palau },
            { "SystemV/HST10", Hawaii_Aleutian },
            { "Africa/Abidjan", GMT },
            { "Africa/Algiers", Europe_Central },
            { "Africa/Conakry", GMT },
            { "Africa/Kampala", Africa_Eastern },
            { "Africa/Mbabane", Africa_Southern },
            { "Africa/Nairobi", Africa_Eastern },
            { "Africa/Tripoli", Europe_Eastern },
            { "America/Belize", America_Central },
            { "America/Bogota", Colombia },
            { "America/Cancun", America_Eastern },
            { "America/Cayman", America_Eastern },
            { "America/Cuiaba", Amazon },
            { "America/Dawson", Yukon },
            { "America/Guyana", Guyana },
            { "America/Havana", Cuba },
            { "America/Inuvik", America_Mountain },
            { "America/Juneau", Alaska },
            { "America/La_Paz", Bolivia },
            { "America/Maceio", Brasilia },
            { "America/Manaus", Amazon },
            { "America/Merida", America_Central },
            { "America/Nassau", America_Eastern },
            { "America/Panama", America_Eastern },
            { "America/Recife", Brasilia },
            { "America/Regina", America_Central },
            { "Asia/Chongqing", China },
            { "Asia/Hong_Kong", Hong_Kong },
            { "Asia/Kamchatka", Kamchatka },
            { "Asia/Pontianak", Indonesia_Western },
            { "Asia/Pyongyang", Korea },
            { "Asia/Qyzylorda", Kazakhstan_Western },
            { "Asia/Samarkand", Uzbekistan },
            { "Asia/Singapore", Singapore },
            { "Asia/Vientiane", Indochina },
            { "Europe/Andorra", Europe_Central },
            { "Europe/Belfast",
                new String[] {
                    "Ora de Greenwhich",
                    "GMT",
                    "Ora de var\u0103 britanic\u0103",
                    "BST",
                    "",
                    "GMT",
                }
            },
            { "Europe/Tallinn", Europe_Eastern },
            { "Europe/Vatican", Europe_Central },
            { "Europe/Vilnius", Europe_Eastern },
            { "Indian/Mayotte", Africa_Eastern },
            { "Indian/Reunion", Reunion },
            { "Pacific/Easter", Easter },
            { "Pacific/Kosrae", Kosrae },
            { "Pacific/Majuro", Marshall_Islands },
            { "Pacific/Midway", Samoa },
            { "Pacific/Noumea", New_Caledonia },
            { "Pacific/Ponape", Ponape },
            { "Pacific/Saipan", Chamorro },
            { "Pacific/Tahiti", Tahiti },
            { "Pacific/Tarawa", Gilbert_Islands },
            { "Pacific/Wallis", Wallis },
            { "Africa/Blantyre", Africa_Central },
            { "Africa/Djibouti", Africa_Eastern },
            { "Africa/Freetown", GMT },
            { "Africa/Gaborone", Africa_Central },
            { "Africa/Khartoum", Africa_Central },
            { "Africa/Kinshasa", Africa_Western },
            { "Africa/Monrovia", GMT },
            { "Africa/Ndjamena", Africa_Western },
            { "Africa/Sao_Tome", GMT },
            { "Africa/Timbuktu", GMT },
            { "Africa/Windhoek", Africa_Central },
            { "America/Antigua", Atlantic },
            { "America/Caracas", Venezuela },
            { "America/Cayenne", French_Guiana },
            { "America/Cordoba", Argentina },
            { "America/Creston", America_Mountain },
            { "America/Curacao", Atlantic },
            { "America/Detroit", America_Eastern },
            { "America/Godthab", Greenland_Western },
            { "America/Grenada", Atlantic },
            { "America/Iqaluit", America_Eastern },
            { "America/Jamaica", America_Eastern },
            { "America/Managua", America_Central },
            { "America/Marigot", Atlantic },
            { "America/Mendoza", Argentina },
            { "America/Moncton", Atlantic },
            { "America/Nipigon", America_Eastern },
            { "America/Noronha", Noronha },
            { "America/Ojinaga", America_Central },
            { "America/Tijuana", America_Pacific },
            { "America/Toronto", America_Eastern },
            { "America/Tortola", Atlantic },
            { "America/Yakutat", Alaska },
            { "Asia/Choibalsan", Mongolia },
            { "Asia/Phnom_Penh", Indochina },
            { "Atlantic/Azores", Azores },
            { "Atlantic/Canary", Europe_Western },
            { "Atlantic/Faeroe", Europe_Western },
            { "Australia/Eucla", Australia_CentralWestern },
            { "Australia/Perth", Australia_Western },
            { "Europe/Belgrade", Europe_Central },
            { "Europe/Brussels", Europe_Central },
            { "Europe/Budapest", Europe_Central },
            { "Europe/Busingen", Europe_Central },
            { "Europe/Chisinau", Europe_Eastern },
            { "Europe/Guernsey", GMT },
            { "Europe/Helsinki", Europe_Eastern },
            { "Europe/Sarajevo", Europe_Central },
            { "Europe/Uzhgorod", Europe_Eastern },
            { "Indian/Maldives", Maldives },
            { "Pacific/Chatham", Chatham },
            { "Pacific/Fakaofo", Tokelau },
            { "Pacific/Gambier", Gambier },
            { "Pacific/Norfolk", Norfolk },
            { "SystemV/AST4ADT", Atlantic },
            { "SystemV/CST6CDT", America_Central },
            { "SystemV/EST5EDT", America_Eastern },
            { "SystemV/MST7MDT", America_Mountain },
            { "SystemV/PST8PDT", America_Pacific },
            { "SystemV/YST9YDT", Alaska },
            { "Africa/Bujumbura", Africa_Central },
            { "Africa/Mogadishu", Africa_Eastern },
            { "America/Anguilla", Atlantic },
            { "America/Asuncion", Paraguay },
            { "America/Barbados", Atlantic },
            { "America/Dominica", Atlantic },
            { "America/Edmonton", America_Mountain },
            { "America/Eirunepe", Acre },
            { "America/Mazatlan", Mexico_Pacific },
            { "America/Miquelon", Pierre_Miquelon },
            { "America/Montreal", America_Eastern },
            { "America/Resolute", America_Central },
            { "America/Santarem", Brasilia },
            { "America/Santiago", Chile },
            { "America/Shiprock", America_Mountain },
            { "America/St_Kitts", Atlantic },
            { "America/St_Lucia", Atlantic },
            { "America/Winnipeg", America_Central },
            { "Antarctica/Davis", Davis },
            { "Antarctica/Syowa", Syowa },
            { "Antarctica/Troll", GMT },
            { "Asia/Krasnoyarsk", Krasnoyarsk },
            { "Asia/Novosibirsk", Novosibirsk },
            { "Asia/Ulaanbaatar", Mongolia },
            { "Asia/Vladivostok", Vladivostok },
            { "Atlantic/Bermuda", Atlantic },
            { "Atlantic/Madeira", Europe_Western },
            { "Atlantic/Stanley", Falkland },
            { "Australia/Currie", Australia_Eastern },
            { "Australia/Darwin", Australia_Central },
            { "Australia/Hobart", Australia_Eastern },
            { "Australia/Sydney", Australia_Eastern },
            { "Europe/Amsterdam", Europe_Central },
            { "Europe/Gibraltar", Europe_Central },
            { "Europe/Ljubljana", Europe_Central },
            { "Europe/Mariehamn", Europe_Eastern },
            { "Europe/Podgorica", Europe_Central },
            { "Europe/Stockholm", Europe_Central },
            { "Europe/Volgograd", Volgograd },
            { "Indian/Christmas", Christmas },
            { "Indian/Kerguelen", French_Southern },
            { "Indian/Mauritius", Mauritius },
            { "Pacific/Auckland", New_Zealand },
            { "Pacific/Funafuti", Tuvalu },
            { "Pacific/Johnston", Hawaii_Aleutian },
            { "Pacific/Pitcairn", Pitcairn },
            { "Africa/Libreville", Africa_Western },
            { "Africa/Lubumbashi", Africa_Central },
            { "Africa/Nouakchott", GMT },
            { "Africa/Porto-Novo", Africa_Western },
            { "America/Araguaina", Brasilia },
            { "America/Boa_Vista", Amazon },
            { "America/Catamarca", Argentina },
            { "America/Chihuahua", America_Central },
            { "America/Fortaleza", Brasilia },
            { "America/Glace_Bay", Atlantic },
            { "America/Goose_Bay", Atlantic },
            { "America/Guatemala", America_Central },
            { "America/Guayaquil", Ecuador },
            { "America/Matamoros", America_Central },
            { "America/Menominee", America_Central },
            { "America/Monterrey", America_Central },
            { "America/Sao_Paulo", Brasilia },
            { "America/St_Thomas", Atlantic },
            { "America/Vancouver", America_Pacific },
            { "Antarctica/Mawson", Mawson },
            { "Antarctica/Vostok", Vostok },
            { "Asia/Kuala_Lumpur", Malaysia },
            { "Asia/Novokuznetsk", Krasnoyarsk },
            { "Europe/Bratislava", Europe_Central },
            { "Europe/Copenhagen", Europe_Central },
            { "Europe/Luxembourg", Europe_Central },
            { "Europe/San_Marino", Europe_Central },
            { "Europe/Simferopol", Moscow },
            { "Europe/Zaporozhye", Europe_Eastern },
            { "Pacific/Enderbury", Phoenix_Islands },
            { "Pacific/Galapagos", Galapagos },
            { "Pacific/Kwajalein", Marshall_Islands },
            { "Pacific/Marquesas", Marquesas },
            { "Pacific/Pago_Pago", Samoa },
            { "Pacific/Rarotonga", Cook },
            { "Pacific/Tongatapu", Tonga },
            { "Africa/Addis_Ababa", Africa_Eastern },
            { "Africa/Brazzaville", Africa_Western },
            { "Africa/Ouagadougou", GMT },
            { "America/Costa_Rica", America_Central },
            { "America/Grand_Turk", America_Eastern },
            { "America/Guadeloupe", Atlantic },
            { "America/Hermosillo", Mexico_Pacific },
            { "America/Kralendijk", Atlantic },
            { "America/Louisville", America_Eastern },
            { "America/Martinique", Atlantic },
            { "America/Metlakatla", Alaska },
            { "America/Montevideo", Uruguay },
            { "America/Montserrat", Atlantic },
            { "America/Paramaribo", Suriname },
            { "America/Rio_Branco", Acre },
            { "America/St_Vincent", Atlantic },
            { "America/Whitehorse", Yukon },
            { "Antarctica/McMurdo", New_Zealand },
            { "Antarctica/Rothera", Rothera },
            { "Asia/Yekaterinburg", Yekaterinburg },
            { "Atlantic/Jan_Mayen", Europe_Central },
            { "Atlantic/Reykjavik", GMT },
            { "Atlantic/St_Helena", GMT },
            { "Australia/Adelaide", Australia_Central },
            { "Australia/Brisbane", Australia_Eastern },
            { "Australia/Lindeman", Australia_Eastern },
            { "Europe/Isle_of_Man", GMT },
            { "Europe/Kaliningrad", Europe_Eastern },
            { "Pacific/Kiritimati", Line_Islands },
            { "Africa/Johannesburg", Africa_Southern },
            { "America/El_Salvador", America_Central },
            { "America/Fort_Nelson", America_Mountain },
            { "America/Mexico_City", America_Central },
            { "America/Pangnirtung", America_Eastern },
            { "America/Porto_Velho", Amazon },
            { "America/Puerto_Rico", Atlantic },
            { "America/Rainy_River", America_Central },
            { "America/Tegucigalpa", America_Central },
            { "America/Thunder_Bay", America_Eastern },
            { "America/Yellowknife", America_Mountain },
            { "Arctic/Longyearbyen", Europe_Central },
            { "Atlantic/Cape_Verde", Cape_Verde },
            { "Australia/Lord_Howe", Lord_Howe },
            { "Australia/Melbourne", Australia_Eastern },
            { "Indian/Antananarivo", Africa_Eastern },
            { "Pacific/Guadalcanal", Solomon },
            { "Africa/Dar_es_Salaam", Africa_Eastern },
            { "America/Blanc-Sablon", Atlantic },
            { "America/Buenos_Aires", Argentina },
            { "America/Campo_Grande", Amazon },
            { "America/Danmarkshavn", GMT },
            { "America/Dawson_Creek", America_Mountain },
            { "America/Indiana/Knox", America_Central },
            { "America/Rankin_Inlet", America_Central },
            { "America/Santa_Isabel", Mexico_Northwest },
            { "America/Scoresbysund", Greenland_Eastern },
            { "Antarctica/Macquarie", Australia_Eastern },
            { "Pacific/Port_Moresby", Papua_New_Guinea },
            { "America/Cambridge_Bay", America_Mountain },
            { "America/Ciudad_Juarez", America_Mountain },
            { "America/Coral_Harbour", America_Eastern },
            { "America/Indiana/Vevay", America_Eastern },
            { "America/Lower_Princes", Atlantic },
            { "America/Port_of_Spain", Atlantic },
            { "America/Santo_Domingo", Atlantic },
            { "America/St_Barthelemy", Atlantic },
            { "America/Swift_Current", America_Central },
            { "Antarctica/South_Pole", New_Zealand },
            { "Australia/Broken_Hill", Australia_Central },
            { "America/Bahia_Banderas", America_Central },
            { "America/Port-au-Prince", America_Eastern },
            { "Atlantic/South_Georgia", South_Georgia },
            { "America/Argentina/Salta", Argentina },
            { "America/Indiana/Marengo", America_Eastern },
            { "America/Indiana/Winamac", America_Eastern },
            { "America/Argentina/Tucuman", Argentina },
            { "America/Argentina/Ushuaia", Argentina },
            { "America/Indiana/Tell_City", America_Central },
            { "America/Indiana/Vincennes", America_Eastern },
            { "Antarctica/DumontDUrville", DumontDUrville },
            { "timezone.excity.Asia/Oral", "Uralsk" },
            { "America/Argentina/La_Rioja", Argentina },
            { "America/Argentina/San_Juan", Argentina },
            { "America/Argentina/San_Luis", Argentina },
            { "America/Indiana/Petersburg", America_Eastern },
            { "timezone.excity.Asia/Aqtau", "Aktau" },
            { "timezone.excity.Asia/Chita", "Cita" },
            { "timezone.excity.Asia/Dhaka", "Dacca" },
            { "America/Kentucky/Monticello", America_Eastern },
            { "America/North_Dakota/Beulah", America_Central },
            { "America/North_Dakota/Center", America_Central },
            { "timezone.excity.Asia/Almaty", "Almat\u00ee" },
            { "timezone.excity.Asia/Anadyr", "Anadir" },
            { "timezone.excity.Asia/Aqtobe", "Aktobe" },
            { "timezone.excity.Asia/Atyrau", "At\u00eerau" },
            { "timezone.excity.Asia/Kuwait", "Kuweit" },
            { "timezone.excity.Asia/Riyadh", "Riad" },
            { "timezone.excity.Asia/Saigon", "Ho \u0218i Min" },
            { "timezone.excity.Asia/Tehran", "Teheran" },
            { "timezone.excity.Etc/Unknown", "Ora\u0219 necunoscut" },
            { "timezone.excity.Europe/Kiev", "Kiev" },
            { "timezone.excity.Europe/Rome", "Roma" },
            { "timezone.excity.Asia/Baghdad", "Bagdad" },
            { "timezone.excity.Asia/Bishkek", "Bi\u0219kek" },
            { "timezone.excity.Asia/Irkutsk", "Irku\u021bk" },
            { "timezone.excity.Asia/Yakutsk", "Iaku\u021bk" },
            { "timezone.excity.Asia/Yerevan", "Erevan" },
            { "timezone.excity.Asia/Ashgabat", "A\u0219gabat" },
            { "timezone.excity.Asia/Calcutta", "Calcutta" },
            { "timezone.excity.Asia/Damascus", "Damasc" },
            { "timezone.excity.Asia/Dushanbe", "Du\u0219anbe" },
            { "timezone.excity.Asia/Qostanay", "Kostanay" },
            { "timezone.excity.Asia/Sakhalin", "Sahalin" },
            { "timezone.excity.Asia/Tashkent", "Ta\u0219kent" },
            { "timezone.excity.Europe/Athens", "Atena" },
            { "timezone.excity.Europe/Lisbon", "Lisabona" },
            { "timezone.excity.Europe/London", "Londra" },
            { "timezone.excity.Europe/Moscow", "Moscova" },
            { "timezone.excity.Europe/Prague", "Praga" },
            { "timezone.excity.Europe/Tirane", "Tirana" },
            { "timezone.excity.Europe/Vienna", "Viena" },
            { "timezone.excity.Europe/Warsaw", "Var\u0219ovia" },
            { "timezone.excity.Europe/Zurich", "Z\u00fcrich" },
            { "timezone.excity.Indian/Comoro", "Comore" },
            { "America/Argentina/Rio_Gallegos", Argentina },
            { "America/North_Dakota/New_Salem", America_Central },
            { "timezone.excity.Africa/Algiers", "Alger" },
            { "timezone.excity.America/Cancun", "Cancun" },
            { "timezone.excity.America/Merida", "Merida" },
            { "timezone.excity.Asia/Jerusalem", "Ierusalim" },
            { "timezone.excity.Asia/Kamchatka", "Kamciatka" },
            { "timezone.excity.Asia/Pyongyang", "Phenian" },
            { "timezone.excity.Asia/Qyzylorda", "Kyzylorda" },
            { "timezone.excity.Pacific/Easter", "Insula Pa\u0219telui" },
            { "timezone.excity.Africa/Ndjamena", "N\u2019Djamena" },
            { "timezone.excity.Africa/Sao_Tome", "Sao Tom\u00e9" },
            { "timezone.excity.Atlantic/Azores", "Azore" },
            { "timezone.excity.Atlantic/Canary", "Canare" },
            { "timezone.excity.Atlantic/Faeroe", "Feroe" },
            { "timezone.excity.Europe/Belgrade", "Belgrad" },
            { "timezone.excity.Europe/Brussels", "Bruxelles" },
            { "timezone.excity.Europe/Budapest", "Budapesta" },
            { "timezone.excity.Europe/Chisinau", "Chi\u0219in\u0103u" },
            { "timezone.excity.Europe/Uzhgorod", "Ujhorod" },
            { "timezone.excity.Indian/Maldives", "Maldive" },
            { "timezone.excity.Africa/Mogadishu", "Mogadiscio" },
            { "timezone.excity.Antarctica/Syowa", "Showa" },
            { "timezone.excity.Asia/Krasnoyarsk", "Krasnoiarsk" },
            { "timezone.excity.Asia/Ulaanbaatar", "Ulan Bator" },
            { "timezone.excity.Australia/Currie", "Currie" },
            { "timezone.excity.Europe/Astrakhan", "Astrahan" },
            { "timezone.excity.Europe/Bucharest", "Bucure\u0219ti" },
            { "timezone.excity.Europe/Podgorica", "Podgori\u021ba" },
            { "timezone.excity.Europe/Ulyanovsk", "Ulianovsk" },
            { "timezone.excity.Pacific/Honolulu", "Honolulu" },
            { "timezone.excity.Pacific/Pitcairn", "Insula Pitcairn" },
            { "timezone.excity.Asia/Novokuznetsk", "Novokuzne\u021bk" },
            { "timezone.excity.Europe/Copenhagen", "Copenhaga" },
            { "timezone.excity.Europe/Luxembourg", "Luxemburg" },
            { "timezone.excity.Europe/Zaporozhye", "Zaporoje" },
            { "timezone.excity.Pacific/Enderbury", "Enderbury" },
            { "timezone.excity.Pacific/Marquesas", "Marchize" },
            { "timezone.excity.Africa/Addis_Ababa", "Addis Abeba" },
            { "timezone.excity.America/Guadeloupe", "Guadelupa" },
            { "timezone.excity.America/Martinique", "Martinica" },
            { "timezone.excity.Asia/Srednekolymsk", "Srednekolimsk" },
            { "timezone.excity.Asia/Yekaterinburg", "Ekaterinburg" },
            { "timezone.excity.Atlantic/St_Helena", "Sf. Elena" },
            { "timezone.excity.Europe/Isle_of_Man", "Insula Man" },
            { "timezone.excity.America/Mexico_City", "Ciudad de Mexico" },
            { "timezone.excity.Atlantic/Cape_Verde", "Capul Verde" },
            { "timezone.excity.America/Santa_Isabel", "Santa Isabel" },
            { "timezone.excity.America/St_Barthelemy", "Saint Barth\u00e9lemy" },
            { "timezone.excity.America/Bahia_Banderas", "Bahia Banderas" },
            { "timezone.excity.Atlantic/South_Georgia", "Georgia de Sud" },
            { "timezone.excity.America/North_Dakota/Beulah", "Beulah, Dakota de Nord" },
            { "timezone.excity.America/North_Dakota/Center", "Center, Dakota de Nord" },
            { "timezone.excity.America/North_Dakota/New_Salem", "New Salem, Dakota de Nord" },
        };
        return data;
    }
}
