/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.TimeZoneNamesBundle;

public class TimeZoneNames_ug extends TimeZoneNamesBundle {
    @Override
    protected final Object[][] getContents() {
        final String[] GMT = new String[] {
               "\u06af\u0649\u0631\u0649\u0646\u06cb\u0649\u0686 \u06cb\u0627\u0642\u062a\u0649",
               "GMT",
               "",
               "GMT",
               "",
               "GMT",
            };
        final String[] Acre = new String[] {
               "\u0626\u0627\u0643\u0631\u06d0 \u0626\u06c6\u0644\u0686\u06d5\u0645\u0644\u0649\u0643 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "\u0626\u0627\u0643\u0631\u0649 \u064a\u0627\u0632\u0644\u0649\u0642 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "\u0626\u0627\u0643\u0631\u06d0 \u06cb\u0627\u0642\u062a\u0649",
               "",
            };
        final String[] Cook = new String[] {
               "\u0643\u06c7\u0643 \u0626\u0627\u0631\u0627\u0644\u0644\u0649\u0631\u0649 \u0626\u06c6\u0644\u0686\u06d5\u0645\u0644\u0649\u0643 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "\u0643\u06c7\u0643 \u0626\u0627\u0631\u0627\u0644\u0644\u0649\u0631\u0649 \u064a\u06d0\u0631\u0649\u0645 \u064a\u0627\u0632\u0644\u0649\u0642 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "\u0643\u06c7\u0643 \u0626\u0627\u0631\u0627\u0644\u0644\u0649\u0631\u0649 \u06cb\u0627\u0642\u062a\u0649",
               "",
            };
        final String[] Cuba = new String[] {
               "\u0643\u06c7\u0628\u0627 \u0626\u06c6\u0644\u0686\u06d5\u0645\u0644\u0649\u0643 \u06cb\u0627\u0642\u062a\u0649",
               "CST",
               "\u0643\u06c7\u0628\u0627 \u064a\u0627\u0632\u0644\u0649\u0642 \u06cb\u0627\u0642\u062a\u0649",
               "CDT",
               "\u0643\u06c7\u0628\u0627 \u06cb\u0627\u0642\u062a\u0649",
               "CT",
            };
        final String[] Fiji = new String[] {
               "\u0641\u0649\u062c\u0649 \u0626\u06c6\u0644\u0686\u06d5\u0645\u0644\u0649\u0643 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "\u0641\u0649\u062c\u0649 \u064a\u0627\u0632\u0644\u0649\u0642 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "\u0641\u0649\u062c\u0649 \u06cb\u0627\u0642\u062a\u0649",
               "",
            };
        final String[] Gulf = new String[] {
               "\u06af\u06c7\u0644\u0641 \u0626\u06c6\u0644\u0686\u06d5\u0645\u0644\u0649\u0643 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Hovd = new String[] {
               "\u062e\u0648\u06cb\u062f \u0626\u06c6\u0644\u0686\u06d5\u0645\u0644\u0649\u0643 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "\u062e\u0648\u06cb\u062f \u064a\u0627\u0632\u0644\u0649\u0642 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "\u062e\u0648\u06cb\u062f \u06cb\u0627\u0642\u062a\u0649",
               "",
            };
        final String[] Iran = new String[] {
               "\u0626\u0649\u0631\u0627\u0646 \u0626\u06c6\u0644\u0686\u06d5\u0645\u0644\u0649\u0643 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "\u0626\u0649\u0631\u0627\u0646 \u064a\u0627\u0632\u0644\u0649\u0642 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "\u0626\u0649\u0631\u0627\u0646 \u06cb\u0627\u0642\u062a\u0649",
               "",
            };
        final String[] Niue = new String[] {
               "\u0646\u0649\u064a\u06c7\u0626\u06d0 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Omsk = new String[] {
               "\u0626\u0648\u0645\u0633\u0643 \u0626\u06c6\u0644\u0686\u06d5\u0645\u0644\u0649\u0643 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "\u0626\u0648\u0645\u0633\u0643 \u064a\u0627\u0632\u0644\u0649\u0642 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "\u0626\u0648\u0645\u0633\u0643 \u06cb\u0627\u0642\u062a\u0649",
               "",
            };
        final String[] Peru = new String[] {
               "\u067e\u06d0\u0631\u06c7 \u0626\u06c6\u0644\u0686\u06d5\u0645\u0644\u0649\u0643 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "\u067e\u06d0\u0631\u06c7 \u064a\u0627\u0632\u0644\u0649\u0642 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "\u067e\u06d0\u0631\u06c7 \u06cb\u0627\u0642\u062a\u0649",
               "",
            };
        final String[] Truk = new String[] {
               "\u0686\u06c7\u0643 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Wake = new String[] {
               "\u06cb\u06d0\u064a\u0643 \u0626\u0627\u0631\u0649\u0644\u0649 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Casey = new String[] {
               "\u0643\u0627\u0633\u06d0\u064a \u06cb\u0627\u0642\u062a\u0649",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Chile = new String[] {
               "\u0686\u0649\u0644\u0649 \u0626\u06c6\u0644\u0686\u06d5\u0645\u0644\u0649\u0643 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "\u0686\u0649\u0644\u0649 \u064a\u0627\u0632\u0644\u0649\u0642 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "\u0686\u0649\u0644\u0649 \u06cb\u0627\u0642\u062a\u0649",
               "",
            };
        final String[] China = new String[] {
               "\u062c\u06c7\u06ad\u06af\u0648 \u0626\u06c6\u0644\u0686\u06d5\u0645\u0644\u0649\u0643 \u06cb\u0627\u0642\u062a\u0649",
               "CST",
               "\u062c\u06c7\u06ad\u06af\u0648 \u064a\u0627\u0632\u0644\u0649\u0642 \u06cb\u0627\u0642\u062a\u0649",
               "CDT",
               "\u062c\u06c7\u06ad\u06af\u0648 \u06cb\u0627\u0642\u062a\u0649",
               "CT",
            };
        final String[] Cocos = new String[] {
               "\u0643\u0648\u0643\u06c7\u0633 \u0626\u0627\u0631\u0649\u0644\u0649 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Davis = new String[] {
               "\u062f\u0627\u06cb\u0649\u0633 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] India = new String[] {
               "\u06be\u0649\u0646\u062f\u0649\u0633\u062a\u0627\u0646 \u0626\u06c6\u0644\u0686\u06d5\u0645\u0644\u0649\u0643 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Japan = new String[] {
               "\u064a\u0627\u067e\u0648\u0646\u0649\u064a\u06d5 \u0626\u06c6\u0644\u0686\u06d5\u0645\u0644\u0649\u0643 \u06cb\u0627\u0642\u062a\u0649",
               "JST",
               "\u064a\u0627\u067e\u0648\u0646\u0649\u064a\u06d5 \u064a\u0627\u0632\u0644\u0649\u0642 \u06cb\u0627\u0642\u062a\u0649",
               "JDT",
               "\u064a\u0627\u067e\u0648\u0646\u0649\u064a\u06d5 \u06cb\u0627\u0642\u062a\u0649",
               "JT",
            };
        final String[] Korea = new String[] {
               "\u0643\u0648\u0631\u0649\u064a\u06d5 \u0626\u06c6\u0644\u0686\u06d5\u0645\u0644\u0649\u0643 \u06cb\u0627\u0642\u062a\u0649",
               "KST",
               "\u0643\u0648\u0631\u0649\u064a\u06d5 \u064a\u0627\u0632\u0644\u0649\u0642 \u06cb\u0627\u0642\u062a\u0649",
               "KST",
               "\u0643\u0648\u0631\u0649\u064a\u06d5 \u06cb\u0627\u0642\u062a\u0649",
               "KST",
            };
        final String[] Nauru = new String[] {
               "\u0646\u0627\u06cb\u0631\u06c7 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Nepal = new String[] {
               "\u0646\u06d0\u067e\u0627\u0644 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Palau = new String[] {
               "\u067e\u0627\u0644\u0627\u06cb \u06cb\u0627\u0642\u062a\u0649",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Samoa = new String[] {
               "\u0633\u0627\u0645\u0648\u0626\u0627 \u0626\u06c6\u0644\u0686\u06d5\u0645\u0644\u0649\u0643 \u06cb\u0627\u0642\u062a\u0649",
               "SST",
               "\u0633\u06d5\u0645\u06d5\u0631\u0642\u06d5\u0646\u062a \u064a\u0627\u0632\u0644\u0649\u0642 \u06cb\u0627\u0642\u062a\u0649",
               "SST",
               "\u0633\u0627\u0645\u0648\u0626\u0627 \u06cb\u0627\u0642\u062a\u0649",
               "SST",
            };
        final String[] Syowa = new String[] {
               "\u0634\u0648\u06cb\u0627 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Tonga = new String[] {
               "\u062a\u0648\u0646\u06af\u0627 \u0626\u06c6\u0644\u0686\u06d5\u0645\u0644\u0649\u0643 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "\u062a\u0648\u0646\u06af\u0627 \u064a\u0627\u0632\u0644\u0649\u0642 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "\u062a\u0648\u0646\u06af\u0627 \u06cb\u0627\u0642\u062a\u0649",
               "",
            };
        final String[] Alaska = new String[] {
               "\u0626\u0627\u0644\u064a\u0627\u0633\u0643\u0627 \u0626\u06c6\u0644\u0686\u06d5\u0645\u0644\u0649\u0643 \u06cb\u0627\u0642\u062a\u0649",
               "AKST",
               "\u0626\u0627\u0644\u064a\u0627\u0633\u0643\u0627 \u064a\u0627\u0632\u0644\u0649\u0642 \u06cb\u0627\u0642\u062a\u0649",
               "AKDT",
               "\u0626\u0627\u0644\u064a\u0627\u0633\u0643\u0627 \u06cb\u0627\u0642\u062a\u0649",
               "AKT",
            };
        final String[] Amazon = new String[] {
               "\u0626\u0627\u0645\u0627\u0632\u0648\u0646 \u0626\u06c6\u0644\u0686\u06d5\u0645\u0644\u0649\u0643 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "\u0626\u0627\u0645\u0627\u0632\u0648\u0646 \u064a\u0627\u0632\u0644\u0649\u0642 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "\u0626\u0627\u0645\u0627\u0632\u0648\u0646 \u06cb\u0627\u0642\u062a\u0649",
               "",
            };
        final String[] Anadyr = new String[] {
               "\u0626\u0627\u0646\u0627\u062f\u0649\u0631 \u0626\u06c6\u0644\u0686\u06d5\u0645\u0644\u0649\u0643 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "\u0626\u0627\u0646\u0627\u062f\u0649\u0631 \u064a\u0627\u0632\u0644\u0649\u0642 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "\u0626\u0627\u0646\u0627\u062f\u0649\u0631 \u06cb\u0627\u0642\u062a\u0649",
               "",
            };
        final String[] Azores = new String[] {
               "\u0626\u0627\u0632\u0648\u0631 \u0626\u06c6\u0644\u0686\u06d5\u0645\u0644\u0649\u0643 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "\u0626\u0627\u0632\u0648\u0631 \u064a\u0627\u0632\u0644\u0649\u0642 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "\u0626\u0627\u0632\u0648\u0631 \u06cb\u0627\u0642\u062a\u0649",
               "",
            };
        final String[] Bhutan = new String[] {
               "\u0628\u06c7\u062a\u0627\u0646 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Brunei = new String[] {
               "\u0628\u0649\u0631\u06c7\u0646\u0649\u064a \u062f\u0627\u0631\u06c7\u0633\u0633\u0627\u0644\u0627\u0645 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Easter = new String[] {
               "\u067e\u0627\u0633\u0643\u0627\u0644\u064a\u0627 \u0626\u0627\u0631\u0649\u0644\u0649 \u0626\u06c6\u0644\u0686\u06d5\u0645\u0644\u0649\u0643 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "\u0626\u06d0\u0633\u062a\u06d0\u0631 \u0626\u0627\u0631\u0649\u0644\u0649 \u064a\u0627\u0632\u0644\u0649\u0642 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "\u0626\u06d0\u0633\u062a\u06d0\u0631 \u0626\u0627\u0631\u0649\u0644\u0649 \u06cb\u0627\u0642\u062a\u0649",
               "",
            };
        final String[] Guyana = new String[] {
               "\u06af\u0649\u06cb\u0649\u064a\u0627\u0646\u0627 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Israel = new String[] {
               "\u0626\u0649\u0633\u0631\u0627\u0626\u0649\u0644\u0649\u064a\u06d5 \u0626\u06c6\u0644\u0686\u06d5\u0645\u0644\u0649\u0643 \u06cb\u0627\u0642\u062a\u0649",
               "IST",
               "\u0626\u0649\u0633\u0631\u0627\u0626\u0649\u0644\u0649\u064a\u06d5 \u064a\u0627\u0632\u0644\u0649\u0642 \u06cb\u0627\u0642\u062a\u0649",
               "IDT",
               "\u0626\u0649\u0633\u0631\u0627\u0626\u0649\u0644\u0649\u064a\u06d5 \u06cb\u0627\u0642\u062a\u0649",
               "IT",
            };
        final String[] Kosrae = new String[] {
               "\u0643\u0648\u0633\u0631\u0627\u0626\u06d0 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Mawson = new String[] {
               "\u0645\u0627\u06cb\u0633\u0648\u0646 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Moscow = new String[] {
               "\u0645\u0648\u0633\u0643\u06cb\u0627 \u0626\u06c6\u0644\u0686\u06d5\u0645\u0644\u0649\u0643 \u06cb\u0627\u0642\u062a\u0649",
               "MSK",
               "\u0645\u0648\u0633\u0643\u06cb\u0627 \u064a\u0627\u0632\u0644\u0649\u0642 \u06cb\u0627\u0642\u062a\u0649",
               "MSK",
               "\u0645\u0648\u0633\u0643\u06cb\u0627 \u06cb\u0627\u0642\u062a\u0649",
               "MSK",
            };
        final String[] Ponape = new String[] {
               "\u067e\u0648\u0646\u067e\u06d0\u064a \u06cb\u0627\u0642\u062a\u0649",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Samara = new String[] {
               "\u0633\u0627\u0645\u0627\u0631\u0627 \u0626\u06c6\u0644\u0686\u06d5\u0645\u0644\u0649\u0643 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "\u0633\u0627\u0645\u0627\u0631\u0627 \u064a\u0627\u0632\u0644\u0649\u0642 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "\u0633\u0627\u0645\u0627\u0631\u0627 \u06cb\u0627\u0642\u062a\u0649",
               "",
            };
        final String[] Tahiti = new String[] {
               "\u062a\u0627\u064a\u062a\u0649 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Taipei = new String[] {
               "\u062a\u06d5\u064a\u0628\u06d0\u064a \u0626\u06c6\u0644\u0686\u06d5\u0645\u0644\u0649\u0643 \u06cb\u0627\u0642\u062a\u0649",
               "CST",
               "\u062a\u06d5\u064a\u0628\u06d0\u064a \u064a\u0627\u0632\u0644\u0649\u0642 \u06cb\u0627\u0642\u062a\u0649",
               "CDT",
               "\u062a\u06d5\u064a\u0628\u06d0\u064a \u06cb\u0627\u0642\u062a\u0649",
               "CT",
            };
        final String[] Tuvalu = new String[] {
               "\u062a\u06c7\u06cb\u0627\u0644\u06c7 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Vostok = new String[] {
               "\u06cb\u0648\u0633\u062a\u0648\u0643 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Wallis = new String[] {
               "\u06cb\u0627\u0644\u0644\u0649\u0633 \u06cb\u06d5 \u0641\u06c7\u062a\u06c7\u0646\u0627 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Arabian = new String[] {
               "\u0626\u06d5\u0631\u06d5\u0628 \u0626\u06c6\u0644\u0686\u06d5\u0645\u0644\u0649\u0643 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "\u0626\u06d5\u0631\u06d5\u0628 \u064a\u0627\u0632\u0644\u0649\u0642 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "\u0626\u06d5\u0631\u06d5\u0628 \u06cb\u0627\u0642\u062a\u0649",
               "",
            };
        final String[] Armenia = new String[] {
               "\u0626\u06d5\u0631\u0645\u06d0\u0646\u0649\u064a\u06d5 \u0626\u06c6\u0644\u0686\u06d5\u0645\u0644\u0649\u0643 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "\u0626\u06d5\u0631\u0645\u06d0\u0646\u0649\u064a\u06d5 \u064a\u0627\u0632\u0644\u0649\u0642 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "\u0626\u06d5\u0631\u0645\u06d0\u0646\u0649\u064a\u06d5 \u06cb\u0627\u0642\u062a\u0649",
               "",
            };
        final String[] Bolivia = new String[] {
               "\u0628\u0648\u0644\u0649\u06cb\u0649\u064a\u06d5 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Chatham = new String[] {
               "\u0686\u0627\u062a\u0627\u0645 \u0626\u06c6\u0644\u0686\u06d5\u0645\u0644\u0649\u0643 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "\u0686\u0627\u062a\u0627\u0645 \u064a\u0627\u0632\u0644\u0649\u0642 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "\u0686\u0627\u062a\u0627\u0645 \u06cb\u0627\u0642\u062a\u0649",
               "",
            };
        final String[] Ecuador = new String[] {
               "\u0626\u06d0\u0643\u06cb\u0627\u062f\u0648\u0631 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Gambier = new String[] {
               "\u06af\u0627\u0645\u0628\u0649\u064a\u06d0\u0631 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Georgia = new String[] {
               "\u06af\u0649\u0631\u06c7\u0632\u0649\u064a\u06d5 \u0626\u06c6\u0644\u0686\u06d5\u0645\u0644\u0649\u0643 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "\u06af\u0649\u0631\u06c7\u0632\u0649\u064a\u06d5 \u064a\u0627\u0632\u0644\u0649\u0642 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "\u06af\u0649\u0631\u06c7\u0632\u0649\u064a\u06d5 \u06cb\u0627\u0642\u062a\u0649",
               "",
            };
        final String[] Irkutsk = new String[] {
               "\u0626\u0649\u0631\u0643\u06c7\u062a\u0633\u0643 \u0626\u06c6\u0644\u0686\u06d5\u0645\u0644\u0649\u0643 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "\u0626\u0649\u0631\u0643\u06c7\u062a\u0633\u0643 \u064a\u0627\u0632\u0644\u0649\u0642 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "\u0626\u0649\u0631\u0643\u06c7\u062a\u0633\u0643 \u06cb\u0627\u0642\u062a\u0649",
               "",
            };
        final String[] Magadan = new String[] {
               "\u0645\u0627\u06af\u0627\u062f\u0627\u0646 \u0626\u06c6\u0644\u0686\u06d5\u0645\u0644\u0649\u0643 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "\u0645\u0627\u06af\u0627\u062f\u0627\u0646 \u064a\u0627\u0632\u0644\u0649\u0642 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "\u0645\u0627\u06af\u0627\u062f\u0627\u0646 \u06cb\u0627\u0642\u062a\u0649",
               "",
            };
        final String[] Myanmar = new String[] {
               "\u0628\u0649\u0631\u0645\u0627 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Norfolk = new String[] {
               "\u0646\u0648\u0631\u0641\u0648\u0644\u0643 \u0626\u0627\u0631\u0627\u0644\u0644\u0649\u0631\u0649 \u0626\u06c6\u0644\u0686\u06d5\u0645\u0644\u0649\u0643 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "\u0646\u0648\u0631\u0641\u0648\u0644\u0643 \u0626\u0627\u0631\u0627\u0644\u0644\u0649\u0631\u0649 \u064a\u0627\u0632\u0644\u0649\u0642 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "\u0646\u0648\u0631\u0641\u0648\u0644\u0643 \u0626\u0627\u0631\u0627\u0644\u0644\u0649\u0631\u0649 \u06cb\u0627\u0642\u062a\u0649",
               "",
            };
        final String[] Noronha = new String[] {
               "\u0641\u06d0\u0631\u0646\u0627\u0646\u062f\u0648-\u0646\u0648\u0631\u0648\u0646\u062e\u0627 \u0626\u06c6\u0644\u0686\u06d5\u0645\u0644\u0649\u0643 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "\u0641\u06d0\u0631\u0646\u0627\u0646\u062f\u0648-\u0646\u0648\u0631\u0648\u0646\u062e\u0627 \u064a\u0627\u0632\u0644\u0649\u0642 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "\u0641\u06d0\u0631\u0646\u0627\u0646\u062f\u0648-\u0646\u0648\u0631\u0648\u0646\u062e\u0627 \u06cb\u0627\u0642\u062a\u0649",
               "",
            };
        final String[] Reunion = new String[] {
               "\u0631\u06d0\u0626\u0648\u0646\u0649\u064a\u0648\u0646 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Rothera = new String[] {
               "\u0631\u0648\u062a\u06d0\u0631\u0627 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Solomon = new String[] {
               "\u0633\u0648\u0644\u0648\u0645\u0648\u0646 \u0626\u0627\u0631\u0627\u0644\u0644\u0649\u0631\u0649 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Tokelau = new String[] {
               "\u062a\u0648\u0643\u06d0\u0644\u0627\u06cb \u06cb\u0627\u0642\u062a\u0649",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Uruguay = new String[] {
               "\u0626\u06c7\u0631\u06c7\u06af\u06cb\u0627\u064a \u0626\u06c6\u0644\u0686\u06d5\u0645\u0644\u0649\u0643 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "\u0626\u06c7\u0631\u06c7\u06af\u06cb\u0627\u064a \u064a\u0627\u0632\u0644\u0649\u0642 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "\u0626\u06c7\u0631\u06c7\u06af\u06cb\u0627\u064a \u06cb\u0627\u0642\u062a\u0649",
               "",
            };
        final String[] Vanuatu = new String[] {
               "\u06cb\u0627\u0646\u06c7\u0626\u0627\u062a\u06c7 \u0626\u06c6\u0644\u0686\u06d5\u0645\u0644\u0649\u0643 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "\u06cb\u0627\u0646\u06c7\u0626\u0627\u062a\u06c7 \u064a\u0627\u0632\u0644\u0649\u0642 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "\u06cb\u0627\u0646\u06c7\u0626\u0627\u062a\u06c7 \u06cb\u0627\u0642\u062a\u0649",
               "",
            };
        final String[] Yakutsk = new String[] {
               "\u064a\u0627\u0643\u06c7\u062a\u0633\u0643 \u0626\u06c6\u0644\u0686\u06d5\u0645\u0644\u0649\u0643 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "\u064a\u0627\u0643\u06c7\u062a\u0633\u0643 \u064a\u0627\u0632\u0644\u0649\u0642 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "\u064a\u0627\u0643\u06c7\u062a\u0633\u0643 \u06cb\u0627\u0642\u062a\u0649",
               "",
            };
        final String[] Atlantic = new String[] {
               "\u0626\u0627\u062a\u0644\u0627\u0646\u062a\u0649\u0643 \u0626\u0648\u0643\u064a\u0627\u0646 \u0626\u06c6\u0644\u0686\u06d5\u0645\u0644\u0649\u0643 \u06cb\u0627\u0642\u062a\u0649",
               "AST",
               "\u0626\u0627\u062a\u0644\u0627\u0646\u062a\u0649\u0643 \u0626\u0648\u0643\u064a\u0627\u0646 \u064a\u0627\u0632\u0644\u0649\u0642 \u06cb\u0627\u0642\u062a\u0649",
               "ADT",
               "\u0626\u0627\u062a\u0644\u0627\u0646\u062a\u0649\u0643 \u0626\u0648\u0643\u064a\u0627\u0646 \u06cb\u0627\u0642\u062a\u0649",
               "AT",
            };
        final String[] Brasilia = new String[] {
               "\u0628\u0649\u0631\u0627\u0632\u0649\u0644\u0649\u064a\u06d5 \u0626\u06c6\u0644\u0686\u06d5\u0645\u0644\u0649\u0643 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "\u0628\u0649\u0631\u0627\u0632\u0649\u0644\u0649\u064a\u06d5 \u064a\u0627\u0632\u0644\u0649\u0642 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "\u0628\u0649\u0631\u0627\u0632\u0649\u0644\u0649\u064a\u06d5 \u06cb\u0627\u0642\u062a\u0649",
               "",
            };
        final String[] Chamorro = new String[] {
               "\u0686\u0627\u0645\u0648\u0631\u0631\u0648 \u0626\u06c6\u0644\u0686\u06d5\u0645\u0644\u0649\u0643 \u06cb\u0627\u0642\u062a\u0649",
               "ChST",
               "",
               "ChST",
               "",
               "ChST",
            };
        final String[] Colombia = new String[] {
               "\u0643\u0648\u0644\u0648\u0645\u0628\u0649\u064a\u06d5 \u0626\u06c6\u0644\u0686\u06d5\u0645\u0644\u0649\u0643 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "\u0643\u0648\u0644\u0648\u0645\u0628\u0649\u064a\u06d5 \u064a\u0627\u0632\u0644\u0649\u0642 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "\u0643\u0648\u0644\u0648\u0645\u0628\u0649\u064a\u06d5 \u06cb\u0627\u0642\u062a\u0649",
               "",
            };
        final String[] Falkland = new String[] {
               "\u0641\u0627\u0644\u0643\u0644\u0627\u0646\u062f \u0626\u0627\u0631\u0627\u0644\u0644\u0649\u0631\u0649 \u0626\u06c6\u0644\u0686\u06d5\u0645\u0644\u0649\u0643 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "\u0641\u0627\u0644\u0643\u0644\u0627\u0646\u062f \u0626\u0627\u0631\u0627\u0644\u0644\u0649\u0631\u0649 \u064a\u0627\u0632\u0644\u0649\u0642 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "\u0641\u0627\u0644\u0643\u0644\u0627\u0646\u062f \u0626\u0627\u0631\u0627\u0644\u0644\u0649\u0631\u0649 \u06cb\u0627\u0642\u062a\u0649",
               "",
            };
        final String[] Malaysia = new String[] {
               "\u0645\u0627\u0644\u0627\u064a\u0634\u0649\u064a\u0627 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Maldives = new String[] {
               "\u0645\u0627\u0644\u062f\u0649\u06cb\u06d0 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Mongolia = new String[] {
               "\u0626\u06c7\u0644\u0627\u0646\u0628\u0627\u062a\u0648\u0631 \u0626\u06c6\u0644\u0686\u06d5\u0645\u0644\u0649\u0643 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "\u0626\u06c7\u0644\u0627\u0646\u0628\u0627\u062a\u0648\u0631 \u064a\u0627\u0632\u0644\u0649\u0642 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "\u0626\u06c7\u0644\u0627\u0646\u0628\u0627\u062a\u0648\u0631 \u06cb\u0627\u0642\u062a\u0649",
               "",
            };
        final String[] Pakistan = new String[] {
               "\u067e\u0627\u0643\u0649\u0633\u062a\u0627\u0646 \u0626\u06c6\u0644\u0686\u06d5\u0645\u0644\u0649\u0643 \u06cb\u0627\u0642\u062a\u0649",
               "PKT",
               "\u067e\u0627\u0643\u0649\u0633\u062a\u0627\u0646 \u064a\u0627\u0632\u0644\u0649\u0642 \u06cb\u0627\u0642\u062a\u0649",
               "PKST",
               "\u067e\u0627\u0643\u0649\u0633\u062a\u0627\u0646 \u06cb\u0627\u0642\u062a\u0649",
               "PKT",
            };
        final String[] Paraguay = new String[] {
               "\u067e\u0627\u0631\u0627\u06af\u06cb\u0627\u064a \u0626\u06c6\u0644\u0686\u06d5\u0645\u0644\u0649\u0643 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "\u067e\u0627\u0631\u0627\u06af\u06cb\u0627\u064a \u064a\u0627\u0632\u0644\u0649\u0642 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "\u067e\u0627\u0631\u0627\u06af\u06cb\u0627\u064a \u06cb\u0627\u0642\u062a\u0649",
               "",
            };
        final String[] Pitcairn = new String[] {
               "\u067e\u0649\u062a\u0643\u0627\u064a\u0631 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Sakhalin = new String[] {
               "\u0633\u0627\u062e\u0627\u0631\u0649\u0646 \u0626\u06c6\u0644\u0686\u06d5\u0645\u0644\u0649\u0643 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "\u0633\u0627\u062e\u0627\u0631\u0649\u0646 \u064a\u0627\u0632\u0644\u0649\u0642 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "\u0633\u0627\u062e\u0627\u0631\u0649\u0646 \u06cb\u0627\u0642\u062a\u0649",
               "",
            };
        final String[] Suriname = new String[] {
               "\u0633\u06c7\u0631\u0649\u0646\u0627\u0645 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Argentina = new String[] {
               "\u0626\u0627\u0631\u06af\u06d0\u0646\u062a\u0649\u0646\u0627 \u0626\u06c6\u0644\u0686\u06d5\u0645\u0644\u0649\u0643 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "\u0626\u0627\u0631\u06af\u06d0\u0646\u062a\u0649\u0646\u0627 \u064a\u0627\u0632\u0644\u0649\u0642 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "\u0626\u0627\u0631\u06af\u06d0\u0646\u062a\u0649\u0646\u0627 \u06cb\u0627\u0642\u062a\u0649",
               "",
            };
        final String[] Christmas = new String[] {
               "\u0631\u0648\u0698\u062f\u06d0\u0633\u062a\u06cb\u0648 \u0626\u0627\u0631\u0649\u0644\u0649 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Galapagos = new String[] {
               "\u06af\u0627\u0644\u0627\u067e\u0627\u06af\u0648\u0633 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Hong_Kong = new String[] {
               "\u0634\u064a\u0627\u06ad\u06af\u0627\u06ad \u0626\u06c6\u0644\u0686\u06d5\u0645\u0644\u0649\u0643 \u06cb\u0627\u0642\u062a\u0649",
               "HKT",
               "\u0634\u064a\u0627\u06ad\u06af\u0627\u06ad \u064a\u0627\u0632\u0644\u0649\u0642 \u06cb\u0627\u0642\u062a\u0649",
               "HKST",
               "\u0634\u064a\u0627\u06ad\u06af\u0627\u06ad \u06cb\u0627\u0642\u062a\u0649",
               "HKT",
            };
        final String[] Indochina = new String[] {
               "\u06be\u0649\u0646\u062f\u0649 \u0686\u0649\u0646\u0649 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Kamchatka = new String[] {
               "\u067e\u06d0\u062a\u0631\u0648\u067e\u0627\u06cb\u0644\u0648\u06cb\u0633\u0643-\u0643\u0627\u0645\u0686\u0627\u062a\u0643\u0633\u0643\u0649 \u0626\u06c6\u0644\u0686\u06d5\u0645\u0644\u0649\u0643 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "\u067e\u06d0\u062a\u0631\u0648\u067e\u0627\u06cb\u0644\u0648\u06cb\u0633\u0643-\u0643\u0627\u0645\u0686\u0627\u062a\u0643\u0633\u0643\u0649 \u064a\u0627\u0632\u0644\u0649\u0642 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "\u067e\u06d0\u062a\u0631\u0648\u067e\u0627\u06cb\u0644\u0648\u06cb\u0633\u0643-\u0643\u0627\u0645\u0686\u0627\u062a\u0643\u0633\u0643\u0649 \u06cb\u0627\u0642\u062a\u0649",
               "",
            };
        final String[] Kyrgystan = new String[] {
               "\u0642\u0649\u0631\u063a\u0649\u0632\u0649\u0633\u062a\u0627\u0646 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Lord_Howe = new String[] {
               "\u0644\u0648\u0631\u062f-\u062e\u0627\u064a \u0626\u06c6\u0644\u0686\u06d5\u0645\u0644\u0649\u0643 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "\u0644\u0648\u0631\u062f-\u062e\u0627\u064a \u064a\u0627\u0632\u0644\u0649\u0642 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "\u0644\u0648\u0631\u062f-\u062e\u0627\u064a \u06cb\u0627\u0642\u062a\u0649",
               "",
            };
        final String[] Marquesas = new String[] {
               "\u0645\u0627\u0631\u0643\u0649\u0632 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Mauritius = new String[] {
               "\u0645\u0627\u06cb\u0631\u0649\u062a\u0649\u0626\u06c7\u0633 \u0626\u06c6\u0644\u0686\u06d5\u0645\u0644\u0649\u0643 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "\u0645\u0627\u06cb\u0631\u0649\u062a\u0649\u0626\u06c7\u0633 \u064a\u0627\u0632\u0644\u0649\u0642 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "\u0645\u0627\u06cb\u0631\u0649\u062a\u0649\u0626\u06c7\u0633 \u06cb\u0627\u0642\u062a\u0649",
               "",
            };
        final String[] Singapore = new String[] {
               "\u0633\u0649\u0646\u06af\u0627\u067e\u0648\u0631 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Venezuela = new String[] {
               "\u06cb\u06d0\u0646\u06d0\u0632\u06c7\u0626\u06d0\u0644\u0627 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Volgograd = new String[] {
               "\u06cb\u0648\u0644\u06af\u0627\u06af\u0631\u0627\u062f \u0626\u06c6\u0644\u0686\u06d5\u0645\u0644\u0649\u0643 \u06cb\u0627\u0642\u062a\u0649",
               "MSK",
               "\u06cb\u0648\u0644\u06af\u0627\u06af\u0631\u0627\u062f \u064a\u0627\u0632\u0644\u0649\u0642 \u06cb\u0627\u0642\u062a\u0649",
               "MSK",
               "\u06cb\u0648\u0644\u06af\u0627\u06af\u0631\u0627\u062f \u06cb\u0627\u0642\u062a\u0649",
               "MSK",
            };
        final String[] Azerbaijan = new String[] {
               "\u0626\u06d5\u0632\u06d5\u0631\u0628\u06d5\u064a\u062c\u0627\u0646 \u0626\u06c6\u0644\u0686\u06d5\u0645\u0644\u0649\u0643 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "\u0626\u06d5\u0632\u06d5\u0631\u0628\u06d5\u064a\u062c\u0627\u0646 \u064a\u0627\u0632\u0644\u0649\u0642 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "\u0626\u06d5\u0632\u06d5\u0631\u0628\u06d5\u064a\u062c\u0627\u0646 \u06cb\u0627\u0642\u062a\u0649",
               "",
            };
        final String[] Bangladesh = new String[] {
               "\u0628\u0627\u06ad\u0644\u0627\u062f\u0649\u0634 \u0626\u06c6\u0644\u0686\u06d5\u0645\u0644\u0649\u0643 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "\u0628\u0627\u06ad\u0644\u0627\u062f\u0649\u0634 \u064a\u0627\u0632\u0644\u0649\u0642 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "\u0628\u0627\u06ad\u0644\u0627\u062f\u0649\u0634 \u06cb\u0627\u0642\u062a\u0649",
               "",
            };
        final String[] Cape_Verde = new String[] {
               "\u064a\u06d0\u0634\u0649\u0644 \u062a\u06c7\u0645\u0634\u06c7\u0642 \u0626\u06c6\u0644\u0686\u06d5\u0645\u0644\u0649\u0643 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "\u064a\u06d0\u0634\u0649\u0644 \u062a\u06c7\u0645\u0634\u06c7\u0642 \u064a\u0627\u0632\u0644\u0649\u0642 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "\u064a\u06d0\u0634\u0649\u0644 \u062a\u06c7\u0645\u0634\u06c7\u0642 \u06cb\u0627\u0642\u062a\u0649",
               "",
            };
        final String[] EMPTY_ZONE = new String[] {
               "",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] East_Timor = new String[] {
               "\u0634\u06d5\u0631\u0642\u0649\u064a \u062a\u0649\u0645\u0648\u0631 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Seychelles = new String[] {
               "\u0633\u06d0\u064a\u0634\u06d0\u0644 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Tajikistan = new String[] {
               "\u062a\u0627\u062c\u0649\u0643\u0649\u0633\u062a\u0627\u0646 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Uzbekistan = new String[] {
               "\u0626\u06c6\u0632\u0628\u06d0\u0643\u0649\u0633\u062a\u0627\u0646 \u0626\u06c6\u0644\u0686\u06d5\u0645\u0644\u0649\u0643 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "\u0626\u06c6\u0632\u0628\u06d0\u0643\u0649\u0633\u062a\u0627\u0646 \u064a\u0627\u0632\u0644\u0649\u0642 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "\u0626\u06c6\u0632\u0628\u06d0\u0643\u0649\u0633\u062a\u0627\u0646 \u06cb\u0627\u0642\u062a\u0649",
               "",
            };
        final String[] Afghanistan = new String[] {
               "\u0626\u0627\u0641\u063a\u0627\u0646\u0649\u0633\u062a\u0627\u0646 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Krasnoyarsk = new String[] {
               "\u0643\u0649\u0631\u0627\u0633\u0646\u0648\u064a\u0627\u0631\u0633\u0643 \u0626\u06c6\u0644\u0686\u06d5\u0645\u0644\u0649\u0643 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "\u0643\u0649\u0631\u0627\u0633\u0646\u0648\u064a\u0627\u0631\u0633\u0643 \u064a\u0627\u0632\u0644\u0649\u0642 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "\u0643\u0649\u0631\u0627\u0633\u0646\u0648\u064a\u0627\u0631\u0633\u0643 \u06cb\u0627\u0642\u062a\u0649",
               "",
            };
        final String[] New_Zealand = new String[] {
               "\u064a\u06d0\u06ad\u0649 \u0632\u06d0\u0644\u0627\u0646\u062f\u0649\u064a\u06d5 \u0626\u06c6\u0644\u0686\u06d5\u0645\u0644\u0649\u0643 \u06cb\u0627\u0642\u062a\u0649",
               "NZST",
               "\u064a\u06d0\u06ad\u0649 \u0632\u06d0\u0644\u0627\u0646\u062f\u0649\u064a\u06d5 \u064a\u0627\u0632\u0644\u0649\u0642 \u06cb\u0627\u0642\u062a\u0649",
               "NZDT",
               "\u064a\u06d0\u06ad\u0649 \u0632\u06d0\u0644\u0627\u0646\u062f\u0649\u064a\u06d5 \u06cb\u0627\u0642\u062a\u0649",
               "NZT",
            };
        final String[] Novosibirsk = new String[] {
               "\u0646\u0648\u06cb\u0648\u0633\u0649\u0628\u0649\u0631\u0633\u0643 \u0626\u06c6\u0644\u0686\u06d5\u0645\u0644\u0649\u0643 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "\u0646\u0648\u06cb\u0648\u0633\u0649\u0628\u0649\u0631\u0633\u0643 \u064a\u0627\u0632\u0644\u0649\u0642 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "\u0646\u0648\u06cb\u0648\u0633\u0649\u0628\u0649\u0631\u0633\u0643 \u06cb\u0627\u0642\u062a\u0649",
               "",
            };
        final String[] Philippines = new String[] {
               "\u0641\u0649\u0644\u0649\u067e\u067e\u0649\u0646 \u0626\u06c6\u0644\u0686\u06d5\u0645\u0644\u0649\u0643 \u06cb\u0627\u0642\u062a\u0649",
               "PST",
               "\u0641\u0649\u0644\u0649\u067e\u067e\u0649\u0646 \u064a\u0627\u0632\u0644\u0649\u0642 \u06cb\u0627\u0642\u062a\u0649",
               "PDT",
               "\u0641\u0649\u0644\u0649\u067e\u067e\u0649\u0646 \u06cb\u0627\u0642\u062a\u0649",
               "PT",
            };
        final String[] Vladivostok = new String[] {
               "\u06cb\u0649\u0644\u0627\u062f\u0649\u06cb\u0648\u0633\u062a\u0648\u0643 \u0626\u06c6\u0644\u0686\u06d5\u0645\u0644\u0649\u0643 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "\u06cb\u0649\u0644\u0627\u062f\u0649\u06cb\u0648\u0633\u062a\u0648\u0643 \u064a\u0627\u0632\u0644\u0649\u0642 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "\u06cb\u0649\u0644\u0627\u062f\u0649\u06cb\u0648\u0633\u062a\u0648\u0643 \u06cb\u0627\u0642\u062a\u0649",
               "",
            };
        final String[] Indian_Ocean = new String[] {
               "\u06be\u0649\u0646\u062f\u0649 \u0626\u0648\u0643\u064a\u0627\u0646 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Line_Islands = new String[] {
               "\u0644\u0627\u064a\u0646 \u0626\u0627\u0631\u0627\u0644\u0644\u0649\u0631\u0649 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Newfoundland = new String[] {
               "\u0646\u0649\u06cb\u0641\u0648\u0626\u06c7\u0646\u0644\u0627\u0646\u062f \u0626\u06c6\u0644\u0686\u06d5\u0645\u0644\u0649\u0643 \u06cb\u0627\u0642\u062a\u0649",
               "NST",
               "\u0646\u0649\u06cb\u0641\u0648\u0626\u06c7\u0646\u0644\u0627\u0646\u062f \u064a\u0627\u0632\u0644\u0649\u0642 \u06cb\u0627\u0642\u062a\u0649",
               "NDT",
               "\u0646\u0649\u06cb\u0641\u0648\u0626\u06c7\u0646\u0644\u0627\u0646\u062f \u06cb\u0627\u0642\u062a\u0649",
               "NT",
            };
        final String[] Turkmenistan = new String[] {
               "\u062a\u06c8\u0631\u0643\u0645\u06d5\u0646\u0649\u0633\u062a\u0627\u0646 \u0626\u06c6\u0644\u0686\u06d5\u0645\u0644\u0649\u0643 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "\u062a\u06c8\u0631\u0643\u0645\u06d5\u0646\u0649\u0633\u062a\u0627\u0646 \u064a\u0627\u0632\u0644\u0649\u0642 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "\u062a\u06c8\u0631\u0643\u0645\u06d5\u0646\u0649\u0633\u062a\u0627\u0646 \u06cb\u0627\u0642\u062a\u0649",
               "",
            };
        final String[] French_Guiana = new String[] {
               "\u0641\u0649\u0631\u0627\u0646\u0633\u0649\u064a\u06d5\u06af\u06d5 \u0642\u0627\u0631\u0627\u0634\u0644\u0649\u0642 \u06af\u0649\u06cb\u0649\u064a\u0627\u0646\u0627 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] New_Caledonia = new String[] {
               "\u064a\u06d0\u06ad\u0649 \u0643\u0627\u0644\u06d0\u062f\u0648\u0646\u0649\u064a\u06d5 \u0626\u06c6\u0644\u0686\u06d5\u0645\u0644\u0649\u0643 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "\u064a\u06d0\u06ad\u0649 \u0643\u0627\u0644\u06d0\u062f\u0648\u0646\u0649\u064a\u06d5 \u064a\u0627\u0632\u0644\u0649\u0642 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "\u064a\u06d0\u06ad\u0649 \u0643\u0627\u0644\u06d0\u062f\u0648\u0646\u0649\u064a\u06d5 \u06cb\u0627\u0642\u062a\u0649",
               "",
            };
        final String[] South_Georgia = new String[] {
               "\u062c\u06d5\u0646\u06c7\u0628\u0649\u064a \u062c\u0648\u0631\u062c\u0649\u064a\u06d5 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Yekaterinburg = new String[] {
               "\u064a\u06d0\u0643\u0627\u062a\u06d0\u0631\u0649\u0646\u0628\u06c7\u0631\u06af \u0626\u06c6\u0644\u0686\u06d5\u0645\u0644\u0649\u0643 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "\u064a\u06d0\u0643\u0627\u062a\u06d0\u0631\u0649\u0646\u0628\u06c7\u0631\u06af \u064a\u0627\u0632\u0644\u0649\u0642 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "\u064a\u06d0\u0643\u0627\u062a\u06d0\u0631\u0649\u0646\u0628\u06c7\u0631\u06af \u06cb\u0627\u0642\u062a\u0649",
               "",
            };
        final String[] Africa_Central = new String[] {
               "\u0626\u0648\u062a\u062a\u06c7\u0631\u0627 \u0626\u0627\u0641\u0631\u0649\u0642\u0627 \u06cb\u0627\u0642\u062a\u0649",
               "CAT",
               "",
               "CAT",
               "",
               "CAT",
            };
        final String[] Africa_Eastern = new String[] {
               "\u0634\u06d5\u0631\u0642\u0649\u064a \u0626\u0627\u0641\u0631\u0649\u0642\u0627 \u06cb\u0627\u0642\u062a\u0649",
               "EAT",
               "",
               "EAT",
               "",
               "EAT",
            };
        final String[] Africa_Western = new String[] {
               "\u063a\u06d5\u0631\u0628\u0649\u064a \u0626\u0627\u0641\u0631\u0649\u0642\u0627 \u0626\u06c6\u0644\u0686\u06d5\u0645\u0644\u0649\u0643 \u06cb\u0627\u0642\u062a\u0649",
               "WAT",
               "\u063a\u06d5\u0631\u0628\u0649\u064a \u0626\u0627\u0641\u0631\u0649\u0642\u0627 \u064a\u0627\u0632\u0644\u0649\u0642 \u06cb\u0627\u0642\u062a\u0649",
               "WAT",
               "\u063a\u06d5\u0631\u0628\u0649\u064a \u0626\u0627\u0641\u0631\u0649\u0642\u0627 \u06cb\u0627\u0642\u062a\u0649",
               "WAT",
            };
        final String[] DumontDUrville = new String[] {
               "\u062f\u06c7\u0645\u0648\u0646\u062a-\u062f\u06c7\u0631\u06cb\u0649\u0644 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Europe_Central = new String[] {
               "\u0626\u0648\u062a\u062a\u06c7\u0631\u0627 \u064a\u0627\u06cb\u0631\u0648\u067e\u0627 \u0626\u06c6\u0644\u0686\u06d5\u0645\u0644\u0649\u0643 \u06cb\u0627\u0642\u062a\u0649",
               "CET",
               "\u0626\u0648\u062a\u062a\u06c7\u0631\u0627 \u064a\u0627\u06cb\u0631\u0648\u067e\u0627 \u064a\u0627\u0632\u0644\u0649\u0642 \u06cb\u0627\u0642\u062a\u0649",
               "CEST",
               "\u0626\u0648\u062a\u062a\u06c7\u0631\u0627 \u064a\u0627\u06cb\u0631\u0648\u067e\u0627 \u06cb\u0627\u0642\u062a\u0649",
               "CET",
            };
        final String[] Europe_Eastern = new String[] {
               "\u0634\u06d5\u0631\u0642\u0649\u064a \u064a\u0627\u06cb\u0631\u0648\u067e\u0627 \u0626\u06c6\u0644\u0686\u06d5\u0645\u0644\u0649\u0643 \u06cb\u0627\u0642\u062a\u0649",
               "EET",
               "\u0634\u06d5\u0631\u0642\u0649\u064a \u064a\u0627\u06cb\u0631\u0648\u067e\u0627 \u064a\u0627\u0632\u0644\u0649\u0642 \u06cb\u0627\u0642\u062a\u0649",
               "EEST",
               "\u0634\u06d5\u0631\u0642\u0649\u064a \u064a\u0627\u06cb\u0631\u0648\u067e\u0627 \u06cb\u0627\u0642\u062a\u0649",
               "EET",
            };
        final String[] Europe_Western = new String[] {
               "\u063a\u06d5\u0631\u0628\u0649\u064a \u064a\u0627\u06cb\u0631\u0648\u067e\u0627 \u0626\u06c6\u0644\u0686\u06d5\u0645\u0644\u0649\u0643 \u06cb\u0627\u0642\u062a\u0649",
               "WET",
               "\u063a\u06d5\u0631\u0628\u0649\u064a \u064a\u0627\u06cb\u0631\u0648\u067e\u0627 \u064a\u0627\u0632\u0644\u0649\u0642 \u06cb\u0627\u0642\u062a\u0649",
               "WEST",
               "\u063a\u06d5\u0631\u0628\u0649\u064a \u064a\u0627\u06cb\u0631\u0648\u067e\u0627 \u06cb\u0627\u0642\u062a\u0649",
               "WET",
            };
        final String[] Mexico_Pacific = new String[] {
               "\u0645\u06d0\u0643\u0633\u0649\u0643\u0627 \u062a\u0649\u0646\u0686 \u0626\u0648\u0643\u064a\u0627\u0646 \u0626\u06c6\u0644\u0686\u06d5\u0645\u0644\u0649\u0643 \u06cb\u0627\u0642\u062a\u0649",
               "MST",
               "\u0645\u06d0\u0643\u0633\u0649\u0643\u0627 \u062a\u0649\u0646\u0686 \u0626\u0648\u0643\u064a\u0627\u0646 \u064a\u0627\u0632\u0644\u0649\u0642 \u06cb\u0627\u0642\u062a\u0649",
               "MDT",
               "\u0645\u06d0\u0643\u0633\u0649\u0643\u0627 \u062a\u0649\u0646\u0686 \u0626\u0648\u0643\u064a\u0627\u0646 \u06cb\u0627\u0642\u062a\u0649",
               "MT",
            };
        final String[] Africa_Southern = new String[] {
               "\u062c\u06d5\u0646\u06c7\u0628\u0649\u064a \u0626\u0627\u0641\u0631\u0649\u0642\u0627 \u0626\u06c6\u0644\u0686\u06d5\u0645\u0644\u0649\u0643 \u06cb\u0627\u0642\u062a\u0649",
               "SAST",
               "",
               "SAST",
               "",
               "SAST",
            };
        final String[] America_Central = new String[] {
               "\u0626\u0648\u062a\u062a\u06c7\u0631\u0627 \u0642\u0649\u0633\u0649\u0645 \u0626\u06c6\u0644\u0686\u06d5\u0645\u0644\u0649\u0643 \u06cb\u0627\u0642\u062a\u0649",
               "CST",
               "\u0626\u0648\u062a\u062a\u06c7\u0631\u0627 \u0642\u0649\u0633\u0649\u0645 \u064a\u0627\u0632\u0644\u0649\u0642 \u06cb\u0627\u0642\u062a\u0649",
               "CDT",
               "\u0626\u0648\u062a\u062a\u06c7\u0631\u0627 \u0642\u0649\u0633\u0649\u0645 \u06cb\u0627\u0642\u062a\u0649",
               "CT",
            };
        final String[] America_Eastern = new String[] {
               "\u0634\u06d5\u0631\u0642\u0649\u064a \u0642\u0649\u0633\u0649\u0645 \u0626\u06c6\u0644\u0686\u06d5\u0645\u0644\u0649\u0643 \u06cb\u0627\u0642\u062a\u0649",
               "EST",
               "\u0634\u06d5\u0631\u0642\u0649\u064a \u0642\u0649\u0633\u0649\u0645 \u064a\u0627\u0632\u0644\u0649\u0642 \u06cb\u0627\u0642\u062a\u0649",
               "EST",
               "\u0634\u06d5\u0631\u0642\u0649\u064a \u0642\u0649\u0633\u0649\u0645 \u06cb\u0627\u0642\u062a\u0649",
               "EST",
            };
        final String[] America_Pacific = new String[] {
               "\u062a\u0649\u0646\u0686 \u0626\u0648\u0643\u064a\u0627\u0646 \u0626\u06c6\u0644\u0686\u06d5\u0645\u0644\u0649\u0643 \u06cb\u0627\u0642\u062a\u0649",
               "PST",
               "\u062a\u0649\u0646\u0686 \u0626\u0648\u0643\u064a\u0627\u0646 \u064a\u0627\u0632\u0644\u0649\u0642 \u06cb\u0627\u0642\u062a\u0649",
               "PDT",
               "\u062a\u0649\u0646\u0686 \u0626\u0648\u0643\u064a\u0627\u0646 \u06cb\u0627\u0642\u062a\u0649",
               "PT",
            };
        final String[] French_Southern = new String[] {
               "\u0641\u0649\u0631\u0627\u0646\u0633\u0649\u064a\u06d5\u06af\u06d5 \u0642\u0627\u0631\u0627\u0634\u0644\u0649\u0642 \u062c\u06d5\u0646\u06c7\u0628\u0649\u064a \u06cb\u06d5 \u0626\u0627\u0646\u062a\u0627\u0631\u0643\u062a\u0649\u0643\u0627 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Gilbert_Islands = new String[] {
               "\u06af\u0649\u0644\u0628\u06d0\u0631\u062a \u0626\u0627\u0631\u0627\u0644\u0644\u0649\u0631\u0649 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Hawaii_Aleutian = new String[] {
               "\u06be\u0627\u06cb\u0627\u064a-\u0626\u0627\u0644\u06d0\u064a\u06c7\u062a \u0626\u06c6\u0644\u0686\u06d5\u0645\u0644\u0649\u0643 \u06cb\u0627\u0642\u062a\u0649",
               "HST",
               "\u06be\u0627\u06cb\u0627\u064a-\u0626\u0627\u0644\u06d0\u064a\u06c7\u062a \u064a\u0627\u0632\u0644\u0649\u0642 \u06cb\u0627\u0642\u062a\u0649",
               "HST",
               "\u06be\u0627\u06cb\u0627\u064a-\u0626\u0627\u0644\u06d0\u064a\u06c7\u062a \u06cb\u0627\u0642\u062a\u0649",
               "HST",
            };
        final String[] Phoenix_Islands = new String[] {
               "\u0641\u06d0\u0646\u0649\u0643\u0633 \u0626\u0627\u0631\u0627\u0644\u0644\u0649\u0631\u0649 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Pierre_Miquelon = new String[] {
               "\u0633\u0627\u064a\u0646\u0649\u062a \u067e\u0649\u0626\u06d0\u0631 \u06cb\u06d5 \u0645\u0649\u0643\u06d0\u0644\u0648\u0646 \u0626\u06c6\u0644\u0686\u06d5\u0645\u0644\u0649\u0643 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "\u0633\u0627\u064a\u0646\u0649\u062a \u067e\u0649\u0626\u06d0\u0631 \u06cb\u06d5 \u0645\u0649\u0643\u06d0\u0644\u0648\u0646 \u064a\u0627\u0632\u0644\u0649\u0642 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "\u0633\u0627\u064a\u0646\u0649\u062a \u067e\u0649\u0626\u06d0\u0631 \u06cb\u06d5 \u0645\u0649\u0643\u06d0\u0644\u0648\u0646 \u06cb\u0627\u0642\u062a\u0649",
               "",
            };
        final String[] America_Mountain = new String[] {
               "\u062a\u0627\u063a \u0626\u06c6\u0644\u0686\u06d5\u0645\u0644\u0649\u0643 \u06cb\u0627\u0642\u062a\u0649",
               "MST",
               "\u062a\u0627\u063a \u064a\u0627\u0632\u0644\u0649\u0642 \u06cb\u0627\u0642\u062a\u0649",
               "MST",
               "\u062a\u0627\u063a \u06cb\u0627\u0642\u062a\u0649",
               "MST",
            };
        final String[] Marshall_Islands = new String[] {
               "\u0645\u0627\u0631\u0634\u0627\u0644 \u0626\u0627\u0631\u0627\u0644\u0644\u0649\u0631\u0649 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Mexico_Northwest = new String[] {
               "\u0645\u06d0\u0643\u0633\u0649\u0643\u0627 \u063a\u06d5\u0631\u0628\u0649\u064a \u0634\u0649\u0645\u0627\u0644\u0649\u064a \u0642\u0649\u0633\u0649\u0645 \u0626\u06c6\u0644\u0686\u06d5\u0645\u0644\u0649\u0643 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "\u0645\u06d0\u0643\u0633\u0649\u0643\u0627 \u063a\u06d5\u0631\u0628\u0649\u064a \u0634\u0649\u0645\u0627\u0644\u0649\u064a \u0642\u0649\u0633\u0649\u0645 \u064a\u0627\u0632\u0644\u0649\u0642 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "\u0645\u06d0\u0643\u0633\u0649\u0643\u0627 \u063a\u06d5\u0631\u0628\u0649\u064a \u0634\u0649\u0645\u0627\u0644\u0649\u064a \u0642\u0649\u0633\u0649\u0645 \u06cb\u0627\u0642\u062a\u0649",
               "",
            };
        final String[] Papua_New_Guinea = new String[] {
               "\u067e\u0627\u067e\u06c7\u0626\u0627 \u064a\u06d0\u06ad\u0649 \u06af\u0649\u06cb\u0649\u0646\u06d0\u064a\u06d5\u0633\u0649 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Australia_Central = new String[] {
               "\u0626\u0627\u06cb\u0633\u062a\u0631\u0627\u0644\u0649\u064a\u06d5 \u0626\u0648\u062a\u062a\u06c7\u0631\u0627 \u0642\u0649\u0633\u0649\u0645 \u0626\u06c6\u0644\u0686\u06d5\u0645\u0644\u0649\u0643 \u06cb\u0627\u0642\u062a\u0649",
               "ACST",
               "\u0626\u0627\u06cb\u0633\u062a\u0631\u0627\u0644\u0649\u064a\u06d5 \u0626\u0648\u062a\u062a\u06c7\u0631\u0627 \u0642\u0649\u0633\u0649\u0645 \u064a\u0627\u0632\u0644\u0649\u0642 \u06cb\u0627\u0642\u062a\u0649",
               "ACDT",
               "\u0626\u0627\u06cb\u0633\u062a\u0631\u0627\u0644\u0649\u064a\u06d5 \u0626\u0648\u062a\u062a\u06c7\u0631\u0627 \u0642\u0649\u0633\u0649\u0645 \u06cb\u0627\u0642\u062a\u0649",
               "ACT",
            };
        final String[] Australia_Eastern = new String[] {
               "\u0626\u0627\u06cb\u0633\u062a\u0631\u0627\u0644\u0649\u064a\u06d5 \u0634\u06d5\u0631\u0642\u0649\u064a \u0642\u0649\u0633\u0649\u0645 \u0626\u06c6\u0644\u0686\u06d5\u0645\u0644\u0649\u0643 \u06cb\u0627\u0642\u062a\u0649",
               "AEST",
               "\u0626\u0627\u06cb\u0633\u062a\u0631\u0627\u0644\u0649\u064a\u06d5 \u0634\u06d5\u0631\u0642\u0649\u064a \u0642\u0649\u0633\u0649\u0645 \u064a\u0627\u0632\u0644\u0649\u0642 \u06cb\u0627\u0642\u062a\u0649",
               "AEDT",
               "\u0626\u0627\u06cb\u0633\u062a\u0631\u0627\u0644\u0649\u064a\u06d5 \u0634\u06d5\u0631\u0642\u0649\u064a \u0642\u0649\u0633\u0649\u0645 \u06cb\u0627\u0642\u062a\u0649",
               "AET",
            };
        final String[] Australia_Western = new String[] {
               "\u0626\u0627\u06cb\u0633\u062a\u0631\u0627\u0644\u0649\u064a\u06d5 \u063a\u06d5\u0631\u0628\u0649\u064a \u0642\u0649\u0633\u0649\u0645 \u0626\u06c6\u0644\u0686\u06d5\u0645\u0644\u0649\u0643 \u06cb\u0627\u0642\u062a\u0649",
               "AWST",
               "\u0626\u0627\u06cb\u0633\u062a\u0631\u0627\u0644\u0649\u064a\u06d5 \u063a\u06d5\u0631\u0628\u0649\u064a \u0642\u0649\u0633\u0649\u0645 \u064a\u0627\u0632\u0644\u0649\u0642 \u06cb\u0627\u0642\u062a\u0649",
               "AWDT",
               "\u0626\u0627\u06cb\u0633\u062a\u0631\u0627\u0644\u0649\u064a\u06d5 \u063a\u06d5\u0631\u0628\u0649\u064a \u0642\u0649\u0633\u0649\u0645 \u06cb\u0627\u0642\u062a\u0649",
               "AWT",
            };
        final String[] Greenland_Eastern = new String[] {
               "\u0634\u06d5\u0631\u0642\u0649\u064a \u06af\u0649\u0631\u06d0\u0646\u0644\u0627\u0646\u062f \u0626\u06c6\u0644\u0686\u06d5\u0645\u0644\u0649\u0643 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "\u0634\u06d5\u0631\u0642\u0649\u064a \u06af\u0649\u0631\u06d0\u0646\u0644\u0627\u0646\u062f \u064a\u0627\u0632\u0644\u0649\u0642 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "\u0634\u06d5\u0631\u0642\u0649\u064a \u06af\u0649\u0631\u06d0\u0646\u0644\u0627\u0646\u062f \u06cb\u0627\u0642\u062a\u0649",
               "",
            };
        final String[] Greenland_Western = new String[] {
               "\u063a\u06d5\u0631\u0628\u0649\u064a \u06af\u0649\u0631\u06d0\u0646\u0644\u0627\u0646\u062f \u0626\u06c6\u0644\u0686\u06d5\u0645\u0644\u0649\u0643 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "\u063a\u06d5\u0631\u0628\u0649\u064a \u06af\u0649\u0631\u06d0\u0646\u0644\u0627\u0646\u062f \u064a\u0627\u0632\u0644\u0649\u0642 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "\u063a\u06d5\u0631\u0628\u0649\u064a \u06af\u0649\u0631\u06d0\u0646\u0644\u0627\u0646\u062f \u06cb\u0627\u0642\u062a\u0649",
               "",
            };
        final String[] Indonesia_Central = new String[] {
               "\u0626\u0648\u062a\u062a\u06c7\u0631\u0627 \u06be\u0649\u0646\u062f\u0648\u0646\u06d0\u0632\u0649\u064a\u06d5 \u06cb\u0627\u0642\u062a\u0649",
               "WITA",
               "",
               "WITA",
               "",
               "WITA",
            };
        final String[] Indonesia_Eastern = new String[] {
               "\u0634\u06d5\u0631\u0642\u0649\u064a \u06be\u0649\u0646\u062f\u0648\u0646\u06d0\u0632\u0649\u064a\u06d5 \u06cb\u0627\u0642\u062a\u0649",
               "WIT",
               "",
               "WIT",
               "",
               "WIT",
            };
        final String[] Indonesia_Western = new String[] {
               "\u063a\u06d5\u0631\u0628\u0649\u064a \u06be\u0649\u0646\u062f\u0648\u0646\u06d0\u0632\u0649\u064a\u06d5 \u06cb\u0627\u0642\u062a\u0649",
               "WIB",
               "",
               "WIB",
               "",
               "WIB",
            };
        final String[] Kazakhstan_Eastern = new String[] {
               "\u0634\u06d5\u0631\u0642\u0649\u064a \u0642\u0627\u0632\u0627\u0642\u0649\u0633\u062a\u0627\u0646 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Kazakhstan_Western = new String[] {
               "\u063a\u06d5\u0631\u0628\u0649\u064a \u0642\u0627\u0632\u0627\u0642\u0649\u0633\u062a\u0627\u0646 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Australia_CentralWestern = new String[] {
               "\u0626\u0627\u06cb\u0633\u062a\u0649\u0631\u0627\u0644\u0649\u064a\u06d5 \u0626\u0648\u062a\u062a\u06c7\u0631\u0627 \u063a\u06d5\u0631\u0628\u0649\u064a \u0642\u0649\u0633\u0649\u0645 \u0626\u06c6\u0644\u0686\u06d5\u0645\u0644\u0649\u0643 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "\u0626\u0627\u06cb\u0633\u062a\u0631\u0627\u0644\u0649\u064a\u06d5 \u0626\u0648\u062a\u062a\u06c7\u0631\u0627 \u063a\u06d5\u0631\u0628\u0649\u064a \u0642\u0649\u0633\u0649\u0645 \u064a\u0627\u0632\u0644\u0649\u0642 \u06cb\u0627\u0642\u062a\u0649",
               "",
               "\u0626\u0627\u06cb\u0633\u062a\u0631\u0627\u0644\u0649\u064a\u06d5 \u0626\u0648\u062a\u062a\u06c7\u0631\u0627 \u063a\u06d5\u0631\u0628\u0649\u064a \u0642\u0649\u0633\u0649\u0645 \u06cb\u0627\u0642\u062a\u0649",
               "",
            };
        final Object[][] data = new Object[][] {
            { "America/Los_Angeles", America_Pacific },
            { "America/Denver", America_Mountain },
            { "America/Phoenix", America_Mountain },
            { "America/Chicago", America_Central },
            { "America/New_York", America_Eastern },
            { "America/Indianapolis", America_Eastern },
            { "Pacific/Honolulu", Hawaii_Aleutian },
            { "America/Anchorage", Alaska },
            { "America/Halifax", Atlantic },
            { "America/Sitka", Alaska },
            { "America/St_Johns", Newfoundland },
            { "Europe/Paris", Europe_Central },
            { "GMT", GMT },
            { "Asia/Jerusalem", Israel },
            { "Asia/Tokyo", Japan },
            { "Europe/Bucharest", Europe_Eastern },
            { "Asia/Shanghai", China },
            { "UTC", EMPTY_ZONE },
            { "ACT", Australia_Central },
            { "AET", Australia_Eastern },
            { "ART", Europe_Eastern },
            { "AST", Alaska },
            { "BET", Brasilia },
            { "BST", Bangladesh },
            { "CAT", Africa_Central },
            { "CNT", Newfoundland },
            { "CST", America_Central },
            { "CTT", China },
            { "EAT", Africa_Eastern },
            { "ECT", Europe_Central },
            { "JST", Japan },
            { "NET", Armenia },
            { "NST", New_Zealand },
            { "PLT", Pakistan },
            { "PNT", America_Mountain },
            { "PRT", Atlantic },
            { "PST", America_Pacific },
            { "SST", Solomon },
            { "CST6CDT", America_Central },
            { "EST5EDT", America_Eastern },
            { "Etc/GMT", GMT },
            { "MST7MDT", America_Mountain },
            { "PST8PDT", America_Pacific },
            { "Asia/Aden", Arabian },
            { "Asia/Baku", Azerbaijan },
            { "Asia/Dili", East_Timor },
            { "Asia/Gaza", Europe_Eastern },
            { "Asia/Hovd", Hovd },
            { "Asia/Omsk", Omsk },
            { "Asia/Oral", Kazakhstan_Western },
            { "Asia/Aqtau", Kazakhstan_Western },
            { "Asia/Chita", Yakutsk },
            { "Asia/Dhaka", Bangladesh },
            { "Asia/Dubai", Gulf },
            { "Asia/Kabul", Afghanistan },
            { "Asia/Macau", China },
            { "Asia/Qatar", Arabian },
            { "Asia/Seoul", Korea },
            { "Africa/Juba", Africa_Central },
            { "Africa/Lome", GMT },
            { "Asia/Almaty", Kazakhstan_Eastern },
            { "Asia/Anadyr", Anadyr },
            { "Asia/Aqtobe", Kazakhstan_Western },
            { "Asia/Atyrau", Kazakhstan_Western },
            { "Asia/Beirut", Europe_Eastern },
            { "Asia/Brunei", Brunei },
            { "Asia/Harbin", China },
            { "Asia/Hebron", Europe_Eastern },
            { "Asia/Kuwait", Arabian },
            { "Asia/Manila", Philippines },
            { "Asia/Muscat", Gulf },
            { "Asia/Riyadh", Arabian },
            { "Asia/Saigon", Indochina },
            { "Asia/Taipei", Taipei },
            { "Asia/Tehran", Iran },
            { "Europe/Kiev", Europe_Eastern },
            { "Europe/Oslo", Europe_Central },
            { "Europe/Riga", Europe_Eastern },
            { "Europe/Rome", Europe_Central },
            { "Indian/Mahe", Seychelles },
            { "Pacific/Yap", Truk },
            { "Africa/Accra", GMT },
            { "Africa/Cairo", Europe_Eastern },
            { "Africa/Ceuta", Europe_Central },
            { "Africa/Dakar", GMT },
            { "Africa/Lagos", Africa_Western },
            { "Africa/Tunis", Europe_Central },
            { "America/Adak", Hawaii_Aleutian },
            { "America/Lima", Peru },
            { "America/Nome", Alaska },
            { "Asia/Baghdad", Arabian },
            { "Asia/Bahrain", Arabian },
            { "Asia/Bangkok", Indochina },
            { "Asia/Bishkek", Kyrgystan },
            { "Asia/Colombo", India },
            { "Asia/Irkutsk", Irkutsk },
            { "Asia/Jakarta", Indonesia_Western },
            { "Asia/Karachi", Pakistan },
            { "Asia/Kuching", Malaysia },
            { "Asia/Magadan", Magadan },
            { "Asia/Nicosia", Europe_Eastern },
            { "Asia/Rangoon", Myanmar },
            { "Asia/Tbilisi", Georgia },
            { "Asia/Thimphu", Bhutan },
            { "Asia/Yakutsk", Yakutsk },
            { "Asia/Yerevan", Armenia },
            { "Europe/Malta", Europe_Central },
            { "Europe/Minsk", Moscow },
            { "Europe/Sofia", Europe_Eastern },
            { "Europe/Vaduz", Europe_Central },
            { "Indian/Cocos", Cocos },
            { "Pacific/Fiji", Fiji },
            { "Pacific/Guam", Chamorro },
            { "Pacific/Niue", Niue },
            { "Pacific/Truk", Truk },
            { "Pacific/Wake", Wake },
            { "SystemV/AST4", Atlantic },
            { "SystemV/CST6", America_Central },
            { "SystemV/EST5", America_Eastern },
            { "SystemV/MST7", America_Mountain },
            { "SystemV/PST8", Pitcairn },
            { "SystemV/YST9", Gambier },
            { "Africa/Asmera", Africa_Eastern },
            { "Africa/Bamako", GMT },
            { "Africa/Bangui", Africa_Western },
            { "Africa/Banjul", GMT },
            { "Africa/Bissau", GMT },
            { "Africa/Douala", Africa_Western },
            { "Africa/Harare", Africa_Central },
            { "Africa/Kigali", Africa_Central },
            { "Africa/Luanda", Africa_Western },
            { "Africa/Lusaka", Africa_Central },
            { "Africa/Malabo", Africa_Western },
            { "Africa/Maputo", Africa_Central },
            { "Africa/Maseru", Africa_Southern },
            { "Africa/Niamey", Africa_Western },
            { "America/Aruba", Atlantic },
            { "America/Bahia", Brasilia },
            { "America/Belem", Brasilia },
            { "America/Boise", America_Mountain },
            { "America/Jujuy", Argentina },
            { "America/Thule", Atlantic },
            { "Asia/Ashgabat", Turkmenistan },
            { "Asia/Calcutta", India },
            { "Asia/Dushanbe", Tajikistan },
            { "Asia/Jayapura", Indonesia_Eastern },
            { "Asia/Katmandu", Nepal },
            { "Asia/Khandyga", Yakutsk },
            { "Asia/Makassar", Indonesia_Central },
            { "Asia/Qostanay", Kazakhstan_Eastern },
            { "Asia/Sakhalin", Sakhalin },
            { "Asia/Tashkent", Uzbekistan },
            { "Asia/Ust-Nera", Vladivostok },
            { "Europe/Athens", Europe_Eastern },
            { "Europe/Berlin", Europe_Central },
            { "Europe/Dublin",
                new String[] {
                    "\u06af\u0649\u0631\u0649\u0646\u06cb\u0649\u0686 \u06cb\u0627\u0642\u062a\u0649",
                    "GMT",
                    "\u0626\u0649\u0631\u06d0\u0644\u0627\u0646\u062f \u064a\u0627\u0632\u0644\u0649\u0642 \u06cb\u0627\u0642\u062a\u0649",
                    "IST",
                    "",
                    "GMT",
                }
            },
            { "Europe/Jersey", GMT },
            { "Europe/Lisbon", Europe_Western },
            { "Europe/London",
                new String[] {
                    "\u06af\u0649\u0631\u0649\u0646\u06cb\u0649\u0686 \u06cb\u0627\u0642\u062a\u0649",
                    "GMT",
                    "\u0626\u06d5\u0646\u06af\u0644\u0649\u064a\u06d5 \u064a\u0627\u0632\u0644\u0649\u0642 \u06cb\u0627\u0642\u062a\u0649",
                    "BST",
                    "",
                    "GMT",
                }
            },
            { "Europe/Madrid", Europe_Central },
            { "Europe/Monaco", Europe_Central },
            { "Europe/Moscow", Moscow },
            { "Europe/Prague", Europe_Central },
            { "Europe/Samara", Samara },
            { "Europe/Skopje", Europe_Central },
            { "Europe/Tirane", Europe_Central },
            { "Europe/Vienna", Europe_Central },
            { "Europe/Warsaw", Europe_Central },
            { "Europe/Zagreb", Europe_Central },
            { "Europe/Zurich", Europe_Central },
            { "Indian/Chagos", Indian_Ocean },
            { "Indian/Comoro", Africa_Eastern },
            { "Pacific/Efate", Vanuatu },
            { "Pacific/Nauru", Nauru },
            { "Pacific/Palau", Palau },
            { "SystemV/HST10", Hawaii_Aleutian },
            { "Africa/Abidjan", GMT },
            { "Africa/Algiers", Europe_Central },
            { "Africa/Conakry", GMT },
            { "Africa/Kampala", Africa_Eastern },
            { "Africa/Mbabane", Africa_Southern },
            { "Africa/Nairobi", Africa_Eastern },
            { "Africa/Tripoli", Europe_Eastern },
            { "America/Belize", America_Central },
            { "America/Bogota", Colombia },
            { "America/Cancun", America_Eastern },
            { "America/Cayman", America_Eastern },
            { "America/Cuiaba", Amazon },
            { "America/Guyana", Guyana },
            { "America/Havana", Cuba },
            { "America/Inuvik", America_Mountain },
            { "America/Juneau", Alaska },
            { "America/La_Paz", Bolivia },
            { "America/Maceio", Brasilia },
            { "America/Manaus", Amazon },
            { "America/Merida", America_Central },
            { "America/Nassau", America_Eastern },
            { "America/Panama", America_Eastern },
            { "America/Recife", Brasilia },
            { "America/Regina", America_Central },
            { "Asia/Chongqing", China },
            { "Asia/Hong_Kong", Hong_Kong },
            { "Asia/Kamchatka", Kamchatka },
            { "Asia/Pontianak", Indonesia_Western },
            { "Asia/Pyongyang", Korea },
            { "Asia/Qyzylorda", Kazakhstan_Western },
            { "Asia/Samarkand", Uzbekistan },
            { "Asia/Singapore", Singapore },
            { "Asia/Vientiane", Indochina },
            { "Europe/Andorra", Europe_Central },
            { "Europe/Belfast",
                new String[] {
                    "\u06af\u0649\u0631\u0649\u0646\u06cb\u0649\u0686 \u06cb\u0627\u0642\u062a\u0649",
                    "GMT",
                    "\u0626\u06d5\u0646\u06af\u0644\u0649\u064a\u06d5 \u064a\u0627\u0632\u0644\u0649\u0642 \u06cb\u0627\u0642\u062a\u0649",
                    "BST",
                    "",
                    "GMT",
                }
            },
            { "Europe/Tallinn", Europe_Eastern },
            { "Europe/Vatican", Europe_Central },
            { "Europe/Vilnius", Europe_Eastern },
            { "Indian/Mayotte", Africa_Eastern },
            { "Indian/Reunion", Reunion },
            { "Pacific/Easter", Easter },
            { "Pacific/Kosrae", Kosrae },
            { "Pacific/Majuro", Marshall_Islands },
            { "Pacific/Midway", Samoa },
            { "Pacific/Noumea", New_Caledonia },
            { "Pacific/Ponape", Ponape },
            { "Pacific/Saipan", Chamorro },
            { "Pacific/Tahiti", Tahiti },
            { "Pacific/Tarawa", Gilbert_Islands },
            { "Pacific/Wallis", Wallis },
            { "Africa/Blantyre", Africa_Central },
            { "Africa/Djibouti", Africa_Eastern },
            { "Africa/Freetown", GMT },
            { "Africa/Gaborone", Africa_Central },
            { "Africa/Khartoum", Africa_Central },
            { "Africa/Kinshasa", Africa_Western },
            { "Africa/Monrovia", GMT },
            { "Africa/Ndjamena", Africa_Western },
            { "Africa/Sao_Tome", GMT },
            { "Africa/Timbuktu", GMT },
            { "Africa/Windhoek", Africa_Central },
            { "America/Antigua", Atlantic },
            { "America/Caracas", Venezuela },
            { "America/Cayenne", French_Guiana },
            { "America/Cordoba", Argentina },
            { "America/Creston", America_Mountain },
            { "America/Curacao", Atlantic },
            { "America/Detroit", America_Eastern },
            { "America/Godthab", Greenland_Western },
            { "America/Grenada", Atlantic },
            { "America/Iqaluit", America_Eastern },
            { "America/Jamaica", America_Eastern },
            { "America/Managua", America_Central },
            { "America/Marigot", Atlantic },
            { "America/Mendoza", Argentina },
            { "America/Moncton", Atlantic },
            { "America/Nipigon", America_Eastern },
            { "America/Noronha", Noronha },
            { "America/Ojinaga", America_Central },
            { "America/Tijuana", America_Pacific },
            { "America/Toronto", America_Eastern },
            { "America/Tortola", Atlantic },
            { "America/Yakutat", Alaska },
            { "Asia/Choibalsan", Mongolia },
            { "Asia/Phnom_Penh", Indochina },
            { "Atlantic/Azores", Azores },
            { "Atlantic/Canary", Europe_Western },
            { "Atlantic/Faeroe", Europe_Western },
            { "Australia/Eucla", Australia_CentralWestern },
            { "Australia/Perth", Australia_Western },
            { "Europe/Belgrade", Europe_Central },
            { "Europe/Brussels", Europe_Central },
            { "Europe/Budapest", Europe_Central },
            { "Europe/Busingen", Europe_Central },
            { "Europe/Chisinau", Europe_Eastern },
            { "Europe/Guernsey", GMT },
            { "Europe/Helsinki", Europe_Eastern },
            { "Europe/Sarajevo", Europe_Central },
            { "Europe/Uzhgorod", Europe_Eastern },
            { "Indian/Maldives", Maldives },
            { "Pacific/Chatham", Chatham },
            { "Pacific/Fakaofo", Tokelau },
            { "Pacific/Gambier", Gambier },
            { "Pacific/Norfolk", Norfolk },
            { "SystemV/AST4ADT", Atlantic },
            { "SystemV/CST6CDT", America_Central },
            { "SystemV/EST5EDT", America_Eastern },
            { "SystemV/MST7MDT", America_Mountain },
            { "SystemV/PST8PDT", America_Pacific },
            { "SystemV/YST9YDT", Alaska },
            { "Africa/Bujumbura", Africa_Central },
            { "Africa/Mogadishu", Africa_Eastern },
            { "America/Anguilla", Atlantic },
            { "America/Asuncion", Paraguay },
            { "America/Barbados", Atlantic },
            { "America/Dominica", Atlantic },
            { "America/Edmonton", America_Mountain },
            { "America/Eirunepe", Acre },
            { "America/Mazatlan", Mexico_Pacific },
            { "America/Miquelon", Pierre_Miquelon },
            { "America/Montreal", America_Eastern },
            { "America/Resolute", America_Central },
            { "America/Santarem", Brasilia },
            { "America/Santiago", Chile },
            { "America/Shiprock", America_Mountain },
            { "America/St_Kitts", Atlantic },
            { "America/St_Lucia", Atlantic },
            { "America/Winnipeg", America_Central },
            { "Antarctica/Casey", Casey },
            { "Antarctica/Davis", Davis },
            { "Antarctica/Syowa", Syowa },
            { "Antarctica/Troll", GMT },
            { "Asia/Krasnoyarsk", Krasnoyarsk },
            { "Asia/Novosibirsk", Novosibirsk },
            { "Asia/Ulaanbaatar", Mongolia },
            { "Asia/Vladivostok", Vladivostok },
            { "Atlantic/Bermuda", Atlantic },
            { "Atlantic/Madeira", Europe_Western },
            { "Atlantic/Stanley", Falkland },
            { "Australia/Currie", Australia_Eastern },
            { "Australia/Darwin", Australia_Central },
            { "Australia/Hobart", Australia_Eastern },
            { "Australia/Sydney", Australia_Eastern },
            { "Europe/Amsterdam", Europe_Central },
            { "Europe/Gibraltar", Europe_Central },
            { "Europe/Ljubljana", Europe_Central },
            { "Europe/Mariehamn", Europe_Eastern },
            { "Europe/Podgorica", Europe_Central },
            { "Europe/Stockholm", Europe_Central },
            { "Europe/Volgograd", Volgograd },
            { "Indian/Christmas", Christmas },
            { "Indian/Kerguelen", French_Southern },
            { "Indian/Mauritius", Mauritius },
            { "Pacific/Auckland", New_Zealand },
            { "Pacific/Funafuti", Tuvalu },
            { "Pacific/Johnston", Hawaii_Aleutian },
            { "Pacific/Pitcairn", Pitcairn },
            { "Africa/Libreville", Africa_Western },
            { "Africa/Lubumbashi", Africa_Central },
            { "Africa/Nouakchott", GMT },
            { "Africa/Porto-Novo", Africa_Western },
            { "America/Araguaina", Brasilia },
            { "America/Boa_Vista", Amazon },
            { "America/Catamarca", Argentina },
            { "America/Chihuahua", America_Central },
            { "America/Fortaleza", Brasilia },
            { "America/Glace_Bay", Atlantic },
            { "America/Goose_Bay", Atlantic },
            { "America/Guatemala", America_Central },
            { "America/Guayaquil", Ecuador },
            { "America/Matamoros", America_Central },
            { "America/Menominee", America_Central },
            { "America/Monterrey", America_Central },
            { "America/Sao_Paulo", Brasilia },
            { "America/St_Thomas", Atlantic },
            { "America/Vancouver", America_Pacific },
            { "Antarctica/Mawson", Mawson },
            { "Antarctica/Vostok", Vostok },
            { "Asia/Kuala_Lumpur", Malaysia },
            { "Asia/Novokuznetsk", Krasnoyarsk },
            { "Europe/Bratislava", Europe_Central },
            { "Europe/Copenhagen", Europe_Central },
            { "Europe/Luxembourg", Europe_Central },
            { "Europe/San_Marino", Europe_Central },
            { "Europe/Simferopol", Moscow },
            { "Europe/Zaporozhye", Europe_Eastern },
            { "Pacific/Enderbury", Phoenix_Islands },
            { "Pacific/Galapagos", Galapagos },
            { "Pacific/Kwajalein", Marshall_Islands },
            { "Pacific/Marquesas", Marquesas },
            { "Pacific/Pago_Pago", Samoa },
            { "Pacific/Rarotonga", Cook },
            { "Pacific/Tongatapu", Tonga },
            { "Africa/Addis_Ababa", Africa_Eastern },
            { "Africa/Brazzaville", Africa_Western },
            { "Africa/Ouagadougou", GMT },
            { "America/Costa_Rica", America_Central },
            { "America/Grand_Turk", America_Eastern },
            { "America/Guadeloupe", Atlantic },
            { "America/Hermosillo", Mexico_Pacific },
            { "America/Kralendijk", Atlantic },
            { "America/Louisville", America_Eastern },
            { "America/Martinique", Atlantic },
            { "America/Metlakatla", Alaska },
            { "America/Montevideo", Uruguay },
            { "America/Montserrat", Atlantic },
            { "America/Paramaribo", Suriname },
            { "America/Rio_Branco", Acre },
            { "America/St_Vincent", Atlantic },
            { "Antarctica/McMurdo", New_Zealand },
            { "Antarctica/Rothera", Rothera },
            { "Asia/Yekaterinburg", Yekaterinburg },
            { "Atlantic/Jan_Mayen", Europe_Central },
            { "Atlantic/Reykjavik", GMT },
            { "Atlantic/St_Helena", GMT },
            { "Australia/Adelaide", Australia_Central },
            { "Australia/Brisbane", Australia_Eastern },
            { "Australia/Lindeman", Australia_Eastern },
            { "Europe/Isle_of_Man", GMT },
            { "Europe/Kaliningrad", Europe_Eastern },
            { "Pacific/Kiritimati", Line_Islands },
            { "Africa/Johannesburg", Africa_Southern },
            { "America/El_Salvador", America_Central },
            { "America/Fort_Nelson", America_Mountain },
            { "America/Mexico_City", America_Central },
            { "America/Pangnirtung", America_Eastern },
            { "America/Porto_Velho", Amazon },
            { "America/Puerto_Rico", Atlantic },
            { "America/Rainy_River", America_Central },
            { "America/Tegucigalpa", America_Central },
            { "America/Thunder_Bay", America_Eastern },
            { "America/Yellowknife", America_Mountain },
            { "Arctic/Longyearbyen", Europe_Central },
            { "Atlantic/Cape_Verde", Cape_Verde },
            { "Australia/Lord_Howe", Lord_Howe },
            { "Australia/Melbourne", Australia_Eastern },
            { "Indian/Antananarivo", Africa_Eastern },
            { "Pacific/Guadalcanal", Solomon },
            { "Africa/Dar_es_Salaam", Africa_Eastern },
            { "America/Blanc-Sablon", Atlantic },
            { "America/Buenos_Aires", Argentina },
            { "America/Campo_Grande", Amazon },
            { "America/Danmarkshavn", GMT },
            { "America/Dawson_Creek", America_Mountain },
            { "America/Indiana/Knox", America_Central },
            { "America/Rankin_Inlet", America_Central },
            { "America/Santa_Isabel", Mexico_Northwest },
            { "America/Scoresbysund", Greenland_Eastern },
            { "Antarctica/Macquarie", Australia_Eastern },
            { "Pacific/Port_Moresby", Papua_New_Guinea },
            { "America/Cambridge_Bay", America_Mountain },
            { "America/Ciudad_Juarez", America_Mountain },
            { "America/Coral_Harbour", America_Eastern },
            { "America/Indiana/Vevay", America_Eastern },
            { "America/Lower_Princes", Atlantic },
            { "America/Port_of_Spain", Atlantic },
            { "America/Santo_Domingo", Atlantic },
            { "America/St_Barthelemy", Atlantic },
            { "America/Swift_Current", America_Central },
            { "Antarctica/South_Pole", New_Zealand },
            { "Australia/Broken_Hill", Australia_Central },
            { "America/Bahia_Banderas", America_Central },
            { "America/Port-au-Prince", America_Eastern },
            { "Atlantic/South_Georgia", South_Georgia },
            { "America/Argentina/Salta", Argentina },
            { "America/Indiana/Marengo", America_Eastern },
            { "America/Indiana/Winamac", America_Eastern },
            { "America/Argentina/Tucuman", Argentina },
            { "America/Argentina/Ushuaia", Argentina },
            { "America/Indiana/Tell_City", America_Central },
            { "America/Indiana/Vincennes", America_Eastern },
            { "Antarctica/DumontDUrville", DumontDUrville },
            { "America/Argentina/La_Rioja", Argentina },
            { "America/Argentina/San_Juan", Argentina },
            { "America/Argentina/San_Luis", Argentina },
            { "America/Indiana/Petersburg", America_Eastern },
            { "America/Kentucky/Monticello", America_Eastern },
            { "America/North_Dakota/Beulah", America_Central },
            { "America/North_Dakota/Center", America_Central },
            { "timezone.excity.Asia/Saigon", "\u062e\u0648\u0686\u0649\u0645\u0649\u0646 \u0634\u06d5\u06be\u0649\u0631\u0649" },
            { "timezone.excity.Etc/Unknown", "\u064a\u0648\u0686\u06c7\u0646 \u0634\u06d5\u06be\u06d5\u0631" },
            { "America/Argentina/Rio_Gallegos", Argentina },
            { "America/North_Dakota/New_Salem", America_Central },
            { "timezone.excity.Indian/Reunion", "\u0631\u06d0\u0626\u0648\u0646\u0649\u064a\u0648\u0646" },
            { "timezone.excity.Africa/Sao_Tome", "\u0633\u0627\u0646-\u062a\u0648\u0645\u06d0" },
            { "timezone.excity.America/Curacao", "\u0643\u06c7\u0631\u0627\u0633\u0648" },
            { "timezone.excity.America/Asuncion", "\u0626\u0627\u0633\u06c7\u0646\u0633\u0649\u064a\u0648\u0646" },
            { "timezone.excity.America/St_Barthelemy", "\u0633\u0627\u064a\u0646\u0649\u062a-\u0628\u0627\u0631\u062a\u06be\u06d0\u0644\u06d5\u0645\u0649\u064a" },
            { "timezone.excity.Antarctica/DumontDUrville", "\u062f\u06c7\u0645\u0648\u0646\u062a \u062f\u06c7\u0631\u06cb\u0649\u0644\u0644\u06d0" },
        };
        return data;
    }
}
