/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.TimeZoneNamesBundle;

public class TimeZoneNames_uz extends TimeZoneNamesBundle {
    @Override
    protected final Object[][] getContents() {
        final String[] GMT = new String[] {
               "Grinvich o\u2018rtacha vaqti",
               "GMT",
               "",
               "GMT",
               "",
               "GMT",
            };
        final String[] Apia = new String[] {
               "Apia standart vaqti",
               "",
               "Apia yozgi vaqti",
               "",
               "Apia vaqti",
               "",
            };
        final String[] Cook = new String[] {
               "Kuk orollari standart vaqti",
               "",
               "Kuk orollari yarim yozgi vaqti",
               "",
               "Kuk orollari vaqti",
               "",
            };
        final String[] Cuba = new String[] {
               "Kuba standart vaqti",
               "CST",
               "Kuba yozgi vaqti",
               "CDT",
               "Kuba vaqti",
               "CT",
            };
        final String[] Fiji = new String[] {
               "Fiji standart vaqti",
               "",
               "Fiji yozgi vaqti",
               "",
               "Fiji vaqti",
               "",
            };
        final String[] Gulf = new String[] {
               "Fors ko\u2018rfazi standart vaqti",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Hovd = new String[] {
               "Xovd standart vaqti",
               "",
               "Xovd yozgi vaqti",
               "",
               "Xovd vaqti",
               "",
            };
        final String[] Iran = new String[] {
               "Eron standart vaqti",
               "",
               "Eron yozgi vaqti",
               "",
               "Eron vaqti",
               "",
            };
        final String[] Niue = new String[] {
               "Niuye vaqti",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Omsk = new String[] {
               "Omsk standart vaqti",
               "",
               "Omsk yozgi vaqti",
               "",
               "Omsk vaqti",
               "",
            };
        final String[] Peru = new String[] {
               "Peru standart vaqti",
               "",
               "Peru yozgi vaqti",
               "",
               "Peru vaqti",
               "",
            };
        final String[] Truk = new String[] {
               "Chuuk vaqti",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Wake = new String[] {
               "Ueyk oroli vaqti",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Chile = new String[] {
               "Chili standart vaqti",
               "",
               "Chili yozgi vaqti",
               "",
               "Chili vaqti",
               "",
            };
        final String[] China = new String[] {
               "Xitoy standart vaqti",
               "CST",
               "Xitoy yozgi vaqti",
               "CDT",
               "Xitoy vaqti",
               "CT",
            };
        final String[] Cocos = new String[] {
               "Kokos orollari vaqti",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Davis = new String[] {
               "Deyvis vaqti",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] India = new String[] {
               "Hindiston standart vaqti",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Japan = new String[] {
               "Yaponiya standart vaqti",
               "JST",
               "Yaponiya yozgi vaqti",
               "JDT",
               "Yaponiya vaqti",
               "JT",
            };
        final String[] Korea = new String[] {
               "Koreya standart vaqti",
               "KST",
               "Koreya yozgi vaqti",
               "KST",
               "Koreya vaqti",
               "KST",
            };
        final String[] Nauru = new String[] {
               "Nauru vaqti",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Nepal = new String[] {
               "Nepal vaqti",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Palau = new String[] {
               "Palau vaqti",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Samoa = new String[] {
               "Samoa standart vaqti",
               "SST",
               "Samoa yozgi vaqti",
               "SST",
               "Samoa vaqti",
               "SST",
            };
        final String[] Syowa = new String[] {
               "Syova vaqti",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Tonga = new String[] {
               "Tonga standart vaqti",
               "",
               "Tonga yozgi vaqti",
               "",
               "Tonga vaqti",
               "",
            };
        final String[] Yukon = new String[] {
               "Yukon vaqti",
               "MST",
               "",
               "MST",
               "",
               "MST",
            };
        final String[] Alaska = new String[] {
               "Alyaska standart vaqti",
               "AKST",
               "Alyaska yozgi vaqti",
               "AKDT",
               "Alyaska vaqti",
               "AKT",
            };
        final String[] Amazon = new String[] {
               "Amazonka standart vaqti",
               "",
               "Amazonka yozgi vaqti",
               "",
               "Amazonka vaqti",
               "",
            };
        final String[] Azores = new String[] {
               "Azor orollari standart vaqti",
               "",
               "Azor orollari yozgi vaqti",
               "",
               "Azor orollari vaqti",
               "",
            };
        final String[] Bhutan = new String[] {
               "Butan vaqti",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Brunei = new String[] {
               "Bruney-Dorussalom vaqti",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Easter = new String[] {
               "Pasxa oroli standart vaqti",
               "",
               "Pasxa oroli yozgi vaqti",
               "",
               "Pasxa oroli vaqti",
               "",
            };
        final String[] Guyana = new String[] {
               "Gayana vaqti",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Israel = new String[] {
               "Isroil standart vaqti",
               "IST",
               "Isroil yozgi vaqti",
               "IDT",
               "Isroil vaqti",
               "IT",
            };
        final String[] Kosrae = new String[] {
               "Kosrae vaqti",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Mawson = new String[] {
               "Mouson vaqti",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Moscow = new String[] {
               "Moskva standart vaqti",
               "MSK",
               "Moskva yozgi vaqti",
               "MSK",
               "Moskva vaqti",
               "MSK",
            };
        final String[] Ponape = new String[] {
               "Ponape vaqti",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Tahiti = new String[] {
               "Taiti vaqti",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Taipei = new String[] {
               "Tayvan standart vaqti",
               "CST",
               "Tayvan yozgi vaqti",
               "CDT",
               "Tayvan vaqti",
               "CT",
            };
        final String[] Tuvalu = new String[] {
               "Tuvalu vaqti",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Vostok = new String[] {
               "Vostok vaqti",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Wallis = new String[] {
               "Uollis va Futuna vaqti",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Arabian = new String[] {
               "Saudiya Arabistoni standart vaqti",
               "",
               "Saudiya Arabistoni yozgi vaqti",
               "",
               "Saudiya Arabistoni vaqti",
               "",
            };
        final String[] Armenia = new String[] {
               "Armaniston standart vaqti",
               "",
               "Armaniston yozgi vaqti",
               "",
               "Armaniston vaqti",
               "",
            };
        final String[] Bolivia = new String[] {
               "Boliviya vaqti",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Chatham = new String[] {
               "Chatem standart vaqti",
               "",
               "Chatem yozgi vaqti",
               "",
               "Chatem vaqti",
               "",
            };
        final String[] ETC_UTC = new String[] {
               "Koordinatali universal vaqt",
               "UTC",
               "",
               "",
               "",
               "",
            };
        final String[] Ecuador = new String[] {
               "Ekvador vaqti",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Gambier = new String[] {
               "Gambye vaqti",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Georgia = new String[] {
               "Gruziya standart vaqti",
               "",
               "Gruziya yozgi vaqti",
               "",
               "Gruziya vaqti",
               "",
            };
        final String[] Irkutsk = new String[] {
               "Irkutsk standart vaqti",
               "",
               "Irkutsk yozgi vaqti",
               "",
               "Irkutsk vaqti",
               "",
            };
        final String[] Magadan = new String[] {
               "Magadan standart vaqti",
               "",
               "Magadan yozgi vaqti",
               "",
               "Magadan vaqti",
               "",
            };
        final String[] Myanmar = new String[] {
               "Myanma vaqti",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Norfolk = new String[] {
               "Norfolk oroli standart vaqti",
               "",
               "Norfolk oroli yozgi vaqti",
               "",
               "Norfolk oroli vaqti",
               "",
            };
        final String[] Noronha = new String[] {
               "Fernandu-di-Noronya standart vaqti",
               "",
               "Fernandu-di-Noronya yozgi vaqti",
               "",
               "Fernandu-di-Noronya vaqti",
               "",
            };
        final String[] Reunion = new String[] {
               "Reyunion vaqti",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Rothera = new String[] {
               "Rotera vaqti",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Solomon = new String[] {
               "Solomon orollari vaqti",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Tokelau = new String[] {
               "Tokelau vaqti",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Uruguay = new String[] {
               "Urugvay standart vaqti",
               "",
               "Urugvay yozgi vaqti",
               "",
               "Urugvay vaqti",
               "",
            };
        final String[] Vanuatu = new String[] {
               "Vanuatu standart vaqti",
               "",
               "Vanuatu yozgi vaqti",
               "",
               "Vanuatu vaqti",
               "",
            };
        final String[] Yakutsk = new String[] {
               "Yakutsk standart vaqti",
               "",
               "Yakutsk yozgi vaqti",
               "",
               "Yakutsk vaqti",
               "",
            };
        final String[] Atlantic = new String[] {
               "Atlantika standart vaqti",
               "AST",
               "Atlantika yozgi vaqti",
               "ADT",
               "Atlantika vaqti",
               "AT",
            };
        final String[] Brasilia = new String[] {
               "Braziliya standart vaqti",
               "",
               "Braziliya yozgi vaqti",
               "",
               "Braziliya vaqti",
               "",
            };
        final String[] Chamorro = new String[] {
               "Chamorro standart vaqti",
               "ChST",
               "",
               "ChST",
               "",
               "ChST",
            };
        final String[] Colombia = new String[] {
               "Kolumbiya standart vaqti",
               "",
               "Kolumbiya yozgi vaqti",
               "",
               "Kolumbiya vaqti",
               "",
            };
        final String[] Falkland = new String[] {
               "Folklend orollari standart vaqti",
               "",
               "Folklend orollari yozgi vaqti",
               "",
               "Folklend orollari vaqti",
               "",
            };
        final String[] Malaysia = new String[] {
               "Malayziya vaqti",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Maldives = new String[] {
               "Maldiv orollari vaqti",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Mongolia = new String[] {
               "Ulan-Bator standart vaqti",
               "",
               "Ulan-Bator yozgi vaqti",
               "",
               "Ulan-Bator vaqti",
               "",
            };
        final String[] Pakistan = new String[] {
               "Pokiston standart vaqti",
               "PKT",
               "Pokiston yozgi vaqti",
               "PKST",
               "Pokiston vaqti",
               "PKT",
            };
        final String[] Paraguay = new String[] {
               "Paragvay standart vaqti",
               "",
               "Paragvay yozgi vaqti",
               "",
               "Paragvay vaqti",
               "",
            };
        final String[] Pitcairn = new String[] {
               "Pitkern vaqti",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Sakhalin = new String[] {
               "Saxalin standart vaqti",
               "",
               "Saxalin yozgi vaqti",
               "",
               "Saxalin vaqti",
               "",
            };
        final String[] Suriname = new String[] {
               "Surinam vaqti",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Argentina = new String[] {
               "Argentina standart vaqti",
               "",
               "Argentina yozgi vaqti",
               "",
               "Argentina vaqti",
               "",
            };
        final String[] Christmas = new String[] {
               "Rojdestvo oroli vaqti",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Galapagos = new String[] {
               "Galapagos vaqti",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Hong_Kong = new String[] {
               "Gonkong standart vaqti",
               "HKT",
               "Gonkong yozgi vaqti",
               "HKST",
               "Gonkong vaqti",
               "HKT",
            };
        final String[] Indochina = new String[] {
               "Hindixitoy vaqti",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Kyrgystan = new String[] {
               "Qirg\u02bbiziston vaqti",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Lord_Howe = new String[] {
               "Lord-Xau standart vaqti",
               "",
               "Lord-Xau yozgi vaqti",
               "",
               "Lord-Xau vaqti",
               "",
            };
        final String[] Marquesas = new String[] {
               "Markiz orollari vaqti",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Mauritius = new String[] {
               "Mavrikiy standart vaqti",
               "",
               "Mavrikiy yozgi vaqti",
               "",
               "Mavrikiy vaqti",
               "",
            };
        final String[] Singapore = new String[] {
               "Singapur vaqti",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Venezuela = new String[] {
               "Venesuela vaqti",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Volgograd = new String[] {
               "Volgograd standart vaqti",
               "MSK",
               "Volgograd yozgi vaqti",
               "MSK",
               "Volgograd vaqti",
               "MSK",
            };
        final String[] Azerbaijan = new String[] {
               "Ozarbayjon standart vaqti",
               "",
               "Ozarbayjon yozgi vaqti",
               "",
               "Ozarbayjon vaqti",
               "",
            };
        final String[] Bangladesh = new String[] {
               "Bangladesh standart vaqti",
               "",
               "Bangladesh yozgi vaqti",
               "",
               "Bangladesh vaqti",
               "",
            };
        final String[] Cape_Verde = new String[] {
               "Kabo-Verde standart vaqti",
               "",
               "Kabo-Verde yozgi vaqti",
               "",
               "Kabo-Verde vaqti",
               "",
            };
        final String[] East_Timor = new String[] {
               "Sharqiy Timor vaqti",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Seychelles = new String[] {
               "Seyshel orollari vaqti",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Tajikistan = new String[] {
               "Tojikiston vaqti",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Uzbekistan = new String[] {
               "O\u2018zbekiston standart vaqti",
               "",
               "O\u2018zbekiston yozgi vaqti",
               "",
               "O\u2018zbekiston vaqti",
               "",
            };
        final String[] Afghanistan = new String[] {
               "Afg\u02bboniston vaqti",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Krasnoyarsk = new String[] {
               "Krasnoyarsk standart vaqti",
               "",
               "Krasnoyarsk yozgi vaqti",
               "",
               "Krasnoyarsk vaqti",
               "",
            };
        final String[] New_Zealand = new String[] {
               "Yangi Zelandiya standart vaqti",
               "NZST",
               "Yangi Zelandiya yozgi vaqti",
               "NZDT",
               "Yangi Zelandiya vaqti",
               "NZT",
            };
        final String[] Novosibirsk = new String[] {
               "Novosibirsk standart vaqti",
               "",
               "Novosibirsk yozgi vaqti",
               "",
               "Novosibirsk vaqti",
               "",
            };
        final String[] Philippines = new String[] {
               "Filippin standart vaqti",
               "PST",
               "Filippin yozgi vaqti",
               "PDT",
               "Filippin vaqti",
               "PT",
            };
        final String[] Vladivostok = new String[] {
               "Vladivostok standart vaqti",
               "",
               "Vladivostok yozgi vaqti",
               "",
               "Vladivostok vaqti",
               "",
            };
        final String[] Indian_Ocean = new String[] {
               "Hind okeani vaqti",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Line_Islands = new String[] {
               "Layn orollari vaqti",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Newfoundland = new String[] {
               "Nyufaundlend standart vaqti",
               "NST",
               "Nyufaundlend yozgi vaqti",
               "NDT",
               "Nyufaundlend vaqti",
               "NT",
            };
        final String[] Turkmenistan = new String[] {
               "Turkmaniston standart vaqti",
               "",
               "Turkmaniston yozgi vaqti",
               "",
               "Turkmaniston vaqti",
               "",
            };
        final String[] French_Guiana = new String[] {
               "Fransuz Gvianasi vaqti",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] New_Caledonia = new String[] {
               "Yangi Kaledoniya standart vaqti",
               "",
               "Yangi Kaledoniya yozgi vaqti",
               "",
               "Yangi Kaledoniya vaqti",
               "",
            };
        final String[] South_Georgia = new String[] {
               "Janubiy Georgiya vaqti",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Yekaterinburg = new String[] {
               "Yekaterinburg standart vaqti",
               "",
               "Yekaterinburg yozgi vaqti",
               "",
               "Yekaterinburg vaqti",
               "",
            };
        final String[] Africa_Central = new String[] {
               "Markaziy Afrika vaqti",
               "CAT",
               "",
               "CAT",
               "",
               "CAT",
            };
        final String[] Africa_Eastern = new String[] {
               "Sharqiy Afrika vaqti",
               "EAT",
               "",
               "EAT",
               "",
               "EAT",
            };
        final String[] Africa_Western = new String[] {
               "G\u02bbarbiy Afrika standart vaqti",
               "WAT",
               "G\u02bbarbiy Afrika yozgi vaqti",
               "WAT",
               "G\u02bbarbiy Afrika vaqti",
               "WAT",
            };
        final String[] DumontDUrville = new String[] {
               "Dyumon-d\u2019Yurvil vaqti",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Europe_Central = new String[] {
               "Markaziy Yevropa standart vaqti",
               "CET",
               "Markaziy Yevropa yozgi vaqti",
               "CEST",
               "Markaziy Yevropa vaqti",
               "CET",
            };
        final String[] Europe_Eastern = new String[] {
               "Sharqiy Yevropa standart vaqti",
               "EET",
               "Sharqiy Yevropa yozgi vaqti",
               "EEST",
               "Sharqiy Yevropa vaqti",
               "EET",
            };
        final String[] Europe_Western = new String[] {
               "G\u2018arbiy Yevropa standart vaqti",
               "WET",
               "G\u2018arbiy Yevropa yozgi vaqti",
               "WEST",
               "G\u2018arbiy Yevropa vaqti",
               "WET",
            };
        final String[] Mexico_Pacific = new String[] {
               "Meksika Tinch okeani standart vaqti",
               "MST",
               "Meksika Tinch okeani yozgi vaqti",
               "MDT",
               "Meksika Tinch okeani vaqti",
               "MT",
            };
        final String[] Africa_Southern = new String[] {
               "Janubiy Afrika standart vaqti",
               "SAST",
               "",
               "SAST",
               "",
               "SAST",
            };
        final String[] America_Central = new String[] {
               "Markaziy Amerika standart vaqti",
               "CST",
               "Markaziy Amerika yozgi vaqti",
               "CDT",
               "Markaziy Amerika vaqti",
               "CT",
            };
        final String[] America_Eastern = new String[] {
               "Sharqiy Amerika standart vaqti",
               "EST",
               "Sharqiy Amerika yozgi vaqti",
               "EST",
               "Sharqiy Amerika vaqti",
               "EST",
            };
        final String[] America_Pacific = new String[] {
               "Tinch okeani standart vaqti",
               "PST",
               "Tinch okeani yozgi vaqti",
               "PDT",
               "Tinch okeani vaqti",
               "PT",
            };
        final String[] French_Southern = new String[] {
               "Fransuz Janubiy hududlari va Antarktika vaqti",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Gilbert_Islands = new String[] {
               "Gilbert orollari vaqti",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Hawaii_Aleutian = new String[] {
               "Gavayi-aleut standart vaqti",
               "HST",
               "Gavayi-aleut yozgi vaqti",
               "HST",
               "Gavayi-aleut vaqti",
               "HST",
            };
        final String[] Phoenix_Islands = new String[] {
               "Feniks orollari vaqti",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Pierre_Miquelon = new String[] {
               "Sen-Pyer va Mikelon standart vaqti",
               "",
               "Sen-Pyer va Mikelon yozgi vaqti",
               "",
               "Sen-Pyer va Mikelon vaqti",
               "",
            };
        final String[] America_Mountain = new String[] {
               "Tog\u2018 standart vaqti (AQSH)",
               "MST",
               "Tog\u2018 yozgi vaqti (AQSH)",
               "MST",
               "Tog\u2018 vaqti (AQSH)",
               "MST",
            };
        final String[] Marshall_Islands = new String[] {
               "Marshall orollari vaqti",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Mexico_Northwest = new String[] {
               "Shimoli-g\u2018arbiy Meksika standart vaqti",
               "",
               "Shimoli-g\u2018arbiy Meksika yozgi vaqti",
               "",
               "Shimoli-g\u2018arbiy Meksika vaqti",
               "",
            };
        final String[] Papua_New_Guinea = new String[] {
               "Papua-Yangi Gvineya vaqti",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Australia_Central = new String[] {
               "Markaziy Avstraliya standart vaqti",
               "ACST",
               "Markaziy Avstraliya yozgi vaqti",
               "ACDT",
               "Markaziy Avstraliya vaqti",
               "ACT",
            };
        final String[] Australia_Eastern = new String[] {
               "Sharqiy Avstraliya standart vaqti",
               "AEST",
               "Sharqiy Avstraliya yozgi vaqti",
               "AEDT",
               "Sharqiy Avstraliya vaqti",
               "AET",
            };
        final String[] Australia_Western = new String[] {
               "G\u2018arbiy Avstraliya standart vaqti",
               "AWST",
               "G\u2018arbiy Avstraliya yozgi vaqti",
               "AWDT",
               "G\u2018arbiy Avstraliya vaqti",
               "AWT",
            };
        final String[] Greenland_Eastern = new String[] {
               "Sharqiy Grenlandiya standart vaqti",
               "",
               "Sharqiy Grenlandiya yozgi vaqti",
               "",
               "Sharqiy Grenlandiya vaqti",
               "",
            };
        final String[] Greenland_Western = new String[] {
               "G\u2018arbiy Grenlandiya standart vaqti",
               "",
               "G\u2018arbiy Grenlandiya yozgi vaqti",
               "",
               "G\u2018arbiy Grenlandiya vaqti",
               "",
            };
        final String[] Indonesia_Central = new String[] {
               "Markaziy Indoneziya vaqti",
               "WITA",
               "",
               "WITA",
               "",
               "WITA",
            };
        final String[] Indonesia_Eastern = new String[] {
               "Sharqiy Indoneziya vaqti",
               "WIT",
               "",
               "WIT",
               "",
               "WIT",
            };
        final String[] Indonesia_Western = new String[] {
               "G\u02bbarbiy Indoneziya vaqti",
               "WIB",
               "",
               "WIB",
               "",
               "WIB",
            };
        final String[] Kazakhstan_Eastern = new String[] {
               "Sharqiy Qozog\u02bbiston vaqti",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Kazakhstan_Western = new String[] {
               "G\u02bbarbiy Qozog\u02bbiston vaqti",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Australia_CentralWestern = new String[] {
               "Markaziy Avstraliya g\u2018arbiy standart vaqti",
               "",
               "Markaziy Avstraliya g\u2018arbiy yozgi vaqti",
               "",
               "Markaziy Avstraliya g\u2018arbiy vaqti",
               "",
            };
        final Object[][] data = new Object[][] {
            { "America/Los_Angeles", America_Pacific },
            { "America/Denver", America_Mountain },
            { "America/Phoenix", America_Mountain },
            { "America/Chicago", America_Central },
            { "America/New_York", America_Eastern },
            { "America/Indianapolis", America_Eastern },
            { "Pacific/Honolulu", Hawaii_Aleutian },
            { "America/Anchorage", Alaska },
            { "America/Halifax", Atlantic },
            { "America/Sitka", Alaska },
            { "America/St_Johns", Newfoundland },
            { "Europe/Paris", Europe_Central },
            { "GMT", GMT },
            { "Asia/Jerusalem", Israel },
            { "Asia/Tokyo", Japan },
            { "Europe/Bucharest", Europe_Eastern },
            { "Asia/Shanghai", China },
            { "UTC", ETC_UTC },
            { "ACT", Australia_Central },
            { "AET", Australia_Eastern },
            { "ART", Europe_Eastern },
            { "AST", Alaska },
            { "BET", Brasilia },
            { "BST", Bangladesh },
            { "CAT", Africa_Central },
            { "CNT", Newfoundland },
            { "CST", America_Central },
            { "CTT", China },
            { "EAT", Africa_Eastern },
            { "ECT", Europe_Central },
            { "JST", Japan },
            { "MIT", Apia },
            { "NET", Armenia },
            { "NST", New_Zealand },
            { "PLT", Pakistan },
            { "PNT", America_Mountain },
            { "PRT", Atlantic },
            { "PST", America_Pacific },
            { "SST", Solomon },
            { "CST6CDT", America_Central },
            { "EST5EDT", America_Eastern },
            { "Etc/GMT", GMT },
            { "Etc/UTC", ETC_UTC },
            { "MST7MDT", America_Mountain },
            { "PST8PDT", America_Pacific },
            { "Asia/Aden", Arabian },
            { "Asia/Baku", Azerbaijan },
            { "Asia/Dili", East_Timor },
            { "Asia/Gaza", Europe_Eastern },
            { "Asia/Hovd", Hovd },
            { "Asia/Omsk", Omsk },
            { "Asia/Oral", Kazakhstan_Western },
            { "Asia/Aqtau", Kazakhstan_Western },
            { "Asia/Chita", Yakutsk },
            { "Asia/Dhaka", Bangladesh },
            { "Asia/Dubai", Gulf },
            { "Asia/Kabul", Afghanistan },
            { "Asia/Macau", China },
            { "Asia/Qatar", Arabian },
            { "Asia/Seoul", Korea },
            { "Africa/Juba", Africa_Central },
            { "Africa/Lome", GMT },
            { "Asia/Almaty", Kazakhstan_Eastern },
            { "Asia/Aqtobe", Kazakhstan_Western },
            { "Asia/Atyrau", Kazakhstan_Western },
            { "Asia/Beirut", Europe_Eastern },
            { "Asia/Brunei", Brunei },
            { "Asia/Harbin", China },
            { "Asia/Hebron", Europe_Eastern },
            { "Asia/Kuwait", Arabian },
            { "Asia/Manila", Philippines },
            { "Asia/Muscat", Gulf },
            { "Asia/Riyadh", Arabian },
            { "Asia/Saigon", Indochina },
            { "Asia/Taipei", Taipei },
            { "Asia/Tehran", Iran },
            { "Europe/Kiev", Europe_Eastern },
            { "Europe/Oslo", Europe_Central },
            { "Europe/Riga", Europe_Eastern },
            { "Europe/Rome", Europe_Central },
            { "Indian/Mahe", Seychelles },
            { "Pacific/Yap", Truk },
            { "Africa/Accra", GMT },
            { "Africa/Cairo", Europe_Eastern },
            { "Africa/Ceuta", Europe_Central },
            { "Africa/Dakar", GMT },
            { "Africa/Lagos", Africa_Western },
            { "Africa/Tunis", Europe_Central },
            { "America/Adak", Hawaii_Aleutian },
            { "America/Lima", Peru },
            { "America/Nome", Alaska },
            { "Asia/Baghdad", Arabian },
            { "Asia/Bahrain", Arabian },
            { "Asia/Bangkok", Indochina },
            { "Asia/Bishkek", Kyrgystan },
            { "Asia/Colombo", India },
            { "Asia/Irkutsk", Irkutsk },
            { "Asia/Jakarta", Indonesia_Western },
            { "Asia/Karachi", Pakistan },
            { "Asia/Kuching", Malaysia },
            { "Asia/Magadan", Magadan },
            { "Asia/Nicosia", Europe_Eastern },
            { "Asia/Rangoon", Myanmar },
            { "Asia/Tbilisi", Georgia },
            { "Asia/Thimphu", Bhutan },
            { "Asia/Yakutsk", Yakutsk },
            { "Asia/Yerevan", Armenia },
            { "Europe/Malta", Europe_Central },
            { "Europe/Minsk", Moscow },
            { "Europe/Sofia", Europe_Eastern },
            { "Europe/Vaduz", Europe_Central },
            { "Indian/Cocos", Cocos },
            { "Pacific/Apia", Apia },
            { "Pacific/Fiji", Fiji },
            { "Pacific/Guam", Chamorro },
            { "Pacific/Niue", Niue },
            { "Pacific/Truk", Truk },
            { "Pacific/Wake", Wake },
            { "SystemV/AST4", Atlantic },
            { "SystemV/CST6", America_Central },
            { "SystemV/EST5", America_Eastern },
            { "SystemV/MST7", America_Mountain },
            { "SystemV/PST8", Pitcairn },
            { "SystemV/YST9", Gambier },
            { "Africa/Asmera", Africa_Eastern },
            { "Africa/Bamako", GMT },
            { "Africa/Bangui", Africa_Western },
            { "Africa/Banjul", GMT },
            { "Africa/Bissau", GMT },
            { "Africa/Douala", Africa_Western },
            { "Africa/Harare", Africa_Central },
            { "Africa/Kigali", Africa_Central },
            { "Africa/Luanda", Africa_Western },
            { "Africa/Lusaka", Africa_Central },
            { "Africa/Malabo", Africa_Western },
            { "Africa/Maputo", Africa_Central },
            { "Africa/Maseru", Africa_Southern },
            { "Africa/Niamey", Africa_Western },
            { "America/Aruba", Atlantic },
            { "America/Bahia", Brasilia },
            { "America/Belem", Brasilia },
            { "America/Boise", America_Mountain },
            { "America/Jujuy", Argentina },
            { "America/Thule", Atlantic },
            { "Asia/Ashgabat", Turkmenistan },
            { "Asia/Calcutta", India },
            { "Asia/Dushanbe", Tajikistan },
            { "Asia/Jayapura", Indonesia_Eastern },
            { "Asia/Katmandu", Nepal },
            { "Asia/Khandyga", Yakutsk },
            { "Asia/Makassar", Indonesia_Central },
            { "Asia/Qostanay", Kazakhstan_Eastern },
            { "Asia/Sakhalin", Sakhalin },
            { "Asia/Tashkent", Uzbekistan },
            { "Asia/Ust-Nera", Vladivostok },
            { "Europe/Athens", Europe_Eastern },
            { "Europe/Berlin", Europe_Central },
            { "Europe/Dublin",
                new String[] {
                    "Grinvich o\u2018rtacha vaqti",
                    "GMT",
                    "Irlandiya yozgi vaqti",
                    "IST",
                    "",
                    "GMT",
                }
            },
            { "Europe/Jersey", GMT },
            { "Europe/Lisbon", Europe_Western },
            { "Europe/London",
                new String[] {
                    "Grinvich o\u2018rtacha vaqti",
                    "GMT",
                    "Britaniya yozgi vaqti",
                    "BST",
                    "",
                    "GMT",
                }
            },
            { "Europe/Madrid", Europe_Central },
            { "Europe/Monaco", Europe_Central },
            { "Europe/Moscow", Moscow },
            { "Europe/Prague", Europe_Central },
            { "Europe/Skopje", Europe_Central },
            { "Europe/Tirane", Europe_Central },
            { "Europe/Vienna", Europe_Central },
            { "Europe/Warsaw", Europe_Central },
            { "Europe/Zagreb", Europe_Central },
            { "Europe/Zurich", Europe_Central },
            { "Indian/Chagos", Indian_Ocean },
            { "Indian/Comoro", Africa_Eastern },
            { "Pacific/Efate", Vanuatu },
            { "Pacific/Nauru", Nauru },
            { "Pacific/Palau", Palau },
            { "SystemV/HST10", Hawaii_Aleutian },
            { "Africa/Abidjan", GMT },
            { "Africa/Algiers", Europe_Central },
            { "Africa/Conakry", GMT },
            { "Africa/Kampala", Africa_Eastern },
            { "Africa/Mbabane", Africa_Southern },
            { "Africa/Nairobi", Africa_Eastern },
            { "Africa/Tripoli", Europe_Eastern },
            { "America/Belize", America_Central },
            { "America/Bogota", Colombia },
            { "America/Cancun", America_Eastern },
            { "America/Cayman", America_Eastern },
            { "America/Cuiaba", Amazon },
            { "America/Dawson", Yukon },
            { "America/Guyana", Guyana },
            { "America/Havana", Cuba },
            { "America/Inuvik", America_Mountain },
            { "America/Juneau", Alaska },
            { "America/La_Paz", Bolivia },
            { "America/Maceio", Brasilia },
            { "America/Manaus", Amazon },
            { "America/Merida", America_Central },
            { "America/Nassau", America_Eastern },
            { "America/Panama", America_Eastern },
            { "America/Recife", Brasilia },
            { "America/Regina", America_Central },
            { "Asia/Chongqing", China },
            { "Asia/Hong_Kong", Hong_Kong },
            { "Asia/Pontianak", Indonesia_Western },
            { "Asia/Pyongyang", Korea },
            { "Asia/Qyzylorda", Kazakhstan_Western },
            { "Asia/Samarkand", Uzbekistan },
            { "Asia/Singapore", Singapore },
            { "Asia/Vientiane", Indochina },
            { "Europe/Andorra", Europe_Central },
            { "Europe/Belfast",
                new String[] {
                    "Grinvich o\u2018rtacha vaqti",
                    "GMT",
                    "Britaniya yozgi vaqti",
                    "BST",
                    "",
                    "GMT",
                }
            },
            { "Europe/Tallinn", Europe_Eastern },
            { "Europe/Vatican", Europe_Central },
            { "Europe/Vilnius", Europe_Eastern },
            { "Indian/Mayotte", Africa_Eastern },
            { "Indian/Reunion", Reunion },
            { "Pacific/Easter", Easter },
            { "Pacific/Kosrae", Kosrae },
            { "Pacific/Majuro", Marshall_Islands },
            { "Pacific/Midway", Samoa },
            { "Pacific/Noumea", New_Caledonia },
            { "Pacific/Ponape", Ponape },
            { "Pacific/Saipan", Chamorro },
            { "Pacific/Tahiti", Tahiti },
            { "Pacific/Tarawa", Gilbert_Islands },
            { "Pacific/Wallis", Wallis },
            { "Africa/Blantyre", Africa_Central },
            { "Africa/Djibouti", Africa_Eastern },
            { "Africa/Freetown", GMT },
            { "Africa/Gaborone", Africa_Central },
            { "Africa/Khartoum", Africa_Central },
            { "Africa/Kinshasa", Africa_Western },
            { "Africa/Monrovia", GMT },
            { "Africa/Ndjamena", Africa_Western },
            { "Africa/Sao_Tome", GMT },
            { "Africa/Timbuktu", GMT },
            { "Africa/Windhoek", Africa_Central },
            { "America/Antigua", Atlantic },
            { "America/Caracas", Venezuela },
            { "America/Cayenne", French_Guiana },
            { "America/Cordoba", Argentina },
            { "America/Creston", America_Mountain },
            { "America/Curacao", Atlantic },
            { "America/Detroit", America_Eastern },
            { "America/Godthab", Greenland_Western },
            { "America/Grenada", Atlantic },
            { "America/Iqaluit", America_Eastern },
            { "America/Jamaica", America_Eastern },
            { "America/Managua", America_Central },
            { "America/Marigot", Atlantic },
            { "America/Mendoza", Argentina },
            { "America/Moncton", Atlantic },
            { "America/Nipigon", America_Eastern },
            { "America/Noronha", Noronha },
            { "America/Ojinaga", America_Central },
            { "America/Tijuana", America_Pacific },
            { "America/Toronto", America_Eastern },
            { "America/Tortola", Atlantic },
            { "America/Yakutat", Alaska },
            { "Asia/Choibalsan", Mongolia },
            { "Asia/Phnom_Penh", Indochina },
            { "Atlantic/Azores", Azores },
            { "Atlantic/Canary", Europe_Western },
            { "Atlantic/Faeroe", Europe_Western },
            { "Australia/Eucla", Australia_CentralWestern },
            { "Australia/Perth", Australia_Western },
            { "Europe/Belgrade", Europe_Central },
            { "Europe/Brussels", Europe_Central },
            { "Europe/Budapest", Europe_Central },
            { "Europe/Busingen", Europe_Central },
            { "Europe/Chisinau", Europe_Eastern },
            { "Europe/Guernsey", GMT },
            { "Europe/Helsinki", Europe_Eastern },
            { "Europe/Sarajevo", Europe_Central },
            { "Europe/Uzhgorod", Europe_Eastern },
            { "Indian/Maldives", Maldives },
            { "Pacific/Chatham", Chatham },
            { "Pacific/Fakaofo", Tokelau },
            { "Pacific/Gambier", Gambier },
            { "Pacific/Norfolk", Norfolk },
            { "SystemV/AST4ADT", Atlantic },
            { "SystemV/CST6CDT", America_Central },
            { "SystemV/EST5EDT", America_Eastern },
            { "SystemV/MST7MDT", America_Mountain },
            { "SystemV/PST8PDT", America_Pacific },
            { "SystemV/YST9YDT", Alaska },
            { "Africa/Bujumbura", Africa_Central },
            { "Africa/Mogadishu", Africa_Eastern },
            { "America/Anguilla", Atlantic },
            { "America/Asuncion", Paraguay },
            { "America/Barbados", Atlantic },
            { "America/Dominica", Atlantic },
            { "America/Edmonton", America_Mountain },
            { "America/Mazatlan", Mexico_Pacific },
            { "America/Miquelon", Pierre_Miquelon },
            { "America/Montreal", America_Eastern },
            { "America/Resolute", America_Central },
            { "America/Santarem", Brasilia },
            { "America/Santiago", Chile },
            { "America/Shiprock", America_Mountain },
            { "America/St_Kitts", Atlantic },
            { "America/St_Lucia", Atlantic },
            { "America/Winnipeg", America_Central },
            { "Antarctica/Davis", Davis },
            { "Antarctica/Syowa", Syowa },
            { "Antarctica/Troll", GMT },
            { "Asia/Krasnoyarsk", Krasnoyarsk },
            { "Asia/Novosibirsk", Novosibirsk },
            { "Asia/Ulaanbaatar", Mongolia },
            { "Asia/Vladivostok", Vladivostok },
            { "Atlantic/Bermuda", Atlantic },
            { "Atlantic/Madeira", Europe_Western },
            { "Atlantic/Stanley", Falkland },
            { "Australia/Currie", Australia_Eastern },
            { "Australia/Darwin", Australia_Central },
            { "Australia/Hobart", Australia_Eastern },
            { "Australia/Sydney", Australia_Eastern },
            { "Europe/Amsterdam", Europe_Central },
            { "Europe/Gibraltar", Europe_Central },
            { "Europe/Ljubljana", Europe_Central },
            { "Europe/Mariehamn", Europe_Eastern },
            { "Europe/Podgorica", Europe_Central },
            { "Europe/Stockholm", Europe_Central },
            { "Europe/Volgograd", Volgograd },
            { "Indian/Christmas", Christmas },
            { "Indian/Kerguelen", French_Southern },
            { "Indian/Mauritius", Mauritius },
            { "Pacific/Auckland", New_Zealand },
            { "Pacific/Funafuti", Tuvalu },
            { "Pacific/Johnston", Hawaii_Aleutian },
            { "Pacific/Pitcairn", Pitcairn },
            { "Africa/Libreville", Africa_Western },
            { "Africa/Lubumbashi", Africa_Central },
            { "Africa/Nouakchott", GMT },
            { "Africa/Porto-Novo", Africa_Western },
            { "America/Araguaina", Brasilia },
            { "America/Boa_Vista", Amazon },
            { "America/Catamarca", Argentina },
            { "America/Chihuahua", America_Central },
            { "America/Fortaleza", Brasilia },
            { "America/Glace_Bay", Atlantic },
            { "America/Goose_Bay", Atlantic },
            { "America/Guatemala", America_Central },
            { "America/Guayaquil", Ecuador },
            { "America/Matamoros", America_Central },
            { "America/Menominee", America_Central },
            { "America/Monterrey", America_Central },
            { "America/Sao_Paulo", Brasilia },
            { "America/St_Thomas", Atlantic },
            { "America/Vancouver", America_Pacific },
            { "Antarctica/Mawson", Mawson },
            { "Antarctica/Vostok", Vostok },
            { "Asia/Kuala_Lumpur", Malaysia },
            { "Asia/Novokuznetsk", Krasnoyarsk },
            { "Europe/Bratislava", Europe_Central },
            { "Europe/Copenhagen", Europe_Central },
            { "Europe/Luxembourg", Europe_Central },
            { "Europe/San_Marino", Europe_Central },
            { "Europe/Simferopol", Moscow },
            { "Europe/Zaporozhye", Europe_Eastern },
            { "Pacific/Enderbury", Phoenix_Islands },
            { "Pacific/Galapagos", Galapagos },
            { "Pacific/Kwajalein", Marshall_Islands },
            { "Pacific/Marquesas", Marquesas },
            { "Pacific/Pago_Pago", Samoa },
            { "Pacific/Rarotonga", Cook },
            { "Pacific/Tongatapu", Tonga },
            { "Africa/Addis_Ababa", Africa_Eastern },
            { "Africa/Brazzaville", Africa_Western },
            { "Africa/Ouagadougou", GMT },
            { "America/Costa_Rica", America_Central },
            { "America/Grand_Turk", America_Eastern },
            { "America/Guadeloupe", Atlantic },
            { "America/Hermosillo", Mexico_Pacific },
            { "America/Kralendijk", Atlantic },
            { "America/Louisville", America_Eastern },
            { "America/Martinique", Atlantic },
            { "America/Metlakatla", Alaska },
            { "America/Montevideo", Uruguay },
            { "America/Montserrat", Atlantic },
            { "America/Paramaribo", Suriname },
            { "America/St_Vincent", Atlantic },
            { "America/Whitehorse", Yukon },
            { "Antarctica/McMurdo", New_Zealand },
            { "Antarctica/Rothera", Rothera },
            { "Asia/Yekaterinburg", Yekaterinburg },
            { "Atlantic/Jan_Mayen", Europe_Central },
            { "Atlantic/Reykjavik", GMT },
            { "Atlantic/St_Helena", GMT },
            { "Australia/Adelaide", Australia_Central },
            { "Australia/Brisbane", Australia_Eastern },
            { "Australia/Lindeman", Australia_Eastern },
            { "Europe/Isle_of_Man", GMT },
            { "Europe/Kaliningrad", Europe_Eastern },
            { "Pacific/Kiritimati", Line_Islands },
            { "Africa/Johannesburg", Africa_Southern },
            { "America/El_Salvador", America_Central },
            { "America/Fort_Nelson", America_Mountain },
            { "America/Mexico_City", America_Central },
            { "America/Pangnirtung", America_Eastern },
            { "America/Porto_Velho", Amazon },
            { "America/Puerto_Rico", Atlantic },
            { "America/Rainy_River", America_Central },
            { "America/Tegucigalpa", America_Central },
            { "America/Thunder_Bay", America_Eastern },
            { "America/Yellowknife", America_Mountain },
            { "Arctic/Longyearbyen", Europe_Central },
            { "Atlantic/Cape_Verde", Cape_Verde },
            { "Australia/Lord_Howe", Lord_Howe },
            { "Australia/Melbourne", Australia_Eastern },
            { "Indian/Antananarivo", Africa_Eastern },
            { "Pacific/Guadalcanal", Solomon },
            { "Africa/Dar_es_Salaam", Africa_Eastern },
            { "America/Blanc-Sablon", Atlantic },
            { "America/Buenos_Aires", Argentina },
            { "America/Campo_Grande", Amazon },
            { "America/Danmarkshavn", GMT },
            { "America/Dawson_Creek", America_Mountain },
            { "America/Indiana/Knox", America_Central },
            { "America/Rankin_Inlet", America_Central },
            { "America/Santa_Isabel", Mexico_Northwest },
            { "America/Scoresbysund", Greenland_Eastern },
            { "Antarctica/Macquarie", Australia_Eastern },
            { "Pacific/Port_Moresby", Papua_New_Guinea },
            { "America/Cambridge_Bay", America_Mountain },
            { "America/Ciudad_Juarez", America_Mountain },
            { "America/Coral_Harbour", America_Eastern },
            { "America/Indiana/Vevay", America_Eastern },
            { "America/Lower_Princes", Atlantic },
            { "America/Port_of_Spain", Atlantic },
            { "America/Santo_Domingo", Atlantic },
            { "America/St_Barthelemy", Atlantic },
            { "America/Swift_Current", America_Central },
            { "Antarctica/South_Pole", New_Zealand },
            { "Australia/Broken_Hill", Australia_Central },
            { "America/Bahia_Banderas", America_Central },
            { "America/Port-au-Prince", America_Eastern },
            { "Atlantic/South_Georgia", South_Georgia },
            { "America/Argentina/Salta", Argentina },
            { "America/Indiana/Marengo", America_Eastern },
            { "America/Indiana/Winamac", America_Eastern },
            { "America/Argentina/Tucuman", Argentina },
            { "America/Argentina/Ushuaia", Argentina },
            { "America/Indiana/Tell_City", America_Central },
            { "America/Indiana/Vincennes", America_Eastern },
            { "Antarctica/DumontDUrville", DumontDUrville },
            { "timezone.excity.Asia/Aden", "Adan" },
            { "timezone.excity.Asia/Baku", "Boku" },
            { "timezone.excity.Asia/Gaza", "G\u2018azo" },
            { "timezone.excity.Asia/Hovd", "Xovd" },
            { "timezone.excity.Asia/Oral", "Uralsk" },
            { "America/Argentina/La_Rioja", Argentina },
            { "America/Argentina/San_Juan", Argentina },
            { "America/Argentina/San_Luis", Argentina },
            { "America/Indiana/Petersburg", America_Eastern },
            { "timezone.excity.Asia/Amman", "Ammon" },
            { "timezone.excity.Asia/Aqtau", "Oqtov" },
            { "timezone.excity.Asia/Dhaka", "Dakka" },
            { "timezone.excity.Asia/Dubai", "Dubay" },
            { "timezone.excity.Asia/Kabul", "Qobul" },
            { "timezone.excity.Asia/Macau", "Makao" },
            { "timezone.excity.Asia/Seoul", "Seul" },
            { "timezone.excity.Asia/Tokyo", "Tokio" },
            { "America/Kentucky/Monticello", America_Eastern },
            { "America/North_Dakota/Beulah", America_Central },
            { "America/North_Dakota/Center", America_Central },
            { "timezone.excity.Asia/Almaty", "Almati" },
            { "timezone.excity.Asia/Anadyr", "Anadir" },
            { "timezone.excity.Asia/Aqtobe", "Oqto\u2018ba" },
            { "timezone.excity.Asia/Atyrau", "Atirau" },
            { "timezone.excity.Asia/Beirut", "Bayrut" },
            { "timezone.excity.Asia/Brunei", "Bruney" },
            { "timezone.excity.Asia/Hebron", "Xevron" },
            { "timezone.excity.Asia/Kuwait", "Quvayt" },
            { "timezone.excity.Asia/Muscat", "Maskat" },
            { "timezone.excity.Asia/Riyadh", "Ar-Riyod" },
            { "timezone.excity.Asia/Saigon", "Xoshimin" },
            { "timezone.excity.Asia/Taipei", "Taypey" },
            { "timezone.excity.Asia/Tehran", "Tehron" },
            { "timezone.excity.Asia/Urumqi", "Urumchi" },
            { "timezone.excity.Etc/Unknown", "noma\u2019lum shahar" },
            { "timezone.excity.Europe/Kiev", "Kiyev" },
            { "timezone.excity.Europe/Rome", "Rim" },
            { "timezone.excity.Indian/Mahe", "Mae" },
            { "timezone.excity.Africa/Accra", "Akkra" },
            { "timezone.excity.Africa/Cairo", "Qohira" },
            { "timezone.excity.Africa/Ceuta", "Seuta" },
            { "timezone.excity.America/Adak", "Adak oroli" },
            { "timezone.excity.America/Nome", "Nom" },
            { "timezone.excity.Asia/Baghdad", "Bag\u2018dod" },
            { "timezone.excity.Asia/Bahrain", "Bahrayn" },
            { "timezone.excity.Asia/Colombo", "Kolombo" },
            { "timezone.excity.Asia/Nicosia", "Nikosiya" },
            { "timezone.excity.Asia/Rangoon", "Rangun" },
            { "timezone.excity.Europe/Paris", "Parij" },
            { "timezone.excity.Europe/Sofia", "Sofiya" },
            { "timezone.excity.Europe/Vaduz", "Vaduts" },
            { "timezone.excity.Indian/Cocos", "Kokos orollari" },
            { "timezone.excity.Pacific/Truk", "Truk orollari" },
            { "timezone.excity.Pacific/Wake", "Ueyk oroli" },
            { "timezone.excity.Africa/Asmera", "Asmera" },
            { "timezone.excity.Africa/Bangui", "Bangi" },
            { "timezone.excity.Africa/Bissau", "Bisau" },
            { "timezone.excity.Africa/Douala", "Duala" },
            { "timezone.excity.Africa/Harare", "Xarare" },
            { "timezone.excity.Africa/Maputo", "Maputu" },
            { "timezone.excity.America/Bahia", "Baiya" },
            { "timezone.excity.America/Boise", "Boyse" },
            { "timezone.excity.America/Thule", "Tule" },
            { "timezone.excity.Asia/Ashgabat", "Ashxobod" },
            { "timezone.excity.Asia/Calcutta", "Kalkutta" },
            { "timezone.excity.Asia/Damascus", "Damashq" },
            { "timezone.excity.Asia/Jayapura", "Jaypur" },
            { "timezone.excity.Asia/Katmandu", "Katmandu" },
            { "timezone.excity.Asia/Khandyga", "Xandiga" },
            { "timezone.excity.Asia/Makassar", "Makasar" },
            { "timezone.excity.Asia/Qostanay", "Kustanay" },
            { "timezone.excity.Asia/Sakhalin", "Saxalin" },
            { "timezone.excity.Asia/Shanghai", "Shanxay" },
            { "timezone.excity.Asia/Tashkent", "Toshkent" },
            { "timezone.excity.Europe/Athens", "Afina" },
            { "timezone.excity.Europe/Jersey", "Jersi" },
            { "timezone.excity.Europe/Lisbon", "Lissabon" },
            { "timezone.excity.Europe/Monaco", "Monako" },
            { "timezone.excity.Europe/Moscow", "Moskva" },
            { "timezone.excity.Europe/Prague", "Praga" },
            { "timezone.excity.Europe/Skopje", "Skopye" },
            { "timezone.excity.Europe/Tirane", "Tirana" },
            { "timezone.excity.Europe/Vienna", "Vena" },
            { "timezone.excity.Europe/Warsaw", "Varshava" },
            { "timezone.excity.Europe/Zurich", "Syurix" },
            { "timezone.excity.Indian/Comoro", "Komor orollari" },
            { "America/Argentina/Rio_Gallegos", Argentina },
            { "America/North_Dakota/New_Salem", America_Central },
            { "timezone.excity.Africa/Algiers", "Jazoir" },
            { "timezone.excity.Africa/Conakry", "Konakri" },
            { "timezone.excity.Africa/Nairobi", "Nayrobi" },
            { "timezone.excity.America/Belize", "Beliz" },
            { "timezone.excity.America/Cancun", "Kankun" },
            { "timezone.excity.America/Cayman", "Kayman orollari" },
            { "timezone.excity.America/Cuiaba", "Kuyaba" },
            { "timezone.excity.America/Dawson", "Douson" },
            { "timezone.excity.America/Guyana", "Gayana" },
            { "timezone.excity.America/Havana", "Gavana" },
            { "timezone.excity.America/Juneau", "Juno" },
            { "timezone.excity.America/La_Paz", "La-Pas" },
            { "timezone.excity.America/Maceio", "Maseyo" },
            { "timezone.excity.America/Merida", "Merida" },
            { "timezone.excity.America/Recife", "Resifi" },
            { "timezone.excity.America/Regina", "Rejayna" },
            { "timezone.excity.Asia/Hong_Kong", "Gonkong" },
            { "timezone.excity.Asia/Jerusalem", "Quddus" },
            { "timezone.excity.Asia/Pyongyang", "Pxenyan" },
            { "timezone.excity.Asia/Qyzylorda", "Qizilo\u2018rda" },
            { "timezone.excity.Asia/Samarkand", "Samarqand" },
            { "timezone.excity.Asia/Singapore", "Singapur" },
            { "timezone.excity.Asia/Vientiane", "Vyentyan" },
            { "timezone.excity.Europe/Tallinn", "Tallin" },
            { "timezone.excity.Europe/Vatican", "Vatikan" },
            { "timezone.excity.Europe/Vilnius", "Vilnyus" },
            { "timezone.excity.Indian/Mayotte", "Mayorka" },
            { "timezone.excity.Indian/Reunion", "Reyunion" },
            { "timezone.excity.Pacific/Easter", "Pasxa oroli" },
            { "timezone.excity.Pacific/Midway", "Midvey orollari" },
            { "timezone.excity.Pacific/Noumea", "Numea" },
            { "timezone.excity.Pacific/Ponape", "Ponpei oroli" },
            { "timezone.excity.Pacific/Saipan", "Saypan" },
            { "timezone.excity.Pacific/Tahiti", "Taiti oroli" },
            { "timezone.excity.Pacific/Tarawa", "Tarava" },
            { "timezone.excity.Pacific/Wallis", "Uollis" },
            { "timezone.excity.Africa/Blantyre", "Blantayr" },
            { "timezone.excity.Africa/Djibouti", "Jibuti" },
            { "timezone.excity.Africa/El_Aaiun", "Al-Ayun" },
            { "timezone.excity.Africa/Freetown", "Fritaun" },
            { "timezone.excity.Africa/Khartoum", "Xartum" },
            { "timezone.excity.Africa/Monrovia", "Monroviya" },
            { "timezone.excity.Africa/Sao_Tome", "San-Tome" },
            { "timezone.excity.Africa/Windhoek", "Vindxuk" },
            { "timezone.excity.America/Caracas", "Karakas" },
            { "timezone.excity.America/Cayenne", "Kayenna" },
            { "timezone.excity.America/Chicago", "Chikago" },
            { "timezone.excity.America/Cordoba", "Kordoba" },
            { "timezone.excity.America/Creston", "Kreston" },
            { "timezone.excity.America/Curacao", "Kyurasao" },
            { "timezone.excity.America/Detroit", "Detroyt" },
            { "timezone.excity.America/Godthab", "Gotxob" },
            { "timezone.excity.America/Halifax", "Galifaks" },
            { "timezone.excity.America/Iqaluit", "Ikaluit" },
            { "timezone.excity.America/Jamaica", "Yamayka" },
            { "timezone.excity.America/Marigot", "Marigo" },
            { "timezone.excity.America/Moncton", "Monkton" },
            { "timezone.excity.America/Noronha", "Noronya" },
            { "timezone.excity.America/Ojinaga", "Oxinaga" },
            { "timezone.excity.America/Phoenix", "Feniks" },
            { "timezone.excity.America/Tijuana", "Tixuana" },
            { "timezone.excity.Asia/Choibalsan", "Choybalsan" },
            { "timezone.excity.Asia/Phnom_Penh", "Pnompen" },
            { "timezone.excity.Atlantic/Azores", "Azor orollari" },
            { "timezone.excity.Atlantic/Canary", "Kanar orollari" },
            { "timezone.excity.Atlantic/Faeroe", "Farer orollari" },
            { "timezone.excity.Australia/Eucla", "Evkla" },
            { "timezone.excity.Australia/Perth", "Pert" },
            { "timezone.excity.Europe/Belgrade", "Belgrad" },
            { "timezone.excity.Europe/Brussels", "Bryussel" },
            { "timezone.excity.Europe/Budapest", "Budapesht" },
            { "timezone.excity.Europe/Busingen", "Byuzingen" },
            { "timezone.excity.Europe/Chisinau", "Kishinyov" },
            { "timezone.excity.Europe/Guernsey", "Gernsi" },
            { "timezone.excity.Europe/Helsinki", "Xelsinki" },
            { "timezone.excity.Europe/Sarajevo", "Sarayevo" },
            { "timezone.excity.Europe/Uzhgorod", "Ujgorod" },
            { "timezone.excity.Indian/Maldives", "Maldiv orollari" },
            { "timezone.excity.Pacific/Chatham", "Chatem oroli" },
            { "timezone.excity.Pacific/Gambier", "Gambye oroli" },
            { "timezone.excity.Africa/Mogadishu", "Mogadisho" },
            { "timezone.excity.America/Anguilla", "Angilya" },
            { "timezone.excity.America/Asuncion", "Asunson" },
            { "timezone.excity.America/Dominica", "Dominika" },
            { "timezone.excity.America/Eirunepe", "Eyrunepe" },
            { "timezone.excity.America/Mazatlan", "Masatlan" },
            { "timezone.excity.America/Miquelon", "Mikelon" },
            { "timezone.excity.America/New_York", "Nyu-York" },
            { "timezone.excity.America/Resolute", "Rezolyut" },
            { "timezone.excity.America/Santiago", "Santyago" },
            { "timezone.excity.America/St_Johns", "Sent-Jons" },
            { "timezone.excity.America/St_Kitts", "Sent-Kits" },
            { "timezone.excity.America/St_Lucia", "Sent-Lyusiya" },
            { "timezone.excity.America/Winnipeg", "Vinnipeg" },
            { "timezone.excity.Antarctica/Casey", "Keysi" },
            { "timezone.excity.Antarctica/Davis", "Deyvis" },
            { "timezone.excity.Antarctica/Syowa", "Syova" },
            { "timezone.excity.Asia/Ulaanbaatar", "Ulan-Bator" },
            { "timezone.excity.Atlantic/Bermuda", "Bermuda orollari" },
            { "timezone.excity.Atlantic/Madeira", "Madeyra oroli" },
            { "timezone.excity.Atlantic/Stanley", "Stenli" },
            { "timezone.excity.Australia/Currie", "Kerri" },
            { "timezone.excity.Australia/Darwin", "Darvin" },
            { "timezone.excity.Australia/Hobart", "Xobart" },
            { "timezone.excity.Australia/Sydney", "Sidney" },
            { "timezone.excity.Europe/Astrakhan", "Astraxan" },
            { "timezone.excity.Europe/Bucharest", "Buxarest" },
            { "timezone.excity.Europe/Ljubljana", "Lyublyana" },
            { "timezone.excity.Europe/Mariehamn", "Mariyexamn" },
            { "timezone.excity.Europe/Podgorica", "Podgoritsa" },
            { "timezone.excity.Europe/Stockholm", "Stokgolm" },
            { "timezone.excity.Indian/Christmas", "Rojdestvo oroli" },
            { "timezone.excity.Indian/Kerguelen", "Kergelen" },
            { "timezone.excity.Indian/Mauritius", "Mavrikiy" },
            { "timezone.excity.Pacific/Auckland", "Oklend" },
            { "timezone.excity.Pacific/Honolulu", "Gonolulu" },
            { "timezone.excity.Pacific/Johnston", "Jonston" },
            { "timezone.excity.Pacific/Pitcairn", "Pitkern" },
            { "timezone.excity.Africa/Casablanca", "Kasablanka" },
            { "timezone.excity.Africa/Libreville", "Librevil" },
            { "timezone.excity.America/Anchorage", "Ankorij" },
            { "timezone.excity.America/Boa_Vista", "Boa-Vista" },
            { "timezone.excity.America/Catamarca", "Katamarka" },
            { "timezone.excity.America/Glace_Bay", "Gleys-Bey" },
            { "timezone.excity.America/Goose_Bay", "Gus-Bey" },
            { "timezone.excity.America/Guatemala", "Gvatemala" },
            { "timezone.excity.America/Guayaquil", "Guayakil" },
            { "timezone.excity.America/Menominee", "Menomini" },
            { "timezone.excity.America/Sao_Paulo", "San-Paulu" },
            { "timezone.excity.America/St_Thomas", "Sent-Tomas" },
            { "timezone.excity.America/Vancouver", "Vankuver" },
            { "timezone.excity.Antarctica/Mawson", "Mouson" },
            { "timezone.excity.Asia/Kuala_Lumpur", "Kuala-Lumpur" },
            { "timezone.excity.Europe/Copenhagen", "Kopengagen" },
            { "timezone.excity.Europe/Luxembourg", "Lyuksemburg" },
            { "timezone.excity.Europe/San_Marino", "San-Marino" },
            { "timezone.excity.Europe/Zaporozhye", "Zaporojye" },
            { "timezone.excity.Pacific/Enderbury", "Enderberi oroli" },
            { "timezone.excity.Pacific/Kwajalein", "Kvajaleyn" },
            { "timezone.excity.Pacific/Marquesas", "Markiz orollari" },
            { "timezone.excity.Pacific/Pago_Pago", "Pago-Pago" },
            { "timezone.excity.Africa/Addis_Ababa", "Addis-Abeba" },
            { "timezone.excity.Africa/Brazzaville", "Brazzavil" },
            { "timezone.excity.Africa/Ouagadougou", "Uagadugu" },
            { "timezone.excity.America/Costa_Rica", "Kosta-Rika" },
            { "timezone.excity.America/Guadeloupe", "Gvadelupa" },
            { "timezone.excity.America/Hermosillo", "Ermosillo" },
            { "timezone.excity.America/Kralendijk", "Kralendeyk" },
            { "timezone.excity.America/Louisville", "Luisvill" },
            { "timezone.excity.America/Martinique", "Martinika" },
            { "timezone.excity.America/Rio_Branco", "Riu-Branku" },
            { "timezone.excity.America/St_Vincent", "Sent-Vinsent" },
            { "timezone.excity.America/Whitehorse", "Uaytxors" },
            { "timezone.excity.Antarctica/McMurdo", "Mak-Merdo" },
            { "timezone.excity.Antarctica/Rothera", "Rotera" },
            { "timezone.excity.Asia/Srednekolymsk", "Srednekolimsk" },
            { "timezone.excity.Atlantic/Reykjavik", "Reykyavik" },
            { "timezone.excity.Atlantic/St_Helena", "Muqaddas Yelena oroli" },
            { "timezone.excity.Australia/Adelaide", "Adelaida" },
            { "timezone.excity.Australia/Brisbane", "Brisben" },
            { "timezone.excity.Europe/Isle_of_Man", "Men oroli" },
            { "timezone.excity.Africa/Johannesburg", "Yoxannesburg" },
            { "timezone.excity.America/El_Salvador", "Salvador" },
            { "timezone.excity.America/Los_Angeles", "Los-Anjeles" },
            { "timezone.excity.America/Mexico_City", "Mexiko" },
            { "timezone.excity.America/Pangnirtung", "Pangnirtang" },
            { "timezone.excity.America/Porto_Velho", "Portu-Velyu" },
            { "timezone.excity.America/Puerto_Rico", "Puerto-Riko" },
            { "timezone.excity.America/Rainy_River", "Reyni-River" },
            { "timezone.excity.America/Tegucigalpa", "Tegusigalpa" },
            { "timezone.excity.America/Thunder_Bay", "Tander-Bey" },
            { "timezone.excity.America/Yellowknife", "Yellounayf" },
            { "timezone.excity.Arctic/Longyearbyen", "Longyir" },
            { "timezone.excity.Atlantic/Cape_Verde", "Kabo-Verde" },
            { "timezone.excity.Australia/Lord_Howe", "Lord-Xau oroli" },
            { "timezone.excity.Australia/Melbourne", "Melburn" },
            { "timezone.excity.Indian/Antananarivo", "Antananarivu" },
            { "timezone.excity.Pacific/Guadalcanal", "Gvadalkanal" },
            { "timezone.excity.Africa/Dar_es_Salaam", "Dor-us-Salom" },
            { "timezone.excity.America/Blanc-Sablon", "Blank-Sablon" },
            { "timezone.excity.America/Buenos_Aires", "Buenos-Ayres" },
            { "timezone.excity.America/Campo_Grande", "Kampu-Grandi" },
            { "timezone.excity.America/Danmarkshavn", "Denmarksxavn" },
            { "timezone.excity.America/Dawson_Creek", "Douson-Krik" },
            { "timezone.excity.America/Indiana/Knox", "Noks, Indiana" },
            { "timezone.excity.America/Punta_Arenas", "Punta-Arenas" },
            { "timezone.excity.America/Rankin_Inlet", "Rankin-Inlet" },
            { "timezone.excity.America/Santa_Isabel", "Santa-Izabel" },
            { "timezone.excity.America/Scoresbysund", "Ittokkortoormiut" },
            { "timezone.excity.Antarctica/Macquarie", "Makkuori" },
            { "timezone.excity.Pacific/Bougainville", "Bugenvil" },
            { "timezone.excity.Pacific/Port_Moresby", "Port-Morsbi" },
            { "timezone.excity.America/Cambridge_Bay", "Kembrij-Bey" },
            { "timezone.excity.America/Coral_Harbour", "Koral-Xarbor" },
            { "timezone.excity.America/Indiana/Vevay", "Vivey, Indiana" },
            { "timezone.excity.America/Lower_Princes", "Louer-Prinses-Kuorter" },
            { "timezone.excity.America/Port_of_Spain", "Port-of-Speyn" },
            { "timezone.excity.America/Santo_Domingo", "Santo-Domingo" },
            { "timezone.excity.America/St_Barthelemy", "Sen-Bartelemi" },
            { "timezone.excity.America/Swift_Current", "Svift-Karrent" },
            { "timezone.excity.Australia/Broken_Hill", "Broken-Xill" },
            { "timezone.excity.America/Bahia_Banderas", "Bahiya-Banderas" },
            { "timezone.excity.America/Port-au-Prince", "Port-o-Prens" },
            { "timezone.excity.Atlantic/South_Georgia", "Janubiy Georgiya" },
            { "timezone.excity.America/Indiana/Winamac", "Vinamak, Indiana" },
            { "timezone.excity.America/Argentina/Tucuman", "Tukuman" },
            { "timezone.excity.America/Argentina/Ushuaia", "Ushuaya" },
            { "timezone.excity.America/Indiana/Tell_City", "Tell-Siti, Indiana" },
            { "timezone.excity.America/Indiana/Vincennes", "Vinsens, Indiana" },
            { "timezone.excity.Antarctica/DumontDUrville", "Dyumon-d\u2019Yurvil" },
            { "timezone.excity.America/Argentina/La_Rioja", "La-Rioxa" },
            { "timezone.excity.America/Argentina/San_Juan", "San-Xuan" },
            { "timezone.excity.America/Argentina/San_Luis", "San-Luis" },
            { "timezone.excity.America/Indiana/Petersburg", "Pitersberg, Indiana" },
            { "timezone.excity.America/Kentucky/Monticello", "Montisello, Kentukki" },
            { "timezone.excity.America/North_Dakota/Beulah", "Boyla, Shimoliy Dakota" },
            { "timezone.excity.America/North_Dakota/Center", "Markaz, Shimoliy Dakota" },
            { "timezone.excity.America/Argentina/Rio_Gallegos", "Rio-Galyegos" },
            { "timezone.excity.America/North_Dakota/New_Salem", "Nyu-Salem, Shimoliy Dakota" },
        };
        return data;
    }
}
