/*
 * Copyright (c) 1997, 2022, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * (C) Copyright Taligent, Inc. 1996, 1997 - All Rights Reserved
 * (C) Copyright IBM Corp. 1996 - 1998 - All Rights Reserved
 *
 * The original version of this source code and documentation
 * is copyrighted and owned by Taligent, Inc., a wholly-owned
 * subsidiary of IBM. These materials are provided under terms
 * of a License Agreement between Taligent and Sun. This technology
 * is protected by multiple US and International patents.
 *
 * This notice and attribution to Taligent may not be removed.
 * Taligent is a registered trademark of Taligent, Inc.
 *
 */

package sun.util.resources.ext;

import sun.util.resources.TimeZoneNamesBundle;

public final class TimeZoneNames_fr extends TimeZoneNamesBundle {

    protected final Object[][] getContents() {
        String ACT[] = new String[] {"Heure de l'Acre", "ACT",
                                     "Heure d'\u00e9t\u00e9 de l'Acre", "ACST",
                                     "Heure de l'Acre", "ACT"};
        String ADELAIDE[] = new String[] {"Heure standard d'Australie centrale (Australie du sud)", "ACST",
                                          "Heure d'\u00E9t\u00E9 d'Australie centrale (Australie du sud)", "ACDT",
                                          "Centre (Australie-M\u00E9ridionale)", "ACT"};
        String AGT[] = new String[] {"Heure D'Argentine", "ART",
                                     "Heure d'\u00e9t\u00e9 D'Argentine", "ARST",
                                     "Heure d'Argentine", "ART"} ;
        String AKST[] = new String[] {"Heure normale d'Alaska", "AKST",
                                      "Heure avanc\u00e9e d'Alaska", "AKDT",
                                      "Alaska", "AKT"} ;
        String AMT[] = new String[] {"Heure normale d'Amazonie", "AMT",
                                     "Heure d'\u00e9t\u00e9 d'Amazonie", "AMST",
                                     "Heure d'Amazonie", "AMT"} ;
        String ARAST[] = new String[] {"Heure normale d'Arabie", "AST",
                                       "Heure avanc\u00e9e d'Arabie", "ADT",
                                       "Arabie", "AT"} ;
        String ARMT[] = new String[] {"Heure d'Arm\u00e9nie", "AMT",
                                      "Heure d'\u00e9t\u00e9 d'Arm\u00e9nie", "AMST",
                                      "Heure d'Arm\u00E9nie", "AMT"} ;
        String AST[] = new String[] {"Heure normale de l'Atlantique", "AST",
                                     "Heure avanc\u00e9e de l'Atlantique", "ADT",
                                     "Atlantique", "AT"} ;
        String BDT[] = new String[] {"Heure du Bangladesh", "BDT",
                                     "Heure d'\u00e9t\u00e9 du Bangladesh", "BDST",
                                     "Heure du Bangladesh", "BDT"} ;
        String BRISBANE[] = new String[] {"Heure standard d'Australie orientale (Queensland)", "AEST",
                                          "Heure d'\u00E9t\u00E9 d'Australie orientale (Queensland)", "AEDT",
                                          "C\u00F4te Est (Queensland)", "AET"};
        String BROKEN_HILL[] = new String[] {"Heure standard d'Australie centrale (Australie du sud/Nouvelle-Galles du sud)", "ACST",
                                             "Heure d'\u00E9t\u00E9 d'Australie centrale (Australie du sud/Nouvelle-Galles du sud)", "ACDT",
                                             "Centre (Australie-M\u00E9ridionale/Nouvelle-Galles du Sud)", "ACT"};
        String BRT[] = new String[] {"Heure du Br\u00e9sil", "BRT",
                                     "Heure d'\u00e9t\u00e9 du Br\u00e9sil", "BRST",
                                     "Heure du Br\u00E9sil", "BRT"} ;
        String BTT[] = new String[] {"Heure du Bhoutan", "BTT",
                                     "Heure d'\u00e9t\u00e9 du Bhoutan", "BTST",
                                     "Heure du Bhoutan", "BTT"} ;
        String CAT[] = new String[] {"Heure d'Afrique centrale", "CAT",
                                     "Heure d'\u00e9t\u00e9 d'Afrique centrale", "CAST",
                                     "Heure d'Afrique centrale", "CAT"} ;
        String CET[] = new String[] {"Heure d'Europe centrale", "CET",
                                     "Heure d'\u00e9t\u00e9 d'Europe centrale", "CEST",
                                     "Heure d'Europe centrale", "CET"} ;
        String CHAST[] = new String[] {"Heure standard de Chatham", "CHAST",
                                       "Heure avanc\u00e9e de Chatham", "CHADT",
                                       "Chatham", "CHAT"};
        String CHUT[] = new String[] {"Heure de Chuuk", "CHUT",
                                      "Heure d'\u00E9t\u00E9 de Chuuk", "CHUST",
                                      "Heure de Chuuk", "CHUT"};
        String CIT[] = new String[] {"Heure d'Indon\u00e9sie centrale", "WITA",
                                     "Heure d'\u00e9t\u00e9 d'Indon\u00e9sie centrale", "CIST",
                                     "Heure d'Indon\u00E9sie centrale", "WITA"};
        String CLT[] = new String[] {"Heure du Chili", "CLT",
                                     "Heure d'\u00e9t\u00e9 du Chili", "CLST",
                                     "Heure du Chili", "CLT"} ;
        String CST[] = new String[] {"Heure normale du Centre", "CST",
                                     "Heure avanc\u00e9e du Centre", "CDT",
                                     "Centre", "CT"} ;
        String CTT[] = new String[] {"Heure normale de Chine", "CST",
                                     "Heure avanc\u00e9e de Chine", "CDT",
                                     "Chine", "CT"} ;
        String CUBA[] = new String[] {"Heure standard de Cuba", "CST",
                                      "Heure d'\u00e9t\u00e9 de Cuba", "CDT",
                                      "Heure de Cuba", "CT"};
        String DARWIN[] = new String[] {"Heure standard d'Australie centrale (Territoire du Nord)", "ACST",
                                        "Heure d'\u00E9t\u00E9 d'Australie centrale (Territoire du Nord)", "ACDT",
                                        "Centre (Territoire du Nord)", "ACT"};
        String DUBLIN[] = new String[] {"Heure du m\u00e9ridien de Greenwich", "GMT",
                                        "Heure d'\u00e9t\u00e9 irlandaise", "IST",
                                        "Heure irlandaise", "IT"};
        String EAT[] = new String[] {"Heure d'Afrique de l'Est", "EAT",
                                     "Heure d'\u00e9t\u00e9 d'Afrique de l'Est", "EAST",
                                     "Heure d'Afrique de l'Est", "EAT"} ;
        String EASTER[] = new String[] {"Heure de l'Ile de P\u00e2ques", "EAST",
                                        "Heure d'\u00e9t\u00e9 de l'Ile de P\u00e2ques", "EASST",
                                        "Heure de l'Ile de P\u00E2ques", "EAST"};
        String EET[] = new String[] {"Heure d'Europe de l'Est", "EET",
                                     "Heure d'\u00e9t\u00e9 d'Europe de l'Est", "EEST",
                                     "Heure d'Europe de l'Est", "EET"} ;
        String EGT[] = new String[] {"Heure du Groenland de l'Est", "EGT",
                                     "Heure d'\u00e9t\u00e9 du Groenland de l'Est", "EGST",
                                     "Heure du Groenland de l'Est", "EGT"} ;
        String EST[] = new String[] {"Heure normale de l'Est", "EST",
                                     "Heure avanc\u00e9e de l'Est", "EDT",
                                     "C\u00F4te Est", "ET"} ;
        String EST_NSW[] = new String[] {"Heure normale de l'Est (Nouvelle-Galles du Sud)", "AEST",
                                         "Heure d'\u00E9t\u00E9 de l'Est (Nouvelle-Galles du Sud)", "AEDT",
                                         "C\u00F4te Est (Nouvelle-Galles du Sud)", "AET"} ;
        String FET[] = new String[] {"Heure d'Europe de l'Est UTC+3", "FET",
                                     "Heure d'\u00E9t\u00E9 d'Europe de l'Est UTC+3", "FEST",
                                     "Heure d'Europe de l'Est UTC+3", "FET"};
        String GHMT[] = new String[] {"Heure du Ghana", "GMT",
                                      "Heure d'\u00e9t\u00e9 du Ghana", "GHST",
                                      "Heure du Ghana", "GMT"};
        String GAMBIER[] =  new String[] {"Heure de Gambi", "GAMT",
                                          "Heure d'\u00e9t\u00e9 de Gambi", "GAMST",
                                          "Heure de Gambi", "GAMT"};
        String GMT[] = new String[] {"Heure de Greenwich", "GMT",
                                   "Heure de Greenwich", "GMT",
                                   "Heure de Greenwich", "GMT"} ;
        String GMTBST[] = new String[] {"Heure du m\u00e9ridien de Greenwich", "GMT",
                                        "Heure d'\u00e9t\u00e9 britannique", "BST",
                                        "Heure britannique", "BT"};
        String GST[] = new String[] {"Heure normale du Golfe", "GST",
                                     "Heure avanc\u00e9e du Golfe", "GDT",
                                     "Golfe", "GT"} ;
        String HKT[] =  new String[] {"Heure de Hong Kong", "HKT",
                                      "Heure d'\u00e9t\u00e9 de Hong Kong", "HKST",
                                      "Heure de Hong-Kong", "HKT"};
        String HST[] = new String[] {"Heure normale d'Hawa\u00ef", "HST",
                                     "Heure avanc\u00e9e d'Hawa\u00ef", "HDT",
                                     "Hawa\u00EF", "HT"} ;
        String ICT[] = new String[] {"Heure d'Indochine", "ICT",
                                     "Heure d'\u00e9t\u00e9 d'Indochine", "ICST",
                                     "Heure d'Indochine", "ICT"} ;
        String IRKT[] = new String[] {"Heure d'Irkutsk", "IRKT",
                                      "Heure d'\u00e9t\u00e9 d'Irkutsk", "IRKST",
                                      "Heure d'Irkutsk", "IRKT"};
        String IRT[] = new String[] {"Heure normale d'Iran", "IRST",
                                     "Heure avanc\u00e9e d'Iran", "IRDT",
                                     "Heure d'Iran", "IRT"} ;
        String ISRAEL[] = new String[] {"Heure standard d'Isra\u00ebl", "IST",
                                        "Heure avanc\u00e9e d'Isra\u00ebl", "IDT",
                                        "Isra\u00EBl", "IT"};
        String IST[] = new String[] {"Heure normale d'Inde", "IST",
                                     "Heure avanc\u00e9e d'Inde", "IDT",
                                     "Inde", "IT"} ;
        String JST[] = new String[] {"Heure normale du Japon", "JST",
                                     "Heure avanc\u00e9e du Japon", "JDT",
                                     "Japon", "JT"} ;
        String KRAT[] = new String[] {"Heure de Krasno\u00efarsk", "KRAT",
                                      "Heure d'\u00e9t\u00e9 de Krasno\u00efarsk", "KRAST",
                                      "Heure de Krasno\u00EFarsk", "KRAT"};
        String KST[] = new String[] {"Heure normale de Cor\u00e9e", "KST",
                                     "Heure avanc\u00e9e de Cor\u00e9e", "KDT",
                                     "Cor\u00E9e", "KT"} ;
        String LORD_HOWE[] = new String[] {"Heure standard de Lord Howe", "LHST",
                                           "Heure d'\u00e9t\u00e9 de Lord Howe", "LHDT",
                                           "Heure de Lord Howe", "LHT"};
        String MHT[] = new String[] {"Heure des Iles Marshall", "MHT",
                                     "Heure d'\u00e9t\u00e9 des Iles Marshall", "MHST",
                                     "Heure des Iles Marshall", "MHT"};
        String MMT[] = new String[] {"Heure de Myanmar", "MMT",
                                     "Heure d'\u00e9t\u00e9 de Myanmar", "MMST",
                                     "Heure de Myanmar", "MMT"};
        String MSK[] = new String[] {"Heure standard de Moscou", "MSK",
                                     "Heure avanc\u00e9e de Moscou", "MSD",
                                     "Moscou", "MT"};
        String MST[] = new String[] {"Heure normale des Rocheuses", "MST",
                                     "Heure avanc\u00e9e des Rocheuses", "MDT",
                                     "Rocheuses", "MT"} ;
        String MYT[] = new String[] {"Heure de Malaisie", "MYT",
                                     "Heure d'\u00e9t\u00e9 de Malaisie", "MYST",
                                     "Heure de Malaisie", "MYT"};
        String NORONHA[] = new String[] {"Heure de Fernando de Noronha", "FNT",
                                         "Heure d'\u00e9t\u00e9 de Fernando de Noronha", "FNST",
                                         "Heure de Fernando de Noronha", "FNT"};
        String NOVT[] = new String[] {"Heure de Novossibirsk", "NOVT",
                                      "Heure d'\u00e9t\u00e9 de Novossibirsk", "NOVST",
                                      "Heure de Novossibirsk", "NOVT"};
        String NPT[] = new String[] {"Heure du N\u00e9pal", "NPT",
                                     "Heure d'\u00e9t\u00e9 du N\u00e9pal", "NPST",
                                     "Heure du N\u00E9pal", "NPT"};
        String NST[] = new String[] {"Heure normale de Terre-Neuve", "NST",
                                     "Heure avanc\u00e9e de Terre-Neuve", "NDT",
                                     "Terre-Neuve", "NT"} ;
        String NZST[] = new String[] {"Heure normale de Nouvelle-Z\u00e9lande", "NZST",
                                      "Heure avanc\u00e9e de Nouvelle-Z\u00e9lande", "NZDT",
                                      "Nouvelle-Z\u00E9lande", "NZT"} ;
        String PITCAIRN[] = new String[] {"Heure standard des Pitcairn", "PST",
                                          "heure avanc\u00e9e des Pitcairn", "PDT",
                                          "Pitcairn", "PT"};
        String PKT[] = new String[] {"Heure du Pakistan", "PKT",
                                     "Heure d'\u00e9t\u00e9 du Pakistan", "PKST",
                                     "Heure du Pakistan", "PKT"} ;
        String PONT[] = new String[] {"Heure de Pohnpei", "PONT",
                                      "Heure d'\u00E9t\u00E9 de Pohnpei", "PONST",
                                      "Ponape", "PONT"};
        String PST[] = new String[] {"Heure normale du Pacifique", "PST",
                                     "Heure avanc\u00e9e du Pacifique", "PDT",
                                     "Pacifique", "PT"} ;
        String SAST[] = new String[] {"Heure normale d'Afrique du Sud", "SAST",
                                      "Heure d'\u00e9t\u00e9 d'Afrique du Sud", "SAST",
                                      "Afrique du Sud", "SAT"} ;
        String SBT[] = new String[] {"Heure des \u00celes Salomon", "SBT",
                                     "Heure d'\u00e9t\u00e9 des \u00celes Salomon", "SBST",
                                     "Heure des Iles Salomon", "SBT"} ;
        String SGT[] = new String[] {"Heure de Singapour", "SGT",
                                     "Heure d'\u00e9t\u00e9 de Singapour", "SGST",
                                     "Heure de Singapour", "SGT"};
        String TASMANIA[] = new String[] {"Heure standard d'Australie orientale (Tasmanie)", "AEST",
                                          "Heure d'\u00E9t\u00E9 d'Australie orientale (Tasmanie)", "AEDT",
                                          "C\u00F4te Est (Tasmanie)", "AET"};
        String TMT[] = new String[] {"Heure du Turkm\u00e9nistan", "TMT",
                                     "Heure d'\u00e9t\u00e9 du Turkm\u00e9nistan", "TMST",
                                     "Heure du Turkm\u00E9nistan", "TMT"} ;
        String ULAT[]= new String[] {"Heure de l'Ulaanbaatar", "ULAT",
                                     "Heure d'\u00e9t\u00e9 de l'Ulaanbaatar", "ULAST",
                                     "Heure de l'Ulaanbaatar", "ULAT"} ;
        String WAT[] = new String[] {"Heure d'Afrique de l'Ouest", "WAT",
                                     "Heure d'\u00e9t\u00e9 d'Afrique de l'Ouest", "WAST",
                                     "Heure d'Afrique de l'Ouest", "WAT"} ;
        String WET[] = new String[] {"Heure d'Europe de l'Ouest", "WET",
                                     "Heure d'\u00e9t\u00e9 d'Europe de l'Ouest", "WEST",
                                     "Heure d'Europe de l'Ouest", "WET"} ;
        String WGT[] = new String[] {"Heure du Groenland de l'Ouest", "WGT",
                                     "Heure d'\u00e9t\u00e9 du Groenland de l'Ouest", "WGST",
                                     "Heure du Groenland de l'Ouest", "WGT"};
        String WIT[] = new String[] {"Heure de l'Indon\u00e9sie occidentale", "WIB",
                                     "Heure d'\u00e9t\u00e9 de l'Indon\u00e9sie occidentale", "WIST",
                                     "Heure de l'Indon\u00E9sie occidentale", "WIB"};
        String WST_AUS[] = new String[] {"Heure normale de l'Ouest (Australie)", "AWST",
                                         "Heure d'\u00E9t\u00E9 de l'Ouest (Australie)", "AWDT",
                                         "Ouest (Australie)", "AWT"} ;
        String SAMOA[] = new String[] {"Heure standard de Samoa", "SST",
                                       "Heure avanc\u00e9e de Samoa", "SDT",
                                       "Samoa", "ST"};
        String WST_SAMOA[] = new String[] {"Heure des Samoas occidentales", "WSST",
                                           "Heure d'\u00e9t\u00e9 des Samoas occidentales", "WSDT",
                                           "Heure des Samoas occidentales", "WST"} ;
        String ChST[] = new String[] {"Heure normale des \u00eeles Mariannes", "ChST",
                      "Heure d'\u00e9t\u00e9 des \u00eeles Mariannes", "ChDT",
                      "Chamorro", "ChT"};
        String VICTORIA[] = new String[] {"Heure standard d'Australie orientale (Victoria)", "AEST",
                                          "Heure d'\u00E9t\u00E9 d'Australie orientale (Victoria)", "AEDT",
                                          "C\u00F4te Est (Victoria)", "AET"};
        String UTC[] = new String[] {"Temps universel coordonn\u00e9", "UTC",
                                     "Temps universel coordonn\u00e9", "UTC",
                                     "Temps universel coordonn\u00E9", "UTC"};
        String UZT[] = new String[] {"Heure de l'Ouzb\u00e9kistan", "UZT",
                                     "Heure d'\u00e9t\u00e9 de l'Ouzb\u00e9kistan", "UZST",
                                     "Heure de l'Ouzb\u00E9kistan", "UZT"};
        String XJT[] = new String[] {"Heure normale de Chine", "XJT",
                                     "Heure avanc\u00e9e de Chine", "XJDT",
                                     "Chine", "XJT"};
        String YAKT[] = new String[] {"Heure du Iakoutsk", "YAKT",
                                      "Heure d'\u00e9t\u00e9 du Iakoutsk", "YAKST",
                                      "Heure du Iakoutsk", "YAKT"};

        return new Object[][] {
            {"America/Los_Angeles", PST},
            {"PST", PST},
            {"America/Denver", MST},
            {"MST", MST},
            {"America/Phoenix", MST},
            {"PNT", MST},
            {"America/Chicago", CST},
            {"CST", CST},
            {"America/New_York", EST},
            {"EST", EST},
            {"America/Indianapolis", EST},
            {"IET", EST},
            {"Pacific/Honolulu", HST},
            {"HST", HST},
            {"America/Anchorage", AKST},
            {"AST", AKST},
            {"America/Halifax", AST},
            {"America/Sitka", AKST},
            {"America/St_Johns", NST},
            {"CNT", NST},
            {"Europe/Paris", CET},
            {"ECT", CET},
            {"GMT", GMT},
            {"Africa/Casablanca", WET},
            {"Asia/Jerusalem", ISRAEL},
            {"Asia/Tokyo", JST},
            {"JST", JST},
            {"Europe/Bucharest", EET},
            {"Asia/Shanghai", CTT},
            {"CTT", CTT},
            {"UTC", UTC},
            /* Don't change the order of the above zones
             * to keep compatibility with the previous version.
             */

            {"ACT", DARWIN},
            {"AET", EST_NSW},
            {"AGT", AGT},
            {"ART", EET},
            {"Africa/Abidjan", GMT},
            {"Africa/Accra", GHMT},
            {"Africa/Addis_Ababa", EAT},
            {"Africa/Algiers", CET},
            {"Africa/Asmara", EAT},
            {"Africa/Asmera", EAT},
            {"Africa/Bamako", GMT},
            {"Africa/Bangui", WAT},
            {"Africa/Banjul", GMT},
            {"Africa/Bissau", GMT},
            {"Africa/Blantyre", CAT},
            {"Africa/Brazzaville", WAT},
            {"Africa/Bujumbura", CAT},
            {"Africa/Cairo", EET},
            {"Africa/Ceuta", CET},
            {"Africa/Conakry", GMT},
            {"Africa/Dakar", GMT},
            {"Africa/Dar_es_Salaam", EAT},
            {"Africa/Djibouti", EAT},
            {"Africa/Douala", WAT},
            {"Africa/El_Aaiun", WET},
            {"Africa/Freetown", GMT},
            {"Africa/Gaborone", CAT},
            {"Africa/Harare", CAT},
            {"Africa/Johannesburg", SAST},
            {"Africa/Juba", CAT},
            {"Africa/Kampala", EAT},
            {"Africa/Khartoum", CAT},
            {"Africa/Kigali", CAT},
            {"Africa/Kinshasa", WAT},
            {"Africa/Lagos", WAT},
            {"Africa/Libreville", WAT},
            {"Africa/Lome", GMT},
            {"Africa/Luanda", WAT},
            {"Africa/Lubumbashi", CAT},
            {"Africa/Lusaka", CAT},
            {"Africa/Malabo", WAT},
            {"Africa/Maputo", CAT},
            {"Africa/Maseru", SAST},
            {"Africa/Mbabane", SAST},
            {"Africa/Mogadishu", EAT},
            {"Africa/Monrovia", GMT},
            {"Africa/Nairobi", EAT},
            {"Africa/Ndjamena", WAT},
            {"Africa/Niamey", WAT},
            {"Africa/Nouakchott", GMT},
            {"Africa/Ouagadougou", GMT},
            {"Africa/Porto-Novo", WAT},
            {"Africa/Sao_Tome", GMT},
            {"Africa/Timbuktu", GMT},
            {"Africa/Tripoli", EET},
            {"Africa/Tunis", CET},
            {"Africa/Windhoek", new String[] {"Central African Time", "CAT",
                                              "Western African Time", "WAT",
                                              "Central African Time", "CAT"}},
            {"America/Adak", HST},
            {"America/Anguilla", AST},
            {"America/Antigua", AST},
            {"America/Araguaina", BRT},
            {"America/Argentina/Buenos_Aires", AGT},
            {"America/Argentina/Catamarca", AGT},
            {"America/Argentina/ComodRivadavia", AGT},
            {"America/Argentina/Cordoba", AGT},
            {"America/Argentina/Jujuy", AGT},
            {"America/Argentina/La_Rioja", AGT},
            {"America/Argentina/Mendoza", AGT},
            {"America/Argentina/Rio_Gallegos", AGT},
            {"America/Argentina/Salta", AGT},
            {"America/Argentina/San_Juan", AGT},
            {"America/Argentina/San_Luis", AGT},
            {"America/Argentina/Tucuman", AGT},
            {"America/Argentina/Ushuaia", AGT},
            {"America/Aruba", AST},
            {"America/Asuncion", new String[] {"Heure du Paraguay", "PYT",
                                               "Heure d'\u00e9t\u00e9 du Paraguay", "PYST",
                                               "Heure du Paraguay", "PYT"}},
            {"America/Atikokan", EST},
            {"America/Atka", HST},
            {"America/Bahia", BRT},
            {"America/Bahia_Banderas", CST},
            {"America/Barbados", AST},
            {"America/Belem", BRT},
            {"America/Belize", CST},
            {"America/Blanc-Sablon", AST},
            {"America/Boa_Vista", AMT},
            {"America/Bogota", new String[] {"Heure de Colombie", "COT",
                                             "Heure d'\u00e9t\u00e9 de Colombie", "COST",
                                             "Heure de Colombie", "COT"}},
            {"America/Boise", MST},
            {"America/Buenos_Aires", AGT},
            {"America/Cambridge_Bay", MST},
            {"America/Campo_Grande", AMT},
            {"America/Cancun", EST},
            {"America/Caracas", new String[] {"Heure du Venezuela", "VET",
                                              "Heure d'\u00e9t\u00e9 du Venezuela", "VEST",
                                              "Heure du Venezuela", "VET"}},
            {"America/Catamarca", AGT},
            {"America/Cayenne", new String[] {"Heure de Guyane fran\u00e7aise", "GFT",
                                              "Heure d'\u00e9t\u00e9 de Guyane fran\u00e7aise", "GFST",
                                              "Heure de Guyane fran\u00E7aise", "GFT"}},
            {"America/Cayman", EST},
            {"America/Chihuahua", CST},
            {"America/Ciudad_Juarez", MST},
            {"America/Creston", MST},
            {"America/Coral_Harbour", EST},
            {"America/Cordoba", AGT},
            {"America/Costa_Rica", CST},
            {"America/Cuiaba", AMT},
            {"America/Curacao", AST},
            {"America/Danmarkshavn", GMT},
            {"America/Dawson", MST},
            {"America/Dawson_Creek", MST},
            {"America/Detroit", EST},
            {"America/Dominica", AST},
            {"America/Edmonton", MST},
            {"America/Eirunepe", ACT},
            {"America/El_Salvador", CST},
            {"America/Ensenada", PST},
            {"America/Fort_Nelson", MST},
            {"America/Fort_Wayne", EST},
            {"America/Fortaleza", BRT},
            {"America/Glace_Bay", AST},
            {"America/Godthab", WGT},
            {"America/Goose_Bay", AST},
            {"America/Grand_Turk", EST},
            {"America/Grenada", AST},
            {"America/Guadeloupe", AST},
            {"America/Guatemala", CST},
            {"America/Guayaquil", new String[] {"Heure de l'\u00c9quateur", "ECT",
                                                "Heure d'\u00e9t\u00e9 de l'\u00c9quateur", "ECST",
                                                "Heure de l'Equateur", "ECT"}},
            {"America/Guyana", new String[] {"Heure de Guyana", "GYT",
                                             "Heure d'\u00e9t\u00e9 de Guyana", "GYST",
                                             "Heure de Guyana", "GYT"}},
            {"America/Havana", CUBA},
            {"America/Hermosillo", MST},
            {"America/Indiana/Indianapolis", EST},
            {"America/Indiana/Knox", CST},
            {"America/Indiana/Marengo", EST},
            {"America/Indiana/Petersburg", EST},
            {"America/Indiana/Tell_City", CST},
            {"America/Indiana/Vevay", EST},
            {"America/Indiana/Vincennes", EST},
            {"America/Indiana/Winamac", EST},
            {"America/Inuvik", MST},
            {"America/Iqaluit", EST},
            {"America/Jamaica", EST},
            {"America/Jujuy", AGT},
            {"America/Juneau", AKST},
            {"America/Kentucky/Louisville", EST},
            {"America/Kentucky/Monticello", EST},
            {"America/Knox_IN", CST},
            {"America/Kralendijk", AST},
            {"America/La_Paz", new String[] {"Heure de Bolivie", "BOT",
                                             "Heure d'\u00e9t\u00e9 de Bolivie", "BOST",
                                             "Heure de Bolivie", "BOT"}},
            {"America/Lima", new String[] {"Heure du P\u00e9rou", "PET",
                                           "Heure d'\u00e9t\u00e9 du P\u00e9rou", "PEST",
                                           "Heure du P\u00E9rou", "PET"}},
            {"America/Louisville", EST},
            {"America/Lower_Princes", AST},
            {"America/Maceio", BRT},
            {"America/Managua", CST},
            {"America/Manaus", AMT},
            {"America/Marigot", AST},
            {"America/Martinique", AST},
            {"America/Matamoros", CST},
            {"America/Mazatlan", MST},
            {"America/Mendoza", AGT},
            {"America/Menominee", CST},
            {"America/Merida", CST},
            {"America/Metlakatla", AKST},
            {"America/Mexico_City", CST},
            {"America/Miquelon", new String[] {"Heure normale de Saint-Pierre et Miquelon", "PMST",
                                               "Heure avanc\u00e9e de Saint-Pierre et Miquelon", "PMDT",
                                               "Saint-Pierre-et-Miquelon", "PMT"}},
            {"America/Moncton", AST},
            {"America/Montevideo", new String[] {"Heure de l'Uruguay", "UYT",
                                                 "Heure d'\u00e9t\u00e9 de l'Uruguay", "UYST",
                                                 "Heure de l'Uruguay", "UYT"}},
            {"America/Monterrey", CST},
            {"America/Montreal", EST},
            {"America/Montserrat", AST},
            {"America/Nassau", EST},
            {"America/Nipigon", EST},
            {"America/Nome", AKST},
            {"America/Noronha", NORONHA},
            {"America/North_Dakota/Beulah", CST},
            {"America/North_Dakota/Center", CST},
            {"America/North_Dakota/New_Salem", CST},
            {"America/Nuuk", WGT},
            {"America/Ojinaga", CST},
            {"America/Panama", EST},
            {"America/Pangnirtung", EST},
            {"America/Paramaribo", new String[] {"Heure du Surinam", "SRT",
                                                 "Heure d'\u00e9t\u00e9 du Surinam", "SRST",
                                                 "Heure du Surinam", "SRT"}},
            {"America/Port-au-Prince", EST},
            {"America/Port_of_Spain", AST},
            {"America/Porto_Acre", ACT},
            {"America/Porto_Velho", AMT},
            {"America/Puerto_Rico", AST},
            {"America/Rainy_River", CST},
            {"America/Rankin_Inlet", CST},
            {"America/Recife", BRT},
            {"America/Regina", CST},
            {"America/Resolute", CST},
            {"America/Rio_Branco", ACT},
            {"America/Rosario", AGT},
            {"America/Santa_Isabel", PST},
            {"America/Santarem", BRT},
            {"America/Santiago", CLT},
            {"America/Santo_Domingo", AST},
            {"America/Sao_Paulo", BRT},
            {"America/Scoresbysund", EGT},
            {"America/Shiprock", MST},
            {"America/St_Barthelemy", AST},
            {"America/St_Kitts", AST},
            {"America/St_Lucia", AST},
            {"America/St_Thomas", AST},
            {"America/St_Vincent", AST},
            {"America/Swift_Current", CST},
            {"America/Tegucigalpa", CST},
            {"America/Thule", AST},
            {"America/Thunder_Bay", EST},
            {"America/Tijuana", PST},
            {"America/Toronto", EST},
            {"America/Tortola", AST},
            {"America/Vancouver", PST},
            {"America/Virgin", AST},
            {"America/Whitehorse", MST},
            {"America/Winnipeg", CST},
            {"America/Yakutat", AKST},
            {"America/Yellowknife", MST},
            {"Antarctica/Casey", WST_AUS},
            {"Antarctica/Davis", new String[] {"Heure de Davis", "DAVT",
                                               "Heure d'\u00e9t\u00e9 de Davis", "DAVST",
                                               "Heure de Davis", "DAVT"}},
            {"Antarctica/DumontDUrville", new String[] {"Heure de Dumont-d'Urville", "DDUT",
                                                        "Heure d'\u00e9t\u00e9 de Dumont-d'Urville", "DDUST",
                                                        "Heure de Dumont-d'Urville", "DDUT"}},
            {"Antarctica/Macquarie", new String[] {"Australian Eastern Standard Time (Macquarie)", "AEST",
                                                   "Australian Eastern Daylight Time (Macquarie)", "AEDT",
                                                   "Australian Eastern Time (Macquarie)", "AET"}},
            {"Antarctica/Mawson", new String[] {"Heure de Mawson", "MAWT",
                                                "Heure d'\u00e9t\u00e9 de Mawson", "MAWST",
                                                "Heure de Mawson", "MAWT"}},
            {"Antarctica/McMurdo", NZST},
            {"Antarctica/Palmer", CLT},
            {"Antarctica/Rothera", new String[] {"Heure de Rothera", "ROTT",
                                                 "Heure d'\u00e9t\u00e9 de Rothera", "ROTST",
                                                 "Heure de Rothera", "ROTT"}},
            {"Antarctica/South_Pole", NZST},
            {"Antarctica/Syowa", new String[] {"Heure de Syowa", "SYOT",
                                               "Heure d'\u00e9t\u00e9 de Syowa", "SYOST",
                                               "Heure de Syowa", "SYOT"}},
            {"Antarctica/Troll", new String[] {"Temps universel coordonn\u00e9", "UTC",
                                               "Heure d'\u00e9t\u00e9 d'Europe centrale", "CEST",
                                               "Troll Time", "ATT"}},
            {"Antarctica/Vostok", new String[] {"Heure de Vostok", "VOST",
                                                "Heure d'\u00e9t\u00e9 de Vostok", "VOSST",
                                                "Heure de Vostok", "VOST"}},
            {"Arctic/Longyearbyen", CET},
            {"Asia/Aden", ARAST},
            {"Asia/Almaty", new String[] {"Heure d'Alma-Ata", "ALMT",
                                          "Heure d'\u00e9t\u00e9 d'Alma-Ata", "ALMST",
                                          "Heure d'Alma-Ata", "ALMT"}},
            {"Asia/Amman", EET},
            {"Asia/Anadyr", new String[] {"Heure d'Anadyr", "ANAT",
                                          "Heure d'\u00e9t\u00e9 d'Anadyr", "ANAST",
                                          "Heure d'Anadyr", "ANAT"}},
            {"Asia/Aqtau", new String[] {"Heure d'Aqtau", "AQTT",
                                         "Heure d'\u00e9t\u00e9 d'Aqtau", "AQTST",
                                         "Heure d'Aqtau", "AQTT"}},
            {"Asia/Aqtobe", new String[] {"Heure d'Aqtobe", "AQTT",
                                          "Heure d'\u00e9t\u00e9 d'Aqtobe", "AQTST",
                                          "Heure d'Aqtobe", "AQTT"}},
            {"Asia/Ashgabat", TMT},
            {"Asia/Ashkhabad", TMT},
            {"Asia/Baghdad", ARAST},
            {"Asia/Bahrain", ARAST},
            {"Asia/Baku", new String[] {"Heure d'Azerba\u00efdjan", "AZT",
                                        "Heure d'\u00e9t\u00e9 d'Azerba\u00efdjan", "AZST",
                                        "Heure d'Azerba\u00EFdjan", "AZT"}},
            {"Asia/Bangkok", ICT},
            {"Asia/Beirut", EET},
            {"Asia/Bishkek", new String[] {"Heure du Kirghizistan", "KGT",
                                           "Heure d'\u00e9t\u00e9 du Kirghizistan", "KGST",
                                           "Heure du Kirghizistan", "KGT"}},
            {"Asia/Brunei", new String[] {"Heure du Brunei", "BNT",
                                          "Heure d'\u00e9t\u00e9 du Brunei", "BNST",
                                          "Heure du Brunei", "BNT"}},
            {"Asia/Calcutta", IST},
            {"Asia/Chita", YAKT},
            {"Asia/Choibalsan", new String[] {"Heure de Choibalsan", "CHOT",
                                              "Heure d'\u00e9t\u00e9 de Choibalsan", "CHOST",
                                              "Heure de Choibalsan", "CHOT"}},
            {"Asia/Chongqing", CTT},
            {"Asia/Chungking", CTT},
            {"Asia/Colombo", IST},
            {"Asia/Dacca", BDT},
            {"Asia/Dhaka", BDT},
            {"Asia/Dili", new String[] {"Heure de Timor-Leste", "TLT",
                                        "Heure d'\u00e9t\u00e9 de Timor-Leste", "TLST",
                                        "Heure de Timor-Leste", "TLT"}},
            {"Asia/Damascus", EET},
            {"Asia/Dubai", GST},
            {"Asia/Dushanbe", new String[] {"Heure du Tadjikistan", "TJT",
                                            "Heure d'\u00e9t\u00e9 du Tadjikistan", "TJST",
                                            "Heure du Tadjikistan", "TJT"}},
            {"Asia/Gaza", EET},
            {"Asia/Harbin", CTT},
            {"Asia/Hebron", EET},
            {"Asia/Ho_Chi_Minh", ICT},
            {"Asia/Hong_Kong", HKT},
            {"Asia/Hovd", new String[] {"Heure de Hovd", "HOVT",
                                        "Heure d'\u00e9t\u00e9 de Hovd", "HOVST",
                                        "Heure de Hovd", "HOVT"}},
            {"Asia/Irkutsk", IRKT},
            {"Asia/Istanbul", EET},
            {"Asia/Jakarta", WIT},
            {"Asia/Jayapura", new String[] {"Heure d'Indon\u00e9sie orientale", "WIT",
                                            "Heure d'\u00e9t\u00e9 d'Indon\u00e9sie orientale", "EIST",
                                            "Heure d'Indon\u00E9sie orientale", "WIT"}},
            {"Asia/Kabul", new String[] {"Heure d'Afghanistan", "AFT",
                                         "Heure d'\u00e9t\u00e9 d'Afghanistan", "AFST",
                                         "Heure d'Afghanistan", "AFT"}},
            {"Asia/Kamchatka", new String[] {"Heure de Petropavlovsk-Kamchatski", "PETT",
                                             "Heure d'\u00e9t\u00e9 de Petropavlovsk-Kamchatski", "PETST",
                                             "Heure de Petropavlovsk-Kamchatski", "PETT"}},
            {"Asia/Karachi", PKT},
            {"Asia/Kashgar", XJT},
            {"Asia/Kathmandu", NPT},
            {"Asia/Katmandu", NPT},
            {"Asia/Khandyga", YAKT},
            {"Asia/Kolkata", IST},
            {"Asia/Krasnoyarsk", KRAT},
            {"Asia/Kuala_Lumpur", MYT},
            {"Asia/Kuching", MYT},
            {"Asia/Kuwait", ARAST},
            {"Asia/Macao", CTT},
            {"Asia/Macau", CTT},
            {"Asia/Magadan", new String[] {"Heure de Magadan", "MAGT",
                                           "Heure d'\u00e9t\u00e9 de Magadan", "MAGST",
                                           "Heure de Magadan", "MAGT"}},
            {"Asia/Makassar", CIT},
            {"Asia/Manila", new String[] {"Philippines Standard Time", "PST",
                                          "Philippines Daylight Time", "PDT",
                                          "Philippines Time", "PT"}},
            {"Asia/Muscat", GST},
            {"Asia/Nicosia", EET},
            {"Asia/Novokuznetsk", KRAT},
            {"Asia/Novosibirsk", NOVT},
            {"Asia/Oral", new String[] {"Heure d'Oral", "ORAT",
                                        "Heure d'\u00e9t\u00e9 d'Oral", "ORAST",
                                        "Heure d'Oral", "ORAT"}},
            {"Asia/Omsk", new String[] {"Heure d'Omsk", "OMST",
                                        "Heure d'\u00e9t\u00e9 d'Omsk", "OMSST",
                                        "Heure d'Omsk", "OMST"}},
            {"Asia/Phnom_Penh", ICT},
            {"Asia/Pontianak", WIT},
            {"Asia/Pyongyang", KST},
            {"Asia/Qatar", ARAST},
            {"Asia/Qyzylorda", new String[] {"Heure de Kyzylorda", "QYZT",
                                             "Heure d'\u00e9t\u00e9 de Kyzylorda", "QYZST",
                                             "Heure de Kyzylorda", "QYZT"}},
            {"Asia/Rangoon", MMT},
            {"Asia/Riyadh", ARAST},
            {"Asia/Saigon", ICT},
            {"Asia/Sakhalin", new String[] {"Heure de Sakhalin", "SAKT",
                                            "Heure d'\u00e9t\u00e9 de Sakhalin", "SAKST",
                                            "Heure de Sakhalin", "SAKT"}},
            {"Asia/Samarkand", UZT},
            {"Asia/Seoul", KST},
            {"Asia/Singapore", SGT},
            {"Asia/Srednekolymsk", new String[] {"Srednekolymsk Time", "SRET",
                                                 "Srednekolymsk Daylight Time", "SREDT",
                                                 "Srednekolymsk Time", "SRET"}},
            {"Asia/Taipei", CTT},
            {"Asia/Tel_Aviv", ISRAEL},
            {"Asia/Tashkent", UZT},
            {"Asia/Tbilisi", new String[] {"Heure de G\u00e9orgie", "GET",
                                           "Heure d'\u00e9t\u00e9 de G\u00e9orgie", "GEST",
                                           "Heure de G\u00E9orgie", "GET"}},
            {"Asia/Tehran", IRT},
            {"Asia/Thimbu", BTT},
            {"Asia/Thimphu", BTT},
            {"Asia/Ujung_Pandang", CIT},
            {"Asia/Ulaanbaatar", ULAT},
            {"Asia/Ulan_Bator", ULAT},
            {"Asia/Urumqi", XJT},
            {"Asia/Ust-Nera", new String[] {"Heure d'Ust-Nera", "VLAT",
                                            "Heure d'\u00E9t\u00E9 d'Ust-Nera", "VLAST",
                                            "Heure d'Ust-Nera", "VLAT"}},
            {"Asia/Vientiane", ICT},
            {"Asia/Vladivostok", new String[] {"Heure de Vladivostok", "VLAT",
                                               "Heure d'\u00e9t\u00e9 de Vladivostok", "VLAST",
                                               "Heure de Vladivostok", "VLAT"}},
            {"Asia/Yakutsk", YAKT},
            {"Asia/Yangon", MMT},
            {"Asia/Yekaterinburg", new String[] {"Heure de Yekaterinburg", "YEKT",
                                                 "Heure d'\u00e9t\u00e9 de Yekaterinburg", "YEKST",
                                                 "Heure de Yekaterinburg", "YEKT"}},
            {"Asia/Yerevan", ARMT},
            {"Atlantic/Azores", new String[] {"Heure des A\u00e7ores", "AZOT",
                                              "Heure d'\u00e9t\u00e9 des A\u00e7ores", "AZOST",
                                              "Heure des A\u00E7ores", "AZOT"}},
            {"Atlantic/Bermuda", AST},
            {"Atlantic/Canary", WET},
            {"Atlantic/Cape_Verde", new String[] {"Heure de Cap-Vert", "CVT",
                                                  "Heure d'\u00e9t\u00e9 de Cap-Vert", "CVST",
                                                  "Heure de Cap-Vert", "CVT"}},
            {"Atlantic/Faeroe", WET},
            {"Atlantic/Faroe", WET},
            {"Atlantic/Jan_Mayen", CET},
            {"Atlantic/Madeira", WET},
            {"Atlantic/Reykjavik", GMT},
            {"Atlantic/South_Georgia", new String[] {"Heure normale de G\u00e9orgie du Sud", "GST",
                                                     "Heure avanc\u00e9e de G\u00e9orgie du Sud", "GDT",
                                                     "G\u00E9orgie du Sud", "GT"}},
            {"Atlantic/St_Helena", GMT},
            {"Atlantic/Stanley", new String[] {"Heure des \u00eeles Falkland", "FKT",
                                               "Heure d'\u00e9t\u00e9 des \u00eeles Falkland", "FKST",
                                               "Heure des \u00EEles Falkland", "FKT"}},
            {"Australia/ACT", EST_NSW},
            {"Australia/Adelaide", ADELAIDE},
            {"Australia/Brisbane", BRISBANE},
            {"Australia/Broken_Hill", BROKEN_HILL},
            {"Australia/Canberra", EST_NSW},
            {"Australia/Currie", EST_NSW},
            {"Australia/Darwin", DARWIN},
            {"Australia/Eucla", new String[] {"Heure standard de l'Australie occidentale (centre)", "ACWST",
                                              "Heure d'\u00E9t\u00E9 de l'Australie occidentale (centre)", "ACWDT",
                                              "Heure de l'Australie occidentale (centre)", "ACWT"}},
            {"Australia/Hobart", TASMANIA},
            {"Australia/LHI", LORD_HOWE},
            {"Australia/Lindeman", BRISBANE},
            {"Australia/Lord_Howe", LORD_HOWE},
            {"Australia/Melbourne", VICTORIA},
            {"Australia/North", DARWIN},
            {"Australia/NSW", EST_NSW},
            {"Australia/Perth", WST_AUS},
            {"Australia/Queensland", BRISBANE},
            {"Australia/South", ADELAIDE},
            {"Australia/Sydney", EST_NSW},
            {"Australia/Tasmania", TASMANIA},
            {"Australia/Victoria", VICTORIA},
            {"Australia/West", WST_AUS},
            {"Australia/Yancowinna", BROKEN_HILL},
            {"BET", BRT},
            {"BST", BDT},
            {"Brazil/Acre", ACT},
            {"Brazil/DeNoronha", NORONHA},
            {"Brazil/East", BRT},
            {"Brazil/West", AMT},
            {"Canada/Atlantic", AST},
            {"Canada/Central", CST},
            {"Canada/Eastern", EST},
            {"Canada/Mountain", MST},
            {"Canada/Newfoundland", NST},
            {"Canada/Pacific", PST},
            {"Canada/Yukon", MST},
            {"Canada/Saskatchewan", CST},
            {"CAT", CAT},
            {"CET", CET},
            {"Chile/Continental", CLT},
            {"Chile/EasterIsland", EASTER},
            {"CST6CDT", CST},
            {"Cuba", CUBA},
            {"EAT", EAT},
            {"EET", EET},
            {"Egypt", EET},
            {"Eire", DUBLIN},
            {"EST5EDT", EST},
            {"Etc/Greenwich", GMT},
            {"Etc/UCT", UTC},
            {"Etc/Universal", UTC},
            {"Etc/UTC", UTC},
            {"Etc/Zulu", UTC},
            {"Europe/Amsterdam", CET},
            {"Europe/Andorra", CET},
            {"Europe/Athens", EET},
            {"Europe/Belfast", GMTBST},
            {"Europe/Belgrade", CET},
            {"Europe/Berlin", CET},
            {"Europe/Bratislava", CET},
            {"Europe/Brussels", CET},
            {"Europe/Budapest", CET},
            {"Europe/Busingen", CET},
            {"Europe/Chisinau", EET},
            {"Europe/Copenhagen", CET},
            {"Europe/Dublin", DUBLIN},
            {"Europe/Gibraltar", CET},
            {"Europe/Guernsey", GMTBST},
            {"Europe/Helsinki", EET},
            {"Europe/Isle_of_Man", GMTBST},
            {"Europe/Istanbul", EET},
            {"Europe/Jersey", GMTBST},
            {"Europe/Kaliningrad", EET},
            {"Europe/Kiev", EET},
            {"Europe/Lisbon", WET},
            {"Europe/Ljubljana", CET},
            {"Europe/London", GMTBST},
            {"Europe/Luxembourg", CET},
            {"Europe/Madrid", CET},
            {"Europe/Malta", CET},
            {"Europe/Mariehamn", EET},
            {"Europe/Minsk", MSK},
            {"Europe/Monaco", CET},
            {"Europe/Moscow", MSK},
            {"Europe/Nicosia", EET},
            {"Europe/Oslo", CET},
            {"Europe/Podgorica", CET},
            {"Europe/Prague", CET},
            {"Europe/Riga", EET},
            {"Europe/Rome", CET},
            {"Europe/Samara", new String[] {"Heure normale de Samara", "SAMT",
                                            "Heure d'\u00e9t\u00e9 de Samara", "SAMST",
                                            "Heure de Samara", "SAMT"}},
            {"Europe/San_Marino", CET},
            {"Europe/Sarajevo", CET},
            {"Europe/Simferopol", MSK},
            {"Europe/Skopje", CET},
            {"Europe/Sofia", EET},
            {"Europe/Stockholm", CET},
            {"Europe/Tallinn", EET},
            {"Europe/Tirane", CET},
            {"Europe/Tiraspol", EET},
            {"Europe/Uzhgorod", EET},
            {"Europe/Vaduz", CET},
            {"Europe/Vatican", CET},
            {"Europe/Vienna", CET},
            {"Europe/Vilnius", EET},
            {"Europe/Volgograd", MSK},
            {"Europe/Warsaw", CET},
            {"Europe/Zagreb", CET},
            {"Europe/Zaporozhye", EET},
            {"Europe/Zurich", CET},
            {"GB", GMTBST},
            {"GB-Eire", GMTBST},
            {"Greenwich", GMT},
            {"Hongkong", HKT},
            {"Iceland", GMT},
            {"Iran", IRT},
            {"IST", IST},
            {"Indian/Antananarivo", EAT},
            {"Indian/Chagos", new String[] {"Heure de l'oc\u00e9an Indien", "IOT",
                                            "Heure d'\u00e9t\u00e9 de l'oc\u00e9an Indien", "IOST",
                                            "Heure de l'oc\u00E9an Indien", "IOT"}},
            {"Indian/Christmas", new String[] {"Heure de l'\u00cele Christmas", "CXT",
                                               "Heure d'\u00e9t\u00e9 de l'\u00cele Christmas", "CXST",
                                               "Heure de l'Ile Christmas", "CIT"}},
            {"Indian/Cocos", new String[] {"Heure des \u00celes Cocos", "CCT",
                                           "Heure d'\u00e9t\u00e9 des \u00celes Cocos", "CCST",
                                           "Heure des Iles Cocos", "CCT"}},
            {"Indian/Comoro", EAT},
            {"Indian/Kerguelen", new String[] {"Heure des Terres australes antartiques fran\u00e7aises", "TFT",
                                               "Heure d'\u00e9t\u00e9 des Terres australes antartiques fran\u00e7aises", "TFST",
                                               "Heure des Terres australes antarctiques fran\u00E7aises", "TFT"}},
            {"Indian/Mahe", new String[] {"Heure des Seychelles", "SCT",
                                          "Heure d'\u00e9t\u00e9 des Seychelles", "SCST",
                                          "Heure des Seychelles", "SCT"}},
            {"Indian/Maldives", new String[] {"Heure des Maldives", "MVT",
                                              "Heure d'\u00e9t\u00e9 des Maldives", "MVST",
                                              "Heure des Maldives", "MVT"}},
            {"Indian/Mauritius", new String[] {"Heure de Maurice", "MUT",
                                               "Heure d'\u00e9t\u00e9 de Maurice", "MUST",
                                               "Heure de Maurice", "MUT"}},
            {"Indian/Mayotte", EAT},
            {"Indian/Reunion", new String[] {"Heure de la R\u00e9union", "RET",
                                             "Heure d'\u00e9t\u00e9 de la R\u00e9union", "REST",
                                             "Heure de la R\u00E9union", "RET"}},
            {"Israel", ISRAEL},
            {"Jamaica", EST},
            {"Japan", JST},
            {"Kwajalein", MHT},
            {"Libya", EET},
            {"MET", new String[] {"Heure de l'Europe centrale", "MET",
                                  "Heure d'\u00e9t\u00e9 de l'Europe centrale", "MEST",
                                  "MET", "MET"}},
            {"Mexico/BajaNorte", PST},
            {"Mexico/BajaSur", MST},
            {"Mexico/General", CST},
            {"MIT", WST_SAMOA},
            {"MST7MDT", MST},
            {"Navajo", MST},
            {"NET", ARMT},
            {"NST", NZST},
            {"NZ", NZST},
            {"NZ-CHAT", CHAST},
            {"PLT", PKT},
            {"Portugal", WET},
            {"PRT", AST},
            {"Pacific/Apia", WST_SAMOA},
            {"Pacific/Auckland", NZST},
            {"Pacific/Bougainville", new String[] {"Bougainville Standard Time", "BST",
                                                   "Bougainville Daylight Time", "BST",
                                                   "Bougainville Time", "BT"}},
            {"Pacific/Chatham", CHAST},
            {"Pacific/Chuuk", CHUT},
            {"Pacific/Easter", EASTER},
            {"Pacific/Efate", new String[] {"Heure du Vanuatu", "VUT",
                                            "Heure d'\u00e9t\u00e9 du Vanuatu", "VUST",
                                            "Heure du Vanuatu", "VUT"}},
            {"Pacific/Enderbury", new String[] {"Heure de l'\u00cele de Phoenix", "PHOT",
                                                "Heure d'\u00e9t\u00e9 de l'\u00cele de Phoenix", "PHOST",
                                                "Heure de l'Ile de Phoenix", "PHOT"}},
            {"Pacific/Fakaofo", new String[] {"Heure de Tokelau", "TKT",
                                              "Heure d'\u00e9t\u00e9 de Tokelau", "TKST",
                                              "Heure de Tokelau", "TKT"}},
            {"Pacific/Fiji", new String[] {"Heure de Fidji", "FJT",
                                           "Heure d'\u00e9t\u00e9 de Fidji", "FJST",
                                           "Heure de Fidji", "FJT"}},
            {"Pacific/Funafuti", new String[] {"Heure de Tuvalu", "TVT",
                                               "Heure d'\u00e9t\u00e9 de Tuvalu", "TVST",
                                               "Heure de Tuvalu", "TVT"}},
            {"Pacific/Galapagos", new String[] {"Heure des Galapagos", "GALT",
                                                "Heure d'\u00e9t\u00e9 des Galapagos", "GALST",
                                                "Heure des Galapagos", "GALT"}},
            {"Pacific/Gambier", GAMBIER},
            {"Pacific/Guadalcanal", SBT},
            {"Pacific/Guam", ChST},
            {"Pacific/Johnston", HST},
            {"Pacific/Kiritimati", new String[] {"Heure de l'\u00cele de Line", "LINT",
                                                 "Heure d'\u00e9t\u00e9 de l'\u00cele de Line", "LINST",
                                                 "Heure de l'Ile de Line", "LINT"}},
            {"Pacific/Kosrae", new String[] {"Heure de Kusaie", "KOST",
                                             "Heure d'\u00e9t\u00e9 de Kusaie", "KOSST",
                                             "Heure de Kusaie", "KOST"}},
            {"Pacific/Kwajalein", MHT},
            {"Pacific/Majuro", MHT},
            {"Pacific/Marquesas", new String[] {"Heure des Marquises", "MART",
                                                "Heure d'\u00e9t\u00e9 des Marquises", "MARST",
                                                "Heure des Marquises", "MART"}},
            {"Pacific/Midway", SAMOA},
            {"Pacific/Nauru", new String[] {"Heure de Nauru", "NRT",
                                            "Heure d'\u00e9t\u00e9 de Nauru", "NRST",
                                            "Heure de Nauru", "NRT"}},
            {"Pacific/Niue", new String[] {"Heure de Niue", "NUT",
                                           "Heure d'\u00e9t\u00e9 de Niue", "NUST",
                                           "Heure de Niue", "NUT"}},
            {"Pacific/Norfolk", new String[] {"Heure de Norfolk", "NFT",
                                              "Heure d'\u00e9t\u00e9 de Norfolk", "NFST",
                                              "Heure de Norfolk", "NFT"}},
            {"Pacific/Noumea", new String[] {"Heure de Nouvelle-Cal\u00e9donie", "NCT",
                                             "Heure d'\u00e9t\u00e9 de Nouvelle-Cal\u00e9donie", "NCST",
                                             "Heure de Nouvelle-Cal\u00E9donie", "NCT"}},
            {"Pacific/Pago_Pago", SAMOA},
            {"Pacific/Palau", new String[] {"Heure de Palaos", "PWT",
                                            "Heure d'\u00e9t\u00e9 de Palaos", "PWST",
                                            "Heure de Palaos", "PWT"}},
            {"Pacific/Pitcairn", PITCAIRN},
            {"Pacific/Pohnpei", PONT},
            {"Pacific/Ponape", PONT},
            {"Pacific/Port_Moresby", new String[] {"Heure de Papouasie-Nouvelle-Guin\u00e9e", "PGT",
                                                   "Heure d'\u00e9t\u00e9 de de Papouasie-Nouvelle-Guin\u00e9e", "PGST",
                                                   "Heure de Papouasie-Nouvelle-Guin\u00E9e", "PGT"}},
            {"Pacific/Rarotonga", new String[] {"Heure des \u00celes Cook", "CKT",
                                                "Heure d'\u00e9t\u00e9 des \u00celes Cook", "CKHST",
                                                "Heure des Iles Cook", "CKT"}},
            {"Pacific/Saipan", ChST},
            {"Pacific/Samoa", SAMOA},
            {"Pacific/Tahiti", new String[] {"Heure de Tahiti", "TAHT",
                                             "Heure d'\u00e9t\u00e9 de Tahiti", "TAHST",
                                             "Heure de Tahiti", "TAHT"}},
            {"Pacific/Tarawa", new String[] {"Heure de Kiribati", "GILT",
                                             "Heure d'\u00e9t\u00e9 de Kiribati", "GILST",
                                             "Heure de Kiribati", "GILT"}},
            {"Pacific/Tongatapu", new String[] {"Heure de Tonga", "TOT",
                                                "Heure d'\u00e9t\u00e9 de Tonga", "TOST",
                                                "Heure de Tonga", "TOT"}},
            {"Pacific/Truk", CHUT},
            {"Pacific/Wake", new String[] {"Heure de Wake", "WAKT",
                                           "Heure d'\u00e9t\u00e9 de Wake", "WAKST",
                                           "Heure de Wake", "WAKT"}},
            {"Pacific/Wallis", new String[] {"Heure de Wallis et Futuna", "WFT",
                                             "Heure d'\u00e9t\u00e9 de Wallis et Futuna", "WFST",
                                             "Heure de Wallis-et-Futuna", "WFT"}},
            {"Pacific/Yap", CHUT},
            {"Poland", CET},
            {"PRC", CTT},
            {"PST8PDT", PST},
            {"ROK", KST},
            {"Singapore", SGT},
            {"SST", SBT},
            {"SystemV/AST4", AST},
            {"SystemV/AST4ADT", AST},
            {"SystemV/CST6", CST},
            {"SystemV/CST6CDT", CST},
            {"SystemV/EST5", EST},
            {"SystemV/EST5EDT", EST},
            {"SystemV/HST10", HST},
            {"SystemV/MST7", MST},
            {"SystemV/MST7MDT", MST},
            {"SystemV/PST8", PST},
            {"SystemV/PST8PDT", PST},
            {"SystemV/YST9", AKST},
            {"SystemV/YST9YDT", AKST},
            {"Turkey", EET},
            {"UCT", UTC},
            {"Universal", UTC},
            {"US/Alaska", AKST},
            {"US/Aleutian", HST},
            {"US/Arizona", MST},
            {"US/Central", CST},
            {"US/Eastern", EST},
            {"US/Hawaii", HST},
            {"US/Indiana-Starke", CST},
            {"US/East-Indiana", EST},
            {"US/Michigan", EST},
            {"US/Mountain", MST},
            {"US/Pacific", PST},
            {"US/Samoa", SAMOA},
            {"VST", ICT},
            {"W-SU", MSK},
            {"WET", WET},
            {"Zulu", UTC},
        };
    }
}
