/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.OpenListResourceBundle;

public class LocaleNames_ccp extends OpenListResourceBundle {
    @Override
    protected final Object[][] getContents() {
        final String metaValue_NR = "\ud804\udd1a\ud804\udd03\ud804\udd2a\ud804\udd22\ud804\udd2a";
        final String metaValue_TK = "\ud804\udd11\ud804\udd2e\ud804\udd07\ud804\udd2c\ud804\udd23\ud804\udd03\ud804\udd2a";
        final String metaValue_TV = "\ud804\udd11\ud804\udd2a\ud804\udd1e\ud804\udd23\ud804\udd2a";
        final String metaValue_bn = "\ud804\udd1d\ud804\udd01\ud804\udd23";
        final String metaValue_ka = "\ud804\udd0e\ud804\udd27\ud804\udd22\ud804\udd34\ud804\udd0e\ud804\udd28\ud804\udd20\ud804\udd1a\ud804\udd34";
        final String metaValue_el = "\ud804\udd09\ud804\udd33\ud804\udd22\ud804\udd28\ud804\udd07\ud804\udd34";
        final String metaValue_he = "\ud804\udd26\ud804\udd28\ud804\udd1b\ud804\udd34\ud804\udd1d\ud804\udd33\ud804\udd22\ud804\udd2a";
        final String metaValue_jv = "\ud804\udd0e\ud804\udd1e\ud804\udd1a\ud804\udd28\ud804\udd0e\ud804\udd34";
        final String metaValue_ko = "\ud804\udd07\ud804\udd2e\ud804\udd22\ud804\udd28\ud804\udd20\ud804\udd1a\ud804\udd34";
        final String metaValue_lo = "\ud804\udd23\ud804\udd03\ud804\udd2e";
        final String metaValue_ml = "\ud804\udd1f\ud804\udd23\ud804\udd20\ud804\udd23\ud804\udd1f\ud804\udd34";
        final String metaValue_or = "\ud804\udd03\ud804\udd2e\ud804\udd22\ud804\udd28\ud804\udd20";
        final String metaValue_syr = "\ud804\udd25\ud804\udd28\ud804\udd22\ud804\udd28\ud804\udd20\ud804\udd07\ud804\udd34";
        final String metaValue_ta = "\ud804\udd16\ud804\udd1f\ud804\udd28\ud804\udd23\ud804\udd34";
        final String metaValue_te = "\ud804\udd16\ud804\udd2c\ud804\udd23\ud804\udd2c\ud804\udd09\ud804\udd2a";
        final String metaValue_th = "\ud804\udd17\ud804\udd2d";
        final String metaValue_bo = "\ud804\udd16\ud804\udd28\ud804\udd1b\ud804\udd34\ud804\udd1d\ud804\udd27\ud804\udd16\ud804\udd28";
        final String metaValue_vai = "\ud804\udd1e\ud804\udd2d";
        final String metaValue_peo = "\ud804\udd1b\ud804\udd2a\ud804\udd22\ud804\udd2e\ud804\udd1a\ud804\udd34 \ud804\udd1c\ud804\udd22\ud804\udd34\ud804\udd25\ud804\udd28";
        final Object[][] data = new Object[][] {
            { "001", "\ud804\udd1b\ud804\udd28\ud804\udd16\ud804\udd34\ud804\udd17\ud804\udd28\ud804\udd1f\ud804\udd28" },
            { "002", "\ud804\udd03\ud804\udd1c\ud804\udd33\ud804\udd22\ud804\udd28\ud804\udd07" },
            { "003", "\ud804\udd05\ud804\udd2a\ud804\udd16\ud804\udd34\ud804\udd16\ud804\udd2e\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd1f\ud804\udd2c\ud804\udd22\ud804\udd28\ud804\udd07" },
            { "005", "\ud804\udd18\ud804\udd28\ud804\udd09\ud804\udd28\ud804\udd1a\ud804\udd34 \ud804\udd03\ud804\udd1f\ud804\udd2c\ud804\udd22\ud804\udd28\ud804\udd07" },
            { "009", "\ud804\udd03\ud804\udd2e\ud804\udd25\ud804\udd28\ud804\udd20\ud804\udd1a\ud804\udd28\ud804\udd20" },
            { "011", "\ud804\udd1b\ud804\udd27\ud804\udd0f\ud804\udd28\ud804\udd1f\ud804\udd34 \ud804\udd03\ud804\udd1c\ud804\udd33\ud804\udd22\ud804\udd28\ud804\udd07" },
            { "013", "\ud804\udd1f\ud804\udd27\ud804\udd16\ud804\udd34\ud804\udd19\ud804\udd33\ud804\udd20 \ud804\udd03\ud804\udd1c\ud804\udd33\ud804\udd22\ud804\udd28\ud804\udd07" },
            { "014", "\ud804\udd1b\ud804\udd2a\ud804\udd07\ud804\udd34\ud804\udd18\ud804\udd29 \ud804\udd03\ud804\udd1c\ud804\udd33\ud804\udd22\ud804\udd28\ud804\udd07" },
            { "015", "\ud804\udd05\ud804\udd2a\ud804\udd16\ud804\udd34\ud804\udd16\ud804\udd2e\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd1c\ud804\udd33\ud804\udd22\ud804\udd28\ud804\udd07" },
            { "017", "\ud804\udd1f\ud804\udd27\ud804\udd16\ud804\udd34\ud804\udd19\ud804\udd33\ud804\udd20\ud804\udd27 \ud804\udd03\ud804\udd1c\ud804\udd33\ud804\udd22\ud804\udd28\ud804\udd07" },
            { "019", "\ud804\udd03\ud804\udd1f\ud804\udd2c\ud804\udd22\ud804\udd28\ud804\udd07\ud804\udd25\ud804\udd34" },
            { "021", "\ud804\udd05\ud804\udd2a\ud804\udd16\ud804\udd34\ud804\udd16\ud804\udd2e\ud804\udd22\ud804\udd34 \ud804\udd0e\ud804\udd09\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd1f\ud804\udd2c\ud804\udd22\ud804\udd28\ud804\udd07" },
            { "029", "\ud804\udd07\ud804\udd33\ud804\udd20\ud804\udd22\ud804\udd1d\ud804\udd28\ud804\udd20\ud804\udd1a\ud804\udd34" },
            { "030", "\ud804\udd1b\ud804\udd2a\ud804\udd09\ud804\udd2c\ud804\udd18\ud804\udd29 \ud804\udd03\ud804\udd2c\ud804\udd25\ud804\udd28\ud804\udd20" },
            { "034", "\ud804\udd18\ud804\udd27\ud804\udd09\ud804\udd28\ud804\udd1a\ud804\udd2c \ud804\udd03\ud804\udd2c\ud804\udd25\ud804\udd28\ud804\udd20" },
            { "035", "\ud804\udd18\ud804\udd27\ud804\udd09\ud804\udd28\ud804\udd1a\ud804\udd34 \ud804\udd1b\ud804\udd2a\ud804\udd07\ud804\udd34 \ud804\udd03\ud804\udd2c\ud804\udd25\ud804\udd28\ud804\udd20" },
            { "039", "\ud804\udd18\ud804\udd27\ud804\udd09\ud804\udd28\ud804\udd1a\ud804\udd34 \ud804\udd04\ud804\udd03\ud804\udd2a\ud804\udd22\ud804\udd2e\ud804\udd1b\ud804\udd34" },
            { "053", "\ud804\udd03\ud804\udd27\ud804\udd0c\ud804\udd34\ud804\udd11\ud804\udd33\ud804\udd22\ud804\udd23\ud804\udd2c\ud804\udd25\ud804\udd28\ud804\udd20" },
            { "054", "\ud804\udd1f\ud804\udd33\ud804\udd20\ud804\udd23\ud804\udd2c\ud804\udd1a\ud804\udd2c\ud804\udd25\ud804\udd28\ud804\udd20" },
            { "057", "\ud804\udd1f\ud804\udd2d\ud804\udd07\ud804\udd33\ud804\udd22\ud804\udd2e\ud804\udd1a\ud804\udd2c\ud804\udd25\ud804\udd28\ud804\udd20 \ud804\udd0e\ud804\udd09" },
            { "061", "\ud804\udd1b\ud804\udd27\ud804\udd23\ud804\udd28\ud804\udd1a\ud804\udd2c\ud804\udd25\ud804\udd28\ud804\udd20" },
            { "142", "\ud804\udd03\ud804\udd2c\ud804\udd25\ud804\udd28\ud804\udd20" },
            { "143", "\ud804\udd1f\ud804\udd27\ud804\udd16\ud804\udd34\ud804\udd19\ud804\udd33\ud804\udd20\ud804\udd27 \ud804\udd03\ud804\udd2c\ud804\udd25\ud804\udd28\ud804\udd20" },
            { "145", "\ud804\udd1b\ud804\udd27\ud804\udd0e\ud804\udd28\ud804\udd1f\ud804\udd34 \ud804\udd03\ud804\udd2c\ud804\udd25\ud804\udd28\ud804\udd20" },
            { "150", "\ud804\udd04\ud804\udd03\ud804\udd2a\ud804\udd22\ud804\udd2e\ud804\udd1b\ud804\udd34" },
            { "151", "\ud804\udd1b\ud804\udd2a\ud804\udd09\ud804\udd2c\ud804\udd18\ud804\udd28 \ud804\udd04\ud804\udd03\ud804\udd2a\ud804\udd22\ud804\udd2e\ud804\udd1b\ud804\udd34" },
            { "154", "\ud804\udd05\ud804\udd2a\ud804\udd16\ud804\udd34\ud804\udd16\ud804\udd2e\ud804\udd22\ud804\udd34 \ud804\udd04\ud804\udd03\ud804\udd2a\ud804\udd22\ud804\udd2e\ud804\udd1b\ud804\udd34" },
            { "155", "\ud804\udd1b\ud804\udd27\ud804\udd0e\ud804\udd28\ud804\udd1f\ud804\udd34 \ud804\udd04\ud804\udd03\ud804\udd2a\ud804\udd22\ud804\udd2e\ud804\udd1b\ud804\udd34" },
            { "419", "\ud804\udd23\ud804\udd33\ud804\udd20\ud804\udd11\ud804\udd28\ud804\udd1a\ud804\udd34 \ud804\udd03\ud804\udd1f\ud804\udd2c\ud804\udd22\ud804\udd28\ud804\udd07" },
            { "AC", "\ud804\udd03\ud804\udd33\ud804\udd20\ud804\udd25\ud804\udd34\ud804\udd25\ud804\udd2c\ud804\udd1a\ud804\udd34\ud804\udd25\ud804\udd27\ud804\udd1a\ud804\udd34 \ud804\udd03\ud804\udd2d\ud804\udd23\ud804\udd33\ud804\udd20\ud804\udd1a\ud804\udd34\ud804\udd13\ud804\udd34" },
            { "AD", "\ud804\udd03\ud804\udd1a\ud804\udd34\ud804\udd13\ud804\udd2e\ud804\udd22" },
            { "AE", "\ud804\udd0e\ud804\udd27\ud804\udd19 \ud804\udd03\ud804\udd22\ud804\udd27\ud804\udd1d\ud804\udd34 \ud804\udd03\ud804\udd1f\ud804\udd28\ud804\udd22\ud804\udd16\ud804\udd34" },
            { "AF", "\ud804\udd03\ud804\udd1b\ud804\udd34\ud804\udd09\ud804\udd1a\ud804\udd28\ud804\udd0c\ud804\udd34\ud804\udd16\ud804\udd1a\ud804\udd34" },
            { "AG", "\ud804\udd06\ud804\udd1a\ud804\udd34\ud804\udd16\ud804\udd28\ud804\udd09\ud804\udd31 \ud804\udd03\ud804\udd2e \ud804\udd1d\ud804\udd22\ud804\udd34\ud804\udd1f\ud804\udd2a\ud804\udd13" },
            { "AI", "\ud804\udd04\ud804\udd33\ud804\udd20\ud804\udd0b\ud804\udd34\ud804\udd09\ud804\udd2a\ud804\udd03\ud804\udd28\ud804\udd23" },
            { "AL", "\ud804\udd03\ud804\udd23\ud804\udd34\ud804\udd1d\ud804\udd2c\ud804\udd1a\ud804\udd28\ud804\udd20" },
            { "AM", "\ud804\udd03\ud804\udd22\ud804\udd34\ud804\udd1f\ud804\udd2c\ud804\udd1a\ud804\udd28\ud804\udd20" },
            { "AO", "\ud804\udd03\ud804\udd33\ud804\udd20\ud804\udd0b\ud804\udd34\ud804\udd09\ud804\udd2e\ud804\udd23" },
            { "AQ", "\ud804\udd03\ud804\udd33\ud804\udd20\ud804\udd1a\ud804\udd34\ud804\udd11\ud804\udd22\ud804\udd34\ud804\udd07\ud804\udd27\ud804\udd11\ud804\udd28\ud804\udd07" },
            { "AR", "\ud804\udd03\ud804\udd22\ud804\udd34\ud804\udd0e\ud804\udd2c\ud804\udd1a\ud804\udd34\ud804\udd11\ud804\udd28\ud804\udd1a" },
            { "AS", "\ud804\udd03\ud804\udd1f\ud804\udd2c\ud804\udd22\ud804\udd28\ud804\udd07\ud804\udd1a\ud804\udd34 \ud804\udd25\ud804\udd1f\ud804\udd2e\ud804\udd20" },
            { "AT", "\ud804\udd03\ud804\udd27\ud804\udd0c\ud804\udd34\ud804\udd11\ud804\udd33\ud804\udd22\ud804\udd28\ud804\udd20" },
            { "AU", "\ud804\udd03\ud804\udd0c\ud804\udd34\ud804\udd11\ud804\udd33\ud804\udd22\ud804\udd2c\ud804\udd23\ud804\udd28\ud804\udd20" },
            { "AW", "\ud804\udd03\ud804\udd22\ud804\udd2a\ud804\udd1d" },
            { "AX", "\ud804\udd03\ud804\udd23\ud804\udd1a\ud804\udd34\ud804\udd13\ud804\udd27 \ud804\udd09\ud804\udd2d \ud804\udd09\ud804\udd2d \ud804\udd1e\ud804\udd28\ud804\udd18\ud804\udd33\ud804\udd20" },
            { "AZ", "\ud804\udd03\ud804\udd0e\ud804\udd22\ud804\udd34\ud804\udd1d\ud804\udd2d\ud804\udd0e\ud804\udd1a\ud804\udd34" },
            { "BA", "\ud804\udd1d\ud804\udd27\ud804\udd25\ud804\udd34\ud804\udd1a\ud804\udd28\ud804\udd20 \ud804\udd03\ud804\udd2e \ud804\udd26\ud804\udd22\ud804\udd34\ud804\udd0e\ud804\udd2c\ud804\udd09\ud804\udd2e\ud804\udd1e\ud804\udd28\ud804\udd1a" },
            { "BB", "\ud804\udd1d\ud804\udd22\ud804\udd34\ud804\udd1d\ud804\udd18\ud804\udd2e\ud804\udd0c\ud804\udd34" },
            { "BD", "\ud804\udd1d\ud804\udd01\ud804\udd23\ud804\udd18\ud804\udd2c\ud804\udd0c\ud804\udd34" },
            { "BE", "\ud804\udd1d\ud804\udd2c\ud804\udd23\ud804\udd34\ud804\udd0e\ud804\udd28\ud804\udd20\ud804\udd1f\ud804\udd34" },
            { "BF", "\ud804\udd1d\ud804\udd2a\ud804\udd22\ud804\udd34\ud804\udd07\ud804\udd28\ud804\udd1a \ud804\udd1c\ud804\udd25\ud804\udd2e" },
            { "BG", "\ud804\udd1d\ud804\udd2a\ud804\udd23\ud804\udd34\ud804\udd09\ud804\udd2c\ud804\udd22\ud804\udd28\ud804\udd20" },
            { "BH", "\ud804\udd1d\ud804\udd26\ud804\udd27\ud804\udd22\ud804\udd2d\ud804\udd1a\ud804\udd34" },
            { "BI", "\ud804\udd1d\ud804\udd2a\ud804\udd22\ud804\udd2a\ud804\udd1a\ud804\udd34\ud804\udd18\ud804\udd28" },
            { "BJ", "\ud804\udd1d\ud804\udd2c\ud804\udd1a\ud804\udd28\ud804\udd1a\ud804\udd34" },
            { "BL", "\ud804\udd25\ud804\udd2c\ud804\udd1a\ud804\udd34\ud804\udd11\ud804\udd34 \ud804\udd1d\ud804\udd22\ud804\udd34\ud804\udd17\ud804\udd2c\ud804\udd23\ud804\udd28\ud804\udd1f\ud804\udd28" },
            { "BM", "\ud804\udd1d\ud804\udd22\ud804\udd34\ud804\udd1f\ud804\udd2a\ud804\udd13" },
            { "BN", "\ud804\udd1d\ud804\udd33\ud804\udd22\ud804\udd2a\ud804\udd1a\ud804\udd2c\ud804\udd2d" },
            { "BO", "\ud804\udd1d\ud804\udd27\ud804\udd23\ud804\udd28\ud804\udd1e\ud804\udd28\ud804\udd20" },
            { "BQ", "\ud804\udd07\ud804\udd33\ud804\udd20\ud804\udd22\ud804\udd28\ud804\udd1d\ud804\udd28\ud804\udd20\ud804\udd1a\ud804\udd34 \ud804\udd1a\ud804\udd2c\ud804\udd18\ud804\udd22\ud804\udd34\ud804\udd23\ud804\udd33\ud804\udd20\ud804\udd1a\ud804\udd34\ud804\udd13\ud804\udd27\ud804\udd25\ud804\udd34" },
            { "BR", "\ud804\udd1d\ud804\udd33\ud804\udd22\ud804\udd0e\ud804\udd28\ud804\udd23\ud804\udd34" },
            { "BS", "\ud804\udd1d\ud804\udd26\ud804\udd1f \ud804\udd09\ud804\udd2d \ud804\udd09\ud804\udd2d \ud804\udd1e\ud804\udd28\ud804\udd18\ud804\udd33\ud804\udd20" },
            { "BT", "\ud804\udd1e\ud804\udd2a\ud804\udd11\ud804\udd1a\ud804\udd34" },
            { "BV", "\ud804\udd1d\ud804\udd2e\ud804\udd1e\ud804\udd2c\ud804\udd11\ud804\udd34 \ud804\udd1e\ud804\udd28\ud804\udd18\ud804\udd33\ud804\udd20" },
            { "BW", "\ud804\udd1d\ud804\udd27\ud804\udd16\ud804\udd34\ud804\udd25\ud804\udd2e\ud804\udd20\ud804\udd1a" },
            { "BY", "\ud804\udd1d\ud804\udd2c\ud804\udd23\ud804\udd22\ud804\udd2a\ud804\udd0c\ud804\udd34" },
            { "BZ", "\ud804\udd1d\ud804\udd2c\ud804\udd23\ud804\udd28\ud804\udd0e\ud804\udd34" },
            { "CA", "\ud804\udd07\ud804\udd1a\ud804\udd13" },
            { "CC", "\ud804\udd07\ud804\udd2e\ud804\udd07\ud804\udd2e\ud804\udd0c\ud804\udd34 (\ud804\udd07\ud804\udd28\ud804\udd23\ud804\udd28\ud804\udd01) \ud804\udd09\ud804\udd2d \ud804\udd09\ud804\udd2d \ud804\udd1e\ud804\udd28\ud804\udd18\ud804\udd33\ud804\udd20" },
            { "CD", "\ud804\udd07\ud804\udd27\ud804\udd0b\ud804\udd34\ud804\udd09\ud804\udd2e-\ud804\udd1a\ud804\udd28\ud804\udd07\ud804\udd34\ud804\udd25\ud804\udd25" },
            { "CF", "\ud804\udd1f\ud804\udd27\ud804\udd16\ud804\udd34\ud804\udd19\ud804\udd33\ud804\udd20\ud804\udd27 \ud804\udd03\ud804\udd1c\ud804\udd33\ud804\udd22\ud804\udd28\ud804\udd07\ud804\udd22\ud804\udd34\ud804\udd1b\ud804\udd33\ud804\udd22\ud804\udd0e\ud804\udd16\ud804\udd27\ud804\udd1a\ud804\udd34\ud804\udd16\ud804\udd33\ud804\udd22\ud804\udd27" },
            { "CG", "\ud804\udd07\ud804\udd27\ud804\udd0b\ud804\udd34\ud804\udd09\ud804\udd2e-\ud804\udd1d\ud804\udd33\ud804\udd22\ud804\udd0e\ud804\udd1e\ud804\udd28\ud804\udd23\ud804\udd34" },
            { "CH", "\ud804\udd25\ud804\udd2d\ud804\udd2a\ud804\udd0e\ud804\udd22\ud804\udd34\ud804\udd23\ud804\udd33\ud804\udd20\ud804\udd1a\ud804\udd34\ud804\udd13\ud804\udd34" },
            { "CI", "\ud804\udd03\ud804\udd2d\ud804\udd1e\ud804\udd27\ud804\udd22\ud804\udd28 \ud804\udd07\ud804\udd2e\ud804\udd0c\ud804\udd34\ud804\udd11\ud804\udd34" },
            { "CK", "\ud804\udd07\ud804\udd2a\ud804\udd07\ud804\udd2a \ud804\udd09\ud804\udd2d \ud804\udd09\ud804\udd2d \ud804\udd1e\ud804\udd28\ud804\udd18\ud804\udd33\ud804\udd20" },
            { "CL", "\ud804\udd0c\ud804\udd28\ud804\udd23\ud804\udd28" },
            { "CM", "\ud804\udd07\ud804\udd33\ud804\udd20\ud804\udd1f\ud804\udd2c\ud804\udd22\ud804\udd2a\ud804\udd1a\ud804\udd34" },
            { "CN", "\ud804\udd0c\ud804\udd29\ud804\udd1a\ud804\udd34" },
            { "CO", "\ud804\udd03\ud804\udd23\ud804\udd27\ud804\udd1f\ud804\udd34\ud804\udd1d\ud804\udd28\ud804\udd20" },
            { "CP", "\ud804\udd07\ud804\udd33\ud804\udd23\ud804\udd28\ud804\udd1b\ud804\udd22\ud804\udd34\ud804\udd11\ud804\udd27\ud804\udd1a\ud804\udd34 \ud804\udd03\ud804\udd2d\ud804\udd23\ud804\udd33\ud804\udd20\ud804\udd1a\ud804\udd33\ud804\udd13\ud804\udd34" },
            { "CR", "\ud804\udd07\ud804\udd2e\ud804\udd25\ud804\udd33\ud804\udd11\ud804\udd22\ud804\udd28\ud804\udd07" },
            { "CU", "\ud804\udd07\ud804\udd28\ud804\udd03\ud804\udd2a\ud804\udd1d" },
            { "CV", "\ud804\udd07\ud804\udd2c\ud804\udd1b\ud804\udd34\ud804\udd1e\ud804\udd22\ud804\udd34\ud804\udd18\ud804\udd2c" },
            { "CW", "\ud804\udd07\ud804\udd28\ud804\udd03\ud804\udd2a\ud804\udd22\ud804\udd25\ud804\udd03\ud804\udd2e" },
            { "CX", "\ud804\udd07\ud804\udd33\ud804\udd22\ud804\udd28\ud804\udd25\ud804\udd34\ud804\udd1f\ud804\udd25\ud804\udd34 \ud804\udd1e\ud804\udd28\ud804\udd18\ud804\udd33\ud804\udd20" },
            { "CY", "\ud804\udd25\ud804\udd2d\ud804\udd1b\ud804\udd33\ud804\udd22\ud804\udd25\ud804\udd34" },
            { "CZ", "\ud804\udd0c\ud804\udd2c\ud804\udd0c\ud804\udd28\ud804\udd20" },
            { "DE", "\ud804\udd0e\ud804\udd22\ud804\udd34\ud804\udd1f\ud804\udd1a\ud804\udd28" },
            { "DG", "\ud804\udd18\ud804\udd28\ud804\udd20\ud804\udd2c\ud804\udd09\ud804\udd2e \ud804\udd09\ud804\udd22\ud804\udd34\ud804\udd25\ud804\udd28\ud804\udd20" },
            { "DJ", "\ud804\udd0e\ud804\udd28\ud804\udd1d\ud804\udd2a\ud804\udd16\ud804\udd28" },
            { "DK", "\ud804\udd13\ud804\udd2c\ud804\udd1a\ud804\udd34\ud804\udd1f\ud804\udd22\ud804\udd34\ud804\udd07\ud804\udd27" },
            { "DM", "\ud804\udd13\ud804\udd2e\ud804\udd1f\ud804\udd28\ud804\udd1a\ud804\udd28\ud804\udd07" },
            { "DO", "\ud804\udd13\ud804\udd2e\ud804\udd1f\ud804\udd28\ud804\udd1a\ud804\udd28\ud804\udd07\ud804\udd1a\ud804\udd34 \ud804\udd1b\ud804\udd33\ud804\udd22\ud804\udd27\ud804\udd0e\ud804\udd16\ud804\udd27\ud804\udd1a\ud804\udd34\ud804\udd16\ud804\udd33\ud804\udd22\ud804\udd27" },
            { "DZ", "\ud804\udd03\ud804\udd22\ud804\udd34\ud804\udd0e\ud804\udd2c\ud804\udd22\ud804\udd28\ud804\udd20" },
            { "EA", "\ud804\udd07\ud804\udd2a\ud804\udd03\ud804\udd2a\ud804\udd11 \ud804\udd03\ud804\udd33\ud804\udd03 \ud804\udd1f\ud804\udd2c\ud804\udd23\ud804\udd28\ud804\udd23" },
            { "EC", "\ud804\udd04\ud804\udd07\ud804\udd2a\ud804\udd20\ud804\udd2c\ud804\udd13\ud804\udd27\ud804\udd22\ud804\udd34" },
            { "EE", "\ud804\udd06\ud804\udd0c\ud804\udd34\ud804\udd16\ud804\udd2e\ud804\udd1a\ud804\udd28\ud804\udd20" },
            { "EG", "\ud804\udd1f\ud804\udd28\ud804\udd25\ud804\udd27\ud804\udd22\ud804\udd34" },
            { "EH", "\ud804\udd1b\ud804\udd27\ud804\udd0e\ud804\udd28\ud804\udd1f\ud804\udd34 \ud804\udd25\ud804\udd26\ud804\udd22" },
            { "ER", "\ud804\udd04\ud804\udd22\ud804\udd28\ud804\udd16\ud804\udd33\ud804\udd22\ud804\udd28\ud804\udd20" },
            { "ES", "\ud804\udd25\ud804\udd33\ud804\udd1b\ud804\udd2c\ud804\udd1a\ud804\udd34" },
            { "ET", "\ud804\udd03\ud804\udd28\ud804\udd1c\ud804\udd28\ud804\udd03\ud804\udd2e\ud804\udd1b\ud804\udd28\ud804\udd20" },
            { "EU", "\ud804\udd04\ud804\udd03\ud804\udd2a\ud804\udd22\ud804\udd2e\ud804\udd1b\ud804\udd29\ud804\udd20\ud804\udd27 \ud804\udd04\ud804\udd03\ud804\udd2a\ud804\udd1a\ud804\udd28\ud804\udd20\ud804\udd27\ud804\udd1a\ud804\udd34" },
            { "FI", "\ud804\udd1c\ud804\udd28\ud804\udd1a\ud804\udd34\ud804\udd23\ud804\udd33\ud804\udd20\ud804\udd1a\ud804\udd34\ud804\udd13\ud804\udd34" },
            { "FJ", "\ud804\udd1c\ud804\udd28\ud804\udd0e\ud804\udd28" },
            { "FK", "\ud804\udd1c\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd23\ud804\udd33\ud804\udd20\ud804\udd1a\ud804\udd34\ud804\udd13\ud804\udd34 \ud804\udd09\ud804\udd2d \ud804\udd09\ud804\udd2d \ud804\udd1e\ud804\udd28\ud804\udd18\ud804\udd33\ud804\udd20" },
            { "FM", "\ud804\udd1f\ud804\udd2d\ud804\udd07\ud804\udd33\ud804\udd22\ud804\udd2e\ud804\udd1a\ud804\udd2c\ud804\udd25\ud804\udd28\ud804\udd20" },
            { "FO", "\ud804\udd1c\ud804\udd33\ud804\udd20\ud804\udd22\ud804\udd27\ud804\udd03\ud804\udd2e \ud804\udd09\ud804\udd2d \ud804\udd09\ud804\udd2d \ud804\udd1e\ud804\udd28\ud804\udd18\ud804\udd33\ud804\udd20" },
            { "FR", "\ud804\udd1c\ud804\udd33\ud804\udd22\ud804\udd1a\ud804\udd34\ud804\udd25\ud804\udd34" },
            { "GA", "\ud804\udd09\ud804\udd33\ud804\udd20\ud804\udd1d\ud804\udd27\ud804\udd1a\ud804\udd34" },
            { "GB", "\ud804\udd0e\ud804\udd27\ud804\udd19\ud804\udd22\ud804\udd2c\ud804\udd0c\ud804\udd34\ud804\udd0e\ud804\udd2e" },
            { "GD", "\ud804\udd09\ud804\udd33\ud804\udd22\ud804\udd2c\ud804\udd1a\ud804\udd13" },
            { "GE", "\ud804\udd0e\ud804\udd27\ud804\udd22\ud804\udd34\ud804\udd0e\ud804\udd28\ud804\udd20" },
            { "GF", "\ud804\udd1c\ud804\udd27\ud804\udd22\ud804\udd25\ud804\udd29 \ud804\udd09\ud804\udd20\ud804\udd1a" },
            { "GG", "\ud804\udd09\ud804\udd33\ud804\udd22\ud804\udd1a\ud804\udd34\ud804\udd0f\ud804\udd28" },
            { "GH", "\ud804\udd0a\ud804\udd1a" },
            { "GI", "\ud804\udd0e\ud804\udd28\ud804\udd1d\ud804\udd33\ud804\udd22\ud804\udd23\ud804\udd34\ud804\udd11\ud804\udd22\ud804\udd34" },
            { "GL", "\ud804\udd09\ud804\udd33\ud804\udd22\ud804\udd29\ud804\udd1a\ud804\udd34\ud804\udd23\ud804\udd33\ud804\udd20\ud804\udd1a\ud804\udd34\ud804\udd13\ud804\udd34" },
            { "GM", "\ud804\udd09\ud804\udd1f\ud804\udd34\ud804\udd1d\ud804\udd28\ud804\udd20" },
            { "GN", "\ud804\udd09\ud804\udd28\ud804\udd1a\ud804\udd28" },
            { "GP", "\ud804\udd09\ud804\udd2a\ud804\udd20\ud804\udd18\ud804\udd2c\ud804\udd23\ud804\udd2f\ud804\udd1b\ud804\udd34" },
            { "GQ", "\ud804\udd1a\ud804\udd28\ud804\udd22\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd08\ud804\udd29\ud804\udd20\ud804\udd27 \ud804\udd09\ud804\udd28\ud804\udd1a\ud804\udd28" },
            { "GR", "\ud804\udd09\ud804\udd33\ud804\udd22\ud804\udd28\ud804\udd0c\ud804\udd34" },
            { "GS", "\ud804\udd18\ud804\udd27\ud804\udd09\ud804\udd28\ud804\udd1a\ud804\udd34 \ud804\udd0e\ud804\udd27\ud804\udd22\ud804\udd34\ud804\udd0e\ud804\udd28\ud804\udd20 \ud804\udd03\ud804\udd2e \ud804\udd18\ud804\udd27\ud804\udd09\ud804\udd28\ud804\udd1a\ud804\udd34 \ud804\udd25\ud804\udd33\ud804\udd20\ud804\udd1a\ud804\udd34\ud804\udd13\ud804\udd03\ud804\udd2a\ud804\udd03\ud804\udd28\ud804\udd0c\ud804\udd34 \ud804\udd09\ud804\udd2d \ud804\udd09\ud804\udd2d \ud804\udd1e\ud804\udd28\ud804\udd18\ud804\udd33\ud804\udd20" },
            { "GT", "\ud804\udd09\ud804\udd2a\ud804\udd20\ud804\udd16\ud804\udd2c\ud804\udd1f\ud804\udd23" },
            { "GU", "\ud804\udd09\ud804\udd2a\ud804\udd20\ud804\udd1f\ud804\udd34" },
            { "GW", "\ud804\udd09\ud804\udd28\ud804\udd1a\ud804\udd28-\ud804\udd1d\ud804\udd28\ud804\udd25\ud804\udd03\ud804\udd2a" },
            { "GY", "\ud804\udd09\ud804\udd28\ud804\udd20\ud804\udd1a" },
            { "HK", "\ud804\udd26\ud804\udd27\ud804\udd01\ud804\udd07\ud804\udd27\ud804\udd01 \ud804\udd06\ud804\udd0c\ud804\udd34\ud804\udd03\ud804\udd2c\ud804\udd03\ud804\udd22\ud804\udd34 \ud804\udd0c\ud804\udd29\ud804\udd1a" },
            { "HM", "\ud804\udd26\ud804\udd22\ud804\udd34\ud804\udd13\ud804\udd34 \ud804\udd09\ud804\udd2d \ud804\udd09\ud804\udd2d \ud804\udd1e\ud804\udd28\ud804\udd18\ud804\udd33\ud804\udd20 \ud804\udd03\ud804\udd33\ud804\udd03 \ud804\udd1f\ud804\udd33\ud804\udd20\ud804\udd07\ud804\udd34\ud804\udd13\ud804\udd2e\ud804\udd1a\ud804\udd34\ud804\udd13\ud804\udd34 \ud804\udd09\ud804\udd2d \ud804\udd09\ud804\udd2d \ud804\udd1e\ud804\udd28\ud804\udd18\ud804\udd33\ud804\udd20" },
            { "HN", "\ud804\udd26\ud804\udd2a\ud804\udd1a\ud804\udd34\ud804\udd13\ud804\udd2a\ud804\udd22\ud804\udd25\ud804\udd34" },
            { "HR", "\ud804\udd07\ud804\udd33\ud804\udd22\ud804\udd2e\ud804\udd20\ud804\udd2c\ud804\udd25\ud804\udd28\ud804\udd20" },
            { "HT", "\ud804\udd26\ud804\udd2d\ud804\udd16\ud804\udd28" },
            { "HU", "\ud804\udd26\ud804\udd27\ud804\udd0b\ud804\udd34\ud804\udd09\ud804\udd2c\ud804\udd22\ud804\udd28" },
            { "IC", "\ud804\udd07\ud804\udd33\ud804\udd20\ud804\udd1a\ud804\udd22\ud804\udd28 \ud804\udd09\ud804\udd2d \ud804\udd09\ud804\udd2d \ud804\udd1e\ud804\udd28\ud804\udd18\ud804\udd33\ud804\udd20" },
            { "ID", "\ud804\udd04\ud804\udd1a\ud804\udd34\ud804\udd18\ud804\udd2e\ud804\udd1a\ud804\udd2c\ud804\udd25\ud804\udd28\ud804\udd20" },
            { "IE", "\ud804\udd03\ud804\udd20\ud804\udd22\ud804\udd34\ud804\udd23\ud804\udd33\ud804\udd20\ud804\udd1a\ud804\udd34\ud804\udd13\ud804\udd34" },
            { "IL", "\ud804\udd04\ud804\udd0e\ud804\udd34\ud804\udd22\ud804\udd20\ud804\udd2c\ud804\udd23\ud804\udd34" },
            { "IM", "\ud804\udd03\ud804\udd2d\ud804\udd23\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd1c\ud804\udd34 \ud804\udd1f\ud804\udd33\ud804\udd20\ud804\udd1a\ud804\udd34" },
            { "IN", "\ud804\udd1e\ud804\udd22\ud804\udd27\ud804\udd16\ud804\udd34" },
            { "IQ", "\ud804\udd04\ud804\udd22\ud804\udd07\ud804\udd34" },
            { "IR", "\ud804\udd04\ud804\udd22\ud804\udd1a\ud804\udd34" },
            { "IS", "\ud804\udd03\ud804\udd2d\ud804\udd25\ud804\udd34\ud804\udd23\ud804\udd33\ud804\udd20\ud804\udd1a\ud804\udd34\ud804\udd13\ud804\udd34" },
            { "IT", "\ud804\udd04\ud804\udd16\ud804\udd23\ud804\udd28" },
            { "JE", "\ud804\udd0e\ud804\udd22\ud804\udd34\ud804\udd25\ud804\udd28" },
            { "JM", "\ud804\udd0e\ud804\udd1f\ud804\udd2d\ud804\udd07" },
            { "JO", "\ud804\udd0e\ud804\udd27\ud804\udd22\ud804\udd34\ud804\udd13\ud804\udd27\ud804\udd1a\ud804\udd34" },
            { "JP", "\ud804\udd0e\ud804\udd1b\ud804\udd1a\ud804\udd34" },
            { "KE", "\ud804\udd07\ud804\udd2c\ud804\udd1a\ud804\udd28\ud804\udd20" },
            { "KG", "\ud804\udd07\ud804\udd28\ud804\udd22\ud804\udd34\ud804\udd09\ud804\udd28\ud804\udd0e\ud804\udd28\ud804\udd0c\ud804\udd34\ud804\udd16\ud804\udd1a\ud804\udd34" },
            { "KH", "\ud804\udd07\ud804\udd27\ud804\udd1f\ud804\udd34\ud804\udd1d\ud804\udd2e\ud804\udd13\ud804\udd28\ud804\udd20" },
            { "KI", "\ud804\udd07\ud804\udd28\ud804\udd22\ud804\udd28\ud804\udd1d\ud804\udd16\ud804\udd28" },
            { "KM", "\ud804\udd07\ud804\udd27\ud804\udd1f\ud804\udd2e\ud804\udd22\ud804\udd2e\ud804\udd0c\ud804\udd34" },
            { "KN", "\ud804\udd25\ud804\udd2c\ud804\udd1a\ud804\udd34\ud804\udd11\ud804\udd34 \ud804\udd07\ud804\udd28\ud804\udd11\ud804\udd34\ud804\udd25\ud804\udd34 \ud804\udd03\ud804\udd2e \ud804\udd1a\ud804\udd2c\ud804\udd1e\ud804\udd28\ud804\udd0c\ud804\udd34" },
            { "KP", "\ud804\udd05\ud804\udd2a\ud804\udd16\ud804\udd34\ud804\udd16\ud804\udd2e\ud804\udd22\ud804\udd34 \ud804\udd07\ud804\udd2e\ud804\udd22\ud804\udd28\ud804\udd20" },
            { "KR", "\ud804\udd18\ud804\udd27\ud804\udd09\ud804\udd28\ud804\udd1a\ud804\udd34 \ud804\udd07\ud804\udd2e\ud804\udd22\ud804\udd28\ud804\udd20" },
            { "KW", "\ud804\udd07\ud804\udd2a\ud804\udd20\ud804\udd2c\ud804\udd16\ud804\udd34" },
            { "KY", "\ud804\udd07\ud804\udd2c\ud804\udd1f\ud804\udd33\ud804\udd20\ud804\udd1a\ud804\udd34 \ud804\udd09\ud804\udd2d \ud804\udd09\ud804\udd2d \ud804\udd1e\ud804\udd28\ud804\udd18\ud804\udd33\ud804\udd20" },
            { "KZ", "\ud804\udd07\ud804\udd0e\ud804\udd08\ud804\udd0c\ud804\udd34\ud804\udd16\ud804\udd1a\ud804\udd34" },
            { "LA", "\ud804\udd23\ud804\udd03\ud804\udd2e\ud804\udd0c\ud804\udd34" },
            { "LB", "\ud804\udd23\ud804\udd2c\ud804\udd1d\ud804\udd1a\ud804\udd27\ud804\udd1a\ud804\udd34" },
            { "LC", "\ud804\udd25\ud804\udd2c\ud804\udd1a\ud804\udd34\ud804\udd11\ud804\udd34 \ud804\udd23\ud804\udd2a\ud804\udd25\ud804\udd28\ud804\udd20" },
            { "LI", "\ud804\udd23\ud804\udd28\ud804\udd0c\ud804\udd2c\ud804\udd1a\ud804\udd34\ud804\udd25\ud804\udd33\ud804\udd11\ud804\udd2c\ud804\udd03\ud804\udd28\ud804\udd1a\ud804\udd34" },
            { "LK", "\ud804\udd25\ud804\udd33\ud804\udd22\ud804\udd28\ud804\udd23\ud804\udd27\ud804\udd01\ud804\udd07" },
            { "LR", "\ud804\udd03\ud804\udd2d\ud804\udd1d\ud804\udd2c\ud804\udd22\ud804\udd28\ud804\udd20" },
            { "LS", "\ud804\udd23\ud804\udd2c\ud804\udd25\ud804\udd2e\ud804\udd17\ud804\udd2e" },
            { "LT", "\ud804\udd23\ud804\udd28\ud804\udd17\ud804\udd2a\ud804\udd20\ud804\udd1a\ud804\udd28\ud804\udd20" },
            { "LU", "\ud804\udd23\ud804\udd2a\ud804\udd07\ud804\udd34\ud804\udd25\ud804\udd2c\ud804\udd1f\ud804\udd34\ud804\udd1d\ud804\udd22\ud804\udd34\ud804\udd09\ud804\udd27" },
            { "LV", "\ud804\udd23\ud804\udd16\ud804\udd34\ud804\udd1e\ud804\udd28\ud804\udd20" },
            { "LY", "\ud804\udd23\ud804\udd28\ud804\udd1d\ud804\udd28\ud804\udd20" },
            { "MA", "\ud804\udd1f\ud804\udd2e\ud804\udd22\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd07\ud804\udd2e" },
            { "MC", "\ud804\udd1f\ud804\udd2e\ud804\udd1a\ud804\udd07\ud804\udd2e" },
            { "MD", "\ud804\udd1f\ud804\udd2e\ud804\udd23\ud804\udd34\ud804\udd18\ud804\udd1e\ud804\udd28\ud804\udd20" },
            { "ME", "\ud804\udd1f\ud804\udd27\ud804\udd1a\ud804\udd34\ud804\udd11\ud804\udd28\ud804\udd1a\ud804\udd28\ud804\udd09\ud804\udd33\ud804\udd22\ud804\udd2e" },
            { "MF", "\ud804\udd25\ud804\udd2c\ud804\udd1a\ud804\udd34\ud804\udd11\ud804\udd34 \ud804\udd1f\ud804\udd22\ud804\udd34\ud804\udd11\ud804\udd28\ud804\udd1a\ud804\udd34" },
            { "MG", "\ud804\udd1f\ud804\udd18\ud804\udd09\ud804\udd0c\ud804\udd34\ud804\udd07\ud804\udd22\ud804\udd34" },
            { "MH", "\ud804\udd1f\ud804\udd22\ud804\udd34\ud804\udd25\ud804\udd23\ud804\udd34 \ud804\udd09\ud804\udd2d \ud804\udd09\ud804\udd2d \ud804\udd1e\ud804\udd28\ud804\udd18\ud804\udd33\ud804\udd20" },
            { "MK", "\ud804\udd1f\ud804\udd33\ud804\udd20\ud804\udd25\ud804\udd13\ud804\udd2e\ud804\udd1a\ud804\udd28\ud804\udd20" },
            { "ML", "\ud804\udd1f\ud804\udd23\ud804\udd28" },
            { "MM", "\ud804\udd1f\ud804\udd20\ud804\udd1a\ud804\udd34\ud804\udd1f\ud804\udd22\ud804\udd34 (\ud804\udd1d\ud804\udd22\ud804\udd34\ud804\udd1f)" },
            { "MN", "\ud804\udd1f\ud804\udd27\ud804\udd0b\ud804\udd34\ud804\udd09\ud804\udd2e\ud804\udd23\ud804\udd28\ud804\udd20" },
            { "MO", "\ud804\udd1f\ud804\udd33\ud804\udd20\ud804\udd07\ud804\udd03\ud804\udd2e \ud804\udd06\ud804\udd0c\ud804\udd34\ud804\udd03\ud804\udd2c\ud804\udd03\ud804\udd22\ud804\udd34 \ud804\udd0c\ud804\udd29\ud804\udd1a" },
            { "MP", "\ud804\udd05\ud804\udd2a\ud804\udd16\ud804\udd34\ud804\udd16\ud804\udd2e\ud804\udd09\ud804\udd0e\ud804\udd22\ud804\udd34 \ud804\udd1f\ud804\udd22\ud804\udd28\ud804\udd20\ud804\udd1a \ud804\udd09\ud804\udd2d \ud804\udd09\ud804\udd2d \ud804\udd1e\ud804\udd28\ud804\udd18\ud804\udd33\ud804\udd20" },
            { "MQ", "\ud804\udd1f\ud804\udd22\ud804\udd34\ud804\udd11\ud804\udd28\ud804\udd1a\ud804\udd28\ud804\udd07\ud804\udd34" },
            { "MR", "\ud804\udd1f\ud804\udd27\ud804\udd22\ud804\udd28\ud804\udd16\ud804\udd1a\ud804\udd28\ud804\udd20" },
            { "MS", "\ud804\udd1f\ud804\udd27\ud804\udd1a\ud804\udd34\ud804\udd11\ud804\udd34\ud804\udd25\ud804\udd2c\ud804\udd22\ud804\udd11\ud804\udd34" },
            { "MT", "\ud804\udd1f\ud804\udd23\ud804\udd34\ud804\udd11" },
            { "MU", "\ud804\udd1f\ud804\udd27\ud804\udd22\ud804\udd28\ud804\udd25\ud804\udd25\ud804\udd34" },
            { "MV", "\ud804\udd1f\ud804\udd23\ud804\udd34\ud804\udd18\ud804\udd28\ud804\udd1b\ud804\udd34" },
            { "MW", "\ud804\udd1f\ud804\udd23\ud804\udd03\ud804\udd2a\ud804\udd03\ud804\udd28" },
            { "MX", "\ud804\udd1f\ud804\udd2c\ud804\udd07\ud804\udd34\ud804\udd25\ud804\udd28\ud804\udd07\ud804\udd2e" },
            { "MY", "\ud804\udd1f\ud804\udd23\ud804\udd34\ud804\udd20\ud804\udd2c\ud804\udd25\ud804\udd28\ud804\udd20" },
            { "MZ", "\ud804\udd1f\ud804\udd2e\ud804\udd0e\ud804\udd1f\ud804\udd34\ud804\udd1d\ud804\udd28\ud804\udd07\ud804\udd34" },
            { "NA", "\ud804\udd1a\ud804\udd1f\ud804\udd28\ud804\udd1d\ud804\udd28\ud804\udd20" },
            { "NC", "\ud804\udd1a\ud804\udd31 \ud804\udd07\ud804\udd33\ud804\udd20\ud804\udd23\ud804\udd2c\ud804\udd13\ud804\udd2e\ud804\udd1a\ud804\udd28\ud804\udd20" },
            { "NE", "\ud804\udd1a\ud804\udd2d\ud804\udd0e\ud804\udd22\ud804\udd34" },
            { "NF", "\ud804\udd1a\ud804\udd28\ud804\udd22\ud804\udd34\ud804\udd1c\ud804\udd2e\ud804\udd07\ud804\udd34 \ud804\udd1e\ud804\udd28\ud804\udd18\ud804\udd33\ud804\udd20" },
            { "NG", "\ud804\udd1a\ud804\udd2d\ud804\udd0e\ud804\udd2c\ud804\udd22\ud804\udd28\ud804\udd20" },
            { "NI", "\ud804\udd1a\ud804\udd28\ud804\udd07\ud804\udd22\ud804\udd09\ud804\udd2a\ud804\udd20" },
            { "NL", "\ud804\udd1a\ud804\udd2c\ud804\udd18\ud804\udd22\ud804\udd34\ud804\udd23\ud804\udd33\ud804\udd20\ud804\udd1a\ud804\udd34\ud804\udd13\ud804\udd34\ud804\udd25\ud804\udd34" },
            { "NO", "\ud804\udd1a\ud804\udd27\ud804\udd22\ud804\udd34\ud804\udd03\ud804\udd2e\ud804\udd20\ud804\udd2c" },
            { "NP", "\ud804\udd1a\ud804\udd2c\ud804\udd1b\ud804\udd23\ud804\udd34" },
            { "NR", metaValue_NR },
            { "NU", "\ud804\udd1a\ud804\udd28\ud804\udd03\ud804\udd2a\ud804\udd20\ud804\udd2c" },
            { "NZ", "\ud804\udd1a\ud804\udd28\ud804\udd03\ud804\udd2a\ud804\udd0e\ud804\udd28\ud804\udd23\ud804\udd33\ud804\udd20\ud804\udd1a\ud804\udd34\ud804\udd13\ud804\udd34" },
            { "OM", "\ud804\udd03\ud804\udd2e\ud804\udd1f\ud804\udd1a\ud804\udd34" },
            { "PA", "\ud804\udd1b\ud804\udd1a\ud804\udd1f" },
            { "PE", "\ud804\udd1b\ud804\udd2c\ud804\udd22\ud804\udd2a" },
            { "PF", "\ud804\udd1c\ud804\udd27\ud804\udd22\ud804\udd25\ud804\udd29 \ud804\udd1b\ud804\udd27\ud804\udd23\ud804\udd28\ud804\udd1a\ud804\udd2c\ud804\udd25\ud804\udd28\ud804\udd20" },
            { "PG", "\ud804\udd1b\ud804\udd1b\ud804\udd2a\ud804\udd20 \ud804\udd1a\ud804\udd28\ud804\udd03\ud804\udd2a \ud804\udd09\ud804\udd28\ud804\udd1a\ud804\udd28" },
            { "PH", "\ud804\udd1c\ud804\udd28\ud804\udd23\ud804\udd28\ud804\udd1b\ud804\udd2d\ud804\udd1a\ud804\udd34" },
            { "PK", "\ud804\udd1b\ud804\udd07\ud804\udd28\ud804\udd0c\ud804\udd34\ud804\udd16\ud804\udd1a\ud804\udd34" },
            { "PL", "\ud804\udd1b\ud804\udd2e\ud804\udd23\ud804\udd33\ud804\udd20\ud804\udd1a\ud804\udd34\ud804\udd13\ud804\udd34" },
            { "PM", "\ud804\udd25\ud804\udd2c\ud804\udd1a\ud804\udd34\ud804\udd11\ud804\udd34 \ud804\udd1b\ud804\udd28\ud804\udd20\ud804\udd2c\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd2e \ud804\udd1f\ud804\udd28\ud804\udd22\ud804\udd2a\ud804\udd20\ud804\udd2c\ud804\udd23\ud804\udd27\ud804\udd1a\ud804\udd34" },
            { "PN", "\ud804\udd1b\ud804\udd28\ud804\udd07\ud804\udd34\ud804\udd07\ud804\udd2c\ud804\udd20\ud804\udd22\ud804\udd34\ud804\udd1a\ud804\udd34 \ud804\udd09\ud804\udd2d \ud804\udd09\ud804\udd2d \ud804\udd1e\ud804\udd28\ud804\udd18\ud804\udd33\ud804\udd20" },
            { "PR", "\ud804\udd1b\ud804\udd2a\ud804\udd20\ud804\udd2c\ud804\udd22\ud804\udd34\ud804\udd16\ud804\udd2e \ud804\udd22\ud804\udd28\ud804\udd07\ud804\udd2e" },
            { "PS", "\ud804\udd1c\ud804\udd28\ud804\udd23\ud804\udd28\ud804\udd0c\ud804\udd34\ud804\udd16\ud804\udd28\ud804\udd1a\ud804\udd34 \ud804\udd0e\ud804\udd09\ud804\udd0a\ud804\udd1a\ud804\udd28" },
            { "PT", "\ud804\udd1b\ud804\udd27\ud804\udd22\ud804\udd34\ud804\udd16\ud804\udd2a\ud804\udd09\ud804\udd23\ud804\udd34" },
            { "PW", "\ud804\udd1b\ud804\udd23\ud804\udd03\ud804\udd2a" },
            { "PY", "\ud804\udd1b\ud804\udd33\ud804\udd20\ud804\udd22\ud804\udd09\ud804\udd2a\ud804\udd20\ud804\udd2c" },
            { "QA", "\ud804\udd07\ud804\udd16\ud804\udd22\ud804\udd34" },
            { "QO", "\ud804\udd03\ud804\udd05\ud804\udd2a\ud804\udd11\ud804\udd23\ud804\udd2d\ud804\udd1a\ud804\udd28\ud804\udd01 \ud804\udd03\ud804\udd2e\ud804\udd25\ud804\udd1a\ud804\udd28\ud804\udd20" },
            { "RE", "\ud804\udd22\ud804\udd28\ud804\udd03\ud804\udd28\ud804\udd03\ud804\udd2a\ud804\udd1a\ud804\udd28\ud804\udd20\ud804\udd27\ud804\udd1a\ud804\udd34" },
            { "RO", "\ud804\udd22\ud804\udd2e\ud804\udd1f\ud804\udd1a\ud804\udd28\ud804\udd20" },
            { "RS", "\ud804\udd25\ud804\udd22\ud804\udd34\ud804\udd1d\ud804\udd28\ud804\udd20" },
            { "RU", "\ud804\udd22\ud804\udd25\ud804\udd28\ud804\udd20" },
            { "RW", "\ud804\udd22\ud804\udd2a\ud804\udd20\ud804\udd1a\ud804\udd34\ud804\udd13" },
            { "SA", "\ud804\udd25\ud804\udd2f\ud804\udd18\ud804\udd28 \ud804\udd03\ud804\udd22\ud804\udd27\ud804\udd1d\ud804\udd34" },
            { "SB", "\ud804\udd25\ud804\udd27\ud804\udd23\ud804\udd2e\ud804\udd1f\ud804\udd1a\ud804\udd34 \ud804\udd09\ud804\udd2d \ud804\udd09\ud804\udd2d \ud804\udd1e\ud804\udd28\ud804\udd18\ud804\udd33\ud804\udd20" },
            { "SC", "\ud804\udd25\ud804\udd28\ud804\udd25\ud804\udd28\ud804\udd23\ud804\udd28" },
            { "SD", "\ud804\udd25\ud804\udd2a\ud804\udd18\ud804\udd1a\ud804\udd34" },
            { "SE", "\ud804\udd25\ud804\udd2d\ud804\udd2a\ud804\udd13\ud804\udd2c\ud804\udd1a\ud804\udd34" },
            { "SG", "\ud804\udd25\ud804\udd28\ud804\udd0b\ud804\udd34\ud804\udd09\ud804\udd1b\ud804\udd2a\ud804\udd22\ud804\udd34" },
            { "SH", "\ud804\udd25\ud804\udd2c\ud804\udd1a\ud804\udd34\ud804\udd11\ud804\udd34 \ud804\udd26\ud804\udd2c\ud804\udd23\ud804\udd2c\ud804\udd1a" },
            { "SI", "\ud804\udd25\ud804\udd33\ud804\udd23\ud804\udd2e\ud804\udd1e\ud804\udd1a\ud804\udd28\ud804\udd20" },
            { "SJ", "\ud804\udd25\ud804\udd23\ud804\udd34\ud804\udd1d\ud804\udd22\ud804\udd34\ud804\udd13\ud804\udd34 \ud804\udd03\ud804\udd2e \ud804\udd0e\ud804\udd1a\ud804\udd34 \ud804\udd1f\ud804\udd2c\ud804\udd20\ud804\udd2c\ud804\udd1a\ud804\udd34" },
            { "SK", "\ud804\udd25\ud804\udd33\ud804\udd23\ud804\udd2e\ud804\udd1e\ud804\udd07\ud804\udd28\ud804\udd20" },
            { "SL", "\ud804\udd25\ud804\udd28\ud804\udd20\ud804\udd2c\ud804\udd22\ud804\udd23\ud804\udd28\ud804\udd03\ud804\udd2e\ud804\udd1a\ud804\udd34" },
            { "SM", "\ud804\udd25\ud804\udd1a\ud804\udd34 \ud804\udd1f\ud804\udd22\ud804\udd28\ud804\udd1a\ud804\udd2e" },
            { "SN", "\ud804\udd25\ud804\udd2c\ud804\udd1a\ud804\udd2c\ud804\udd09\ud804\udd23\ud804\udd34" },
            { "SO", "\ud804\udd25\ud804\udd2e\ud804\udd1f\ud804\udd23\ud804\udd28\ud804\udd20" },
            { "SR", "\ud804\udd25\ud804\udd2a\ud804\udd22\ud804\udd28\ud804\udd1a\ud804\udd1f\ud804\udd34" },
            { "SS", "\ud804\udd18\ud804\udd27\ud804\udd09\ud804\udd28\ud804\udd1a\ud804\udd34 \ud804\udd25\ud804\udd2a\ud804\udd18\ud804\udd1a\ud804\udd34" },
            { "ST", "\ud804\udd25\ud804\udd03\ud804\udd2e\ud804\udd11\ud804\udd1f \ud804\udd03\ud804\udd2e \ud804\udd1b\ud804\udd33\ud804\udd22\ud804\udd28\ud804\udd1a\ud804\udd34\ud804\udd25\ud804\udd28\ud804\udd1b\ud804\udd28" },
            { "SV", "\ud804\udd06\ud804\udd23\ud804\udd34 \ud804\udd25\ud804\udd23\ud804\udd34\ud804\udd1e\ud804\udd2c\ud804\udd18\ud804\udd27\ud804\udd22\ud804\udd34" },
            { "SX", "\ud804\udd25\ud804\udd28\ud804\udd1a\ud804\udd34\ud804\udd11\ud804\udd34 \ud804\udd1f\ud804\udd22\ud804\udd34\ud804\udd11\ud804\udd2c\ud804\udd1a\ud804\udd34" },
            { "SY", "\ud804\udd25\ud804\udd28\ud804\udd22\ud804\udd28\ud804\udd20" },
            { "SZ", "\ud804\udd25\ud804\udd2e\ud804\udd20\ud804\udd0e\ud804\udd28\ud804\udd23\ud804\udd33\ud804\udd20\ud804\udd1a\ud804\udd34\ud804\udd13\ud804\udd34" },
            { "TA", "\ud804\udd11\ud804\udd33\ud804\udd22\ud804\udd0c\ud804\udd34\ud804\udd11\ud804\udd1a\ud804\udd34 \ud804\udd13 \ud804\udd07\ud804\udd2a\ud804\udd1a\ud804\udd34\ud804\udd26" },
            { "TC", "\ud804\udd16\ud804\udd2a\ud804\udd22\ud804\udd34\ud804\udd07\ud804\udd27\ud804\udd0c\ud804\udd34 \ud804\udd03\ud804\udd2e \ud804\udd07\ud804\udd2d\ud804\udd07\ud804\udd2e\ud804\udd0c\ud804\udd34 \ud804\udd09\ud804\udd2d \ud804\udd09\ud804\udd2d \ud804\udd1e\ud804\udd28\ud804\udd18\ud804\udd33\ud804\udd20" },
            { "TD", "\ud804\udd0c\ud804\udd18\ud804\udd34" },
            { "TF", "\ud804\udd1c\ud804\udd22\ud804\udd25\ud804\udd29 \ud804\udd18\ud804\udd27\ud804\udd09\ud804\udd28\ud804\udd1a\ud804\udd27 \ud804\udd0e\ud804\udd09" },
            { "TG", "\ud804\udd11\ud804\udd2e\ud804\udd09\ud804\udd2e" },
            { "TH", "\ud804\udd17\ud804\udd2d\ud804\udd23\ud804\udd33\ud804\udd20\ud804\udd1a\ud804\udd34\ud804\udd13\ud804\udd34" },
            { "TJ", "\ud804\udd16\ud804\udd0e\ud804\udd28\ud804\udd07\ud804\udd34\ud804\udd25\ud804\udd33\ud804\udd17\ud804\udd1a\ud804\udd34" },
            { "TK", metaValue_TK },
            { "TL", "\ud804\udd16\ud804\udd28\ud804\udd1f\ud804\udd2a\ud804\udd22\ud804\udd34-\ud804\udd23\ud804\udd2c\ud804\udd0c\ud804\udd34\ud804\udd16\ud804\udd2c" },
            { "TM", "\ud804\udd16\ud804\udd2a\ud804\udd22\ud804\udd34\ud804\udd07\ud804\udd27\ud804\udd1f\ud804\udd2c\ud804\udd1a\ud804\udd28\ud804\udd0c\ud804\udd34\ud804\udd16\ud804\udd1a\ud804\udd34" },
            { "TN", "\ud804\udd16\ud804\udd28\ud804\udd03\ud804\udd2a\ud804\udd1a\ud804\udd28\ud804\udd25\ud804\udd28\ud804\udd20" },
            { "TO", "\ud804\udd11\ud804\udd2e\ud804\udd0b\ud804\udd34\ud804\udd09" },
            { "TR", "\ud804\udd16\ud804\udd2a\ud804\udd22\ud804\udd27\ud804\udd0c\ud804\udd34\ud804\udd07\ud804\udd27" },
            { "TT", "\ud804\udd16\ud804\udd33\ud804\udd22\ud804\udd28\ud804\udd1a\ud804\udd28\ud804\udd1a\ud804\udd18\ud804\udd34 \ud804\udd03\ud804\udd2e \ud804\udd11\ud804\udd2e\ud804\udd1d\ud804\udd33\ud804\udd20\ud804\udd09\ud804\udd2e" },
            { "TV", metaValue_TV },
            { "TW", "\ud804\udd16\ud804\udd2d\ud804\udd24\ud804\udd1a\ud804\udd34" },
            { "TZ", "\ud804\udd16\ud804\udd1a\ud804\udd34\ud804\udd0e\ud804\udd1a\ud804\udd28\ud804\udd20" },
            { "UA", "\ud804\udd03\ud804\udd28\ud804\udd03\ud804\udd2a\ud804\udd07\ud804\udd33\ud804\udd22\ud804\udd2c\ud804\udd1a\ud804\udd34" },
            { "UG", "\ud804\udd05\ud804\udd09\ud804\udd1a\ud804\udd34\ud804\udd13" },
            { "UM", "\ud804\udd0e\ud804\udd27\ud804\udd19\ud804\udd22\ud804\udd2c\ud804\udd0c\ud804\udd34\ud804\udd0e\ud804\udd2e\ud804\udd22\ud804\udd34 \ud804\udd26\ud804\udd2d\ud804\udd07\ud804\udd2a\ud804\udd22\ud804\udd2c \ud804\udd09\ud804\udd2d \ud804\udd09\ud804\udd2d \ud804\udd1e\ud804\udd28\ud804\udd18\ud804\udd33\ud804\udd20" },
            { "UN", "\ud804\udd0e\ud804\udd18\ud804\udd28\ud804\udd25\ud804\udd27\ud804\udd01\ud804\udd0a\ud804\udd27" },
            { "US", "\ud804\udd1f\ud804\udd22\ud804\udd34\ud804\udd07\ud804\udd28\ud804\udd1a\ud804\udd34 \ud804\udd0e\ud804\udd27\ud804\udd19\ud804\udd22\ud804\udd2c\ud804\udd0c\ud804\udd34\ud804\udd0e\ud804\udd2e" },
            { "UY", "\ud804\udd05\ud804\udd2a\ud804\udd22\ud804\udd2a\ud804\udd09\ud804\udd2a\ud804\udd20\ud804\udd2c" },
            { "UZ", "\ud804\udd05\ud804\udd2a\ud804\udd0e\ud804\udd34\ud804\udd1d\ud804\udd2c\ud804\udd07\ud804\udd28\ud804\udd0c\ud804\udd34\ud804\udd16\ud804\udd1a\ud804\udd34" },
            { "VA", "\ud804\udd1e\ud804\udd33\ud804\udd20\ud804\udd11\ud804\udd28\ud804\udd07\ud804\udd1a\ud804\udd34 \ud804\udd25\ud804\udd28\ud804\udd11\ud804\udd28" },
            { "VC", "\ud804\udd25\ud804\udd2c\ud804\udd1a\ud804\udd34\ud804\udd11\ud804\udd34 \ud804\udd1e\ud804\udd28\ud804\udd1a\ud804\udd34\ud804\udd25\ud804\udd2c\ud804\udd1a\ud804\udd34\ud804\udd11\ud804\udd34 \ud804\udd03\ud804\udd2e \ud804\udd18\ud804\udd33\ud804\udd20 \ud804\udd09\ud804\udd33\ud804\udd22\ud804\udd2c\ud804\udd1a\ud804\udd13\ud804\udd28\ud804\udd1a\ud804\udd34\ud804\udd25\ud804\udd34" },
            { "VE", "\ud804\udd1e\ud804\udd2c\ud804\udd1a\ud804\udd2c\ud804\udd0e\ud804\udd2a\ud804\udd20\ud804\udd2c\ud804\udd23" },
            { "VG", "\ud804\udd1d\ud804\udd33\ud804\udd22\ud804\udd28\ud804\udd11\ud804\udd28\ud804\udd0c\ud804\udd34 \ud804\udd1e\ud804\udd22\ud804\udd34\ud804\udd0e\ud804\udd28\ud804\udd1a\ud804\udd34 \ud804\udd09\ud804\udd2d \ud804\udd09\ud804\udd2d \ud804\udd1e\ud804\udd28\ud804\udd18\ud804\udd33\ud804\udd20" },
            { "VI", "\ud804\udd1f\ud804\udd22\ud804\udd34\ud804\udd07\ud804\udd28\ud804\udd1a\ud804\udd34 \ud804\udd0e\ud804\udd27\ud804\udd19\ud804\udd22\ud804\udd2c\ud804\udd0c\ud804\udd34\ud804\udd0e\ud804\udd2e\ud804\udd22\ud804\udd34 \ud804\udd1e\ud804\udd22\ud804\udd34\ud804\udd0e\ud804\udd28\ud804\udd1a\ud804\udd34 \ud804\udd09\ud804\udd2d \ud804\udd09\ud804\udd2d \ud804\udd1e\ud804\udd28\ud804\udd18\ud804\udd33\ud804\udd20" },
            { "VN", "\ud804\udd1e\ud804\udd28\ud804\udd20\ud804\udd2c\ud804\udd16\ud804\udd34\ud804\udd1a\ud804\udd1f\ud804\udd34" },
            { "VU", "\ud804\udd1e\ud804\udd1a\ud804\udd2a\ud804\udd20\ud804\udd11\ud804\udd2a" },
            { "WF", "\ud804\udd24\ud804\udd23\ud804\udd28\ud804\udd0c\ud804\udd34 \ud804\udd03\ud804\udd2e \ud804\udd1c\ud804\udd2a\ud804\udd11\ud804\udd2a\ud804\udd1a" },
            { "WS", "\ud804\udd25\ud804\udd1f\ud804\udd2e\ud804\udd20" },
            { "XK", "\ud804\udd07\ud804\udd27\ud804\udd25\ud804\udd2e\ud804\udd1e\ud804\udd2e" },
            { "YE", "\ud804\udd03\ud804\udd28\ud804\udd20\ud804\udd2c\ud804\udd1f\ud804\udd2c\ud804\udd1a\ud804\udd34" },
            { "YT", "\ud804\udd1f\ud804\udd20\ud804\udd2e\ud804\udd16\ud804\udd34\ud804\udd16\ud804\udd2c" },
            { "ZA", "\ud804\udd18\ud804\udd27\ud804\udd09\ud804\udd28\ud804\udd1a\ud804\udd34 \ud804\udd03\ud804\udd1c\ud804\udd33\ud804\udd22\ud804\udd28\ud804\udd07" },
            { "ZM", "\ud804\udd0e\ud804\udd1f\ud804\udd34\ud804\udd1d\ud804\udd28\ud804\udd20" },
            { "ZW", "\ud804\udd0e\ud804\udd28\ud804\udd1f\ud804\udd34\ud804\udd1d\ud804\udd1d\ud804\udd2a\ud804\udd20\ud804\udd2c" },
            { "ZZ", "\ud804\udd03\ud804\udd28\ud804\udd0c\ud804\udd28\ud804\udd1a\ud804\udd34 \ud804\udd0e\ud804\udd09" },
            { "aa", "\ud804\udd03\ud804\udd1c\ud804\udd22\ud804\udd34" },
            { "ab", "\ud804\udd03\ud804\udd1d\ud804\udd34\ud804\udd08\ud804\udd0e\ud804\udd28\ud804\udd20\ud804\udd1a\ud804\udd34" },
            { "ae", "\ud804\udd03\ud804\udd1d\ud804\udd2c\ud804\udd0c\ud804\udd34\ud804\udd16\ud804\udd29\ud804\udd20\ud804\udd27" },
            { "af", "\ud804\udd03\ud804\udd1c\ud804\udd33\ud804\udd22\ud804\udd28\ud804\udd07\ud804\udd1a\ud804\udd34" },
            { "ak", "\ud804\udd03\ud804\udd07\ud804\udd1a\ud804\udd34" },
            { "am", "\ud804\udd03\ud804\udd1f\ud804\udd34\ud804\udd26\ud804\udd22\ud804\udd28\ud804\udd07\ud804\udd34" },
            { "an", "\ud804\udd03\ud804\udd22\ud804\udd34\ud804\udd09\ud804\udd2e\ud804\udd1a\ud804\udd28\ud804\udd0e\ud804\udd34" },
            { "ar", "\ud804\udd03\ud804\udd22\ud804\udd27\ud804\udd1d\ud804\udd29" },
            { "as", "\ud804\udd03\ud804\udd25\ud804\udd1f\ud804\udd28" },
            { "av", "\ud804\udd03\ud804\udd1e\ud804\udd2c\ud804\udd22\ud804\udd28\ud804\udd07\ud804\udd34" },
            { "ay", "\ud804\udd03\ud804\udd20\ud804\udd27\ud804\udd1f\ud804\udd22" },
            { "az", "\ud804\udd03\ud804\udd0e\ud804\udd22\ud804\udd34\ud804\udd1d\ud804\udd33\ud804\udd06\ud804\udd0e\ud804\udd1a\ud804\udd29" },
            { "ba", "\ud804\udd1d\ud804\udd0c\ud804\udd34\ud804\udd07\ud804\udd28\ud804\udd22\ud804\udd34" },
            { "be", "\ud804\udd1d\ud804\udd2c\ud804\udd23\ud804\udd22\ud804\udd2a\ud804\udd25\ud804\udd28\ud804\udd20\ud804\udd27" },
            { "bg", "\ud804\udd1d\ud804\udd2a\ud804\udd23\ud804\udd34\ud804\udd09\ud804\udd2c\ud804\udd22\ud804\udd28\ud804\udd20\ud804\udd27" },
            { "bi", "\ud804\udd1d\ud804\udd28\ud804\udd25\ud804\udd34\ud804\udd23\ud804\udd1f" },
            { "bm", "\ud804\udd1d\ud804\udd1f\ud804\udd34\ud804\udd1d\ud804\udd22" },
            { "bn", metaValue_bn },
            { "bo", metaValue_bo },
            { "br", "\ud804\udd1d\ud804\udd33\ud804\udd22\ud804\udd2c\ud804\udd11\ud804\udd27\ud804\udd1a\ud804\udd34" },
            { "bs", "\ud804\udd1d\ud804\udd27\ud804\udd25\ud804\udd34\ud804\udd1a\ud804\udd29\ud804\udd20\ud804\udd1a\ud804\udd34" },
            { "ca", "\ud804\udd07\ud804\udd16\ud804\udd23\ud804\udd1a\ud804\udd34" },
            { "ce", "\ud804\udd0c\ud804\udd2c\ud804\udd0c\ud804\udd2c\ud804\udd1a\ud804\udd34" },
            { "ch", "\ud804\udd0c\ud804\udd1f\ud804\udd2e\ud804\udd22\ud804\udd2e" },
            { "co", "\ud804\udd07\ud804\udd27\ud804\udd22\ud804\udd34\ud804\udd25\ud804\udd28\ud804\udd07\ud804\udd1a\ud804\udd34" },
            { "cr", "\ud804\udd07\ud804\udd33\ud804\udd22\ud804\udd28" },
            { "cs", "\ud804\udd0c\ud804\udd2c\ud804\udd07\ud804\udd34" },
            { "cu", "\ud804\udd0c\ud804\udd22\ud804\udd34\ud804\udd0c\ud804\udd34 \ud804\udd25\ud804\udd33\ud804\udd23\ud804\udd1e\ud804\udd28\ud804\udd07\ud804\udd34" },
            { "cv", "\ud804\udd0c\ud804\udd2a\ud804\udd1d\ud804\udd25\ud804\udd34" },
            { "cy", "\ud804\udd03\ud804\udd2e\ud804\udd20\ud804\udd2c\ud804\udd23\ud804\udd27\ud804\udd0c\ud804\udd34" },
            { "da", "\ud804\udd13\ud804\udd2c\ud804\udd1a\ud804\udd28\ud804\udd0c\ud804\udd34" },
            { "de", "\ud804\udd0e\ud804\udd22\ud804\udd34\ud804\udd1f\ud804\udd1a\ud804\udd34" },
            { "dv", "\ud804\udd18\ud804\udd28\ud804\udd1d\ud804\udd2c\ud804\udd26\ud804\udd28" },
            { "dz", "\ud804\udd0e\ud804\udd2e\ud804\udd0b\ud804\udd34\ud804\udd09" },
            { "ee", "\ud804\udd03\ud804\udd28\ud804\udd05\ud804\udd20\ud804\udd28" },
            { "el", metaValue_el },
            { "en", "\ud804\udd03\ud804\udd28\ud804\udd01\ud804\udd22\ud804\udd28\ud804\udd0e\ud804\udd28" },
            { "eo", "\ud804\udd06\ud804\udd25\ud804\udd34\ud804\udd1b\ud804\udd2c\ud804\udd22\ud804\udd1a\ud804\udd34\ud804\udd16\ud804\udd2e" },
            { "es", "\ud804\udd25\ud804\udd33\ud804\udd1b\ud804\udd33\ud804\udd20\ud804\udd1a\ud804\udd28\ud804\udd0c\ud804\udd34" },
            { "et", "\ud804\udd06\ud804\udd0c\ud804\udd34\ud804\udd16\ud804\udd28\ud804\udd1a\ud804\udd29\ud804\udd20\ud804\udd27" },
            { "eu", "\ud804\udd1d\ud804\udd0c\ud804\udd34\ud804\udd07\ud804\udd27" },
            { "fa", "\ud804\udd1c\ud804\udd22\ud804\udd34\ud804\udd25\ud804\udd28" },
            { "ff", "\ud804\udd1c\ud804\udd2a\ud804\udd23\ud804\udd33\ud804\udd26" },
            { "fi", "\ud804\udd1c\ud804\udd28\ud804\udd1a\ud804\udd28\ud804\udd0c\ud804\udd34" },
            { "fj", "\ud804\udd1c\ud804\udd28\ud804\udd0e\ud804\udd28\ud804\udd20\ud804\udd1a\ud804\udd34" },
            { "fo", "\ud804\udd1c\ud804\udd22\ud804\udd2e\ud804\udd0c\ud804\udd34" },
            { "fr", "\ud804\udd1c\ud804\udd27\ud804\udd22\ud804\udd25\ud804\udd28" },
            { "fy", "\ud804\udd1b\ud804\udd27\ud804\udd0e\ud804\udd28\ud804\udd1f\ud804\udd34 \ud804\udd1c\ud804\udd33\ud804\udd22\ud804\udd28\ud804\udd25\ud804\udd28\ud804\udd20\ud804\udd1a\ud804\udd34" },
            { "ga", "\ud804\udd03\ud804\udd2d\ud804\udd22\ud804\udd28\ud804\udd0c\ud804\udd34" },
            { "gd", "\ud804\udd03\ud804\udd28\ud804\udd0c\ud804\udd34\ud804\udd07\ud804\udd27\ud804\udd16\ud804\udd34\ud804\udd25\ud804\udd27-\ud804\udd09\ud804\udd33\ud804\udd20\ud804\udd2c\ud804\udd23\ud804\udd28\ud804\udd07\ud804\udd34" },
            { "gl", "\ud804\udd09\ud804\udd33\ud804\udd20\ud804\udd23\ud804\udd28\ud804\udd25\ud804\udd28\ud804\udd20\ud804\udd27" },
            { "gn", "\ud804\udd09\ud804\udd2a\ud804\udd20\ud804\udd22\ud804\udd1a\ud804\udd28" },
            { "gu", "\ud804\udd09\ud804\udd2a\ud804\udd0e\ud804\udd34\ud804\udd22\ud804\udd16\ud804\udd28" },
            { "gv", "\ud804\udd1f\ud804\udd33\ud804\udd20\ud804\udd07\ud804\udd34\ud804\udd25\ud804\udd27" },
            { "ha", "\ud804\udd26\ud804\udd03\ud804\udd2a\ud804\udd25" },
            { "he", metaValue_he },
            { "hi", "\ud804\udd26\ud804\udd28\ud804\udd1a\ud804\udd34\ud804\udd13\ud804\udd28" },
            { "ho", "\ud804\udd26\ud804\udd2a\ud804\udd22\ud804\udd28 \ud804\udd1f\ud804\udd2e\ud804\udd16\ud804\udd2a" },
            { "hr", "\ud804\udd07\ud804\udd33\ud804\udd22\ud804\udd2e\ud804\udd20\ud804\udd2c\ud804\udd25\ud804\udd29\ud804\udd20\ud804\udd27" },
            { "ht", "\ud804\udd26\ud804\udd2d\ud804\udd16\ud804\udd28\ud804\udd20\ud804\udd1a\ud804\udd34" },
            { "hu", "\ud804\udd26\ud804\udd01\ud804\udd09\ud804\udd2c\ud804\udd22\ud804\udd29\ud804\udd20\ud804\udd27" },
            { "hy", "\ud804\udd03\ud804\udd22\ud804\udd34\ud804\udd1f\ud804\udd2c\ud804\udd1a\ud804\udd28\ud804\udd20\ud804\udd27" },
            { "hz", "\ud804\udd26\ud804\udd2c\ud804\udd22\ud804\udd2c\ud804\udd22\ud804\udd2e" },
            { "ia", "\ud804\udd03\ud804\udd28\ud804\udd1a\ud804\udd34\ud804\udd11\ud804\udd22\ud804\udd34\ud804\udd23\ud804\udd28\ud804\udd01\ud804\udd09\ud804\udd2a\ud804\udd20" },
            { "id", "\ud804\udd03\ud804\udd28\ud804\udd1a\ud804\udd34\ud804\udd18\ud804\udd2e\ud804\udd1a\ud804\udd2c\ud804\udd25\ud804\udd28\ud804\udd20\ud804\udd27" },
            { "ie", "\ud804\udd03\ud804\udd28\ud804\udd1a\ud804\udd34\ud804\udd11\ud804\udd22\ud804\udd34\ud804\udd23\ud804\udd28\ud804\udd01\ud804\udd09\ud804\udd27" },
            { "ig", "\ud804\udd03\ud804\udd28\ud804\udd09\ud804\udd34\ud804\udd1d\ud804\udd2e" },
            { "ii", "\ud804\udd25\ud804\udd28\ud804\udd25\ud804\udd2a\ud804\udd20\ud804\udd1a\ud804\udd34\ud804\udd20\ud804\udd28" },
            { "ik", "\ud804\udd03\ud804\udd28\ud804\udd1a\ud804\udd2a\ud804\udd1b\ud804\udd28\ud804\udd20\ud804\udd07\ud804\udd34" },
            { "io", "\ud804\udd03\ud804\udd28\ud804\udd13\ud804\udd2e" },
            { "is", "\ud804\udd03\ud804\udd2d\ud804\udd0c\ud804\udd34\ud804\udd23\ud804\udd33\ud804\udd20\ud804\udd1a\ud804\udd34\ud804\udd13\ud804\udd28\ud804\udd20\ud804\udd27" },
            { "it", "\ud804\udd03\ud804\udd28\ud804\udd16\ud804\udd23\ud804\udd29\ud804\udd20\ud804\udd27" },
            { "iu", "\ud804\udd03\ud804\udd28\ud804\udd1a\ud804\udd2a\ud804\udd07\ud804\udd34\ud804\udd11\ud804\udd28\ud804\udd11\ud804\udd2a\ud804\udd16\ud804\udd34" },
            { "ja", "\ud804\udd0e\ud804\udd1b\ud804\udd1a\ud804\udd28" },
            { "jv", metaValue_jv },
            { "ka", metaValue_ka },
            { "kg", "\ud804\udd07\ud804\udd27\ud804\udd01\ud804\udd09\ud804\udd2e" },
            { "ki", "\ud804\udd07\ud804\udd28\ud804\udd07\ud804\udd2a\ud804\udd20\ud804\udd2a" },
            { "kj", "\ud804\udd07\ud804\udd2e\ud804\udd20\ud804\udd1a\ud804\udd28\ud804\udd20\ud804\udd1f" },
            { "kk", "\ud804\udd07\ud804\udd0e\ud804\udd07\ud804\udd34" },
            { "kl", "\ud804\udd07\ud804\udd33\ud804\udd20\ud804\udd23\ud804\udd23\ud804\udd34\ud804\udd23\ud804\udd28\ud804\udd25\ud804\udd2a\ud804\udd16\ud804\udd34" },
            { "km", "\ud804\udd08\ud804\udd27\ud804\udd1f\ud804\udd2c\ud804\udd22\ud804\udd34" },
            { "kn", "\ud804\udd07\ud804\udd27\ud804\udd1a\ud804\udd34\ud804\udd1a\ud804\udd27\ud804\udd22\ud804\udd34" },
            { "ko", metaValue_ko },
            { "kr", "\ud804\udd07\ud804\udd1a\ud804\udd2a\ud804\udd22\ud804\udd28" },
            { "ks", "\ud804\udd07\ud804\udd0c\ud804\udd34\ud804\udd1f\ud804\udd28\ud804\udd22\ud804\udd28" },
            { "ku", "\ud804\udd07\ud804\udd2a\ud804\udd22\ud804\udd34\ud804\udd18\ud804\udd28\ud804\udd25\ud804\udd34" },
            { "kv", "\ud804\udd07\ud804\udd2e\ud804\udd1f\ud804\udd28" },
            { "kw", "\ud804\udd07\ud804\udd27\ud804\udd22\ud804\udd34\ud804\udd1a\ud804\udd28\ud804\udd0c\ud804\udd34" },
            { "ky", "\ud804\udd07\ud804\udd28\ud804\udd22\ud804\udd34\ud804\udd09\ud804\udd28\ud804\udd0c\ud804\udd34" },
            { "la", "\ud804\udd23\ud804\udd11\ud804\udd28\ud804\udd1a\ud804\udd34" },
            { "lb", "\ud804\udd23\ud804\udd2a\ud804\udd07\ud804\udd34\ud804\udd25\ud804\udd2c\ud804\udd1f\ud804\udd34\ud804\udd1d\ud804\udd22\ud804\udd34\ud804\udd09\ud804\udd29\ud804\udd20\ud804\udd27" },
            { "lg", "\ud804\udd09\ud804\udd1a\ud804\udd34\ud804\udd13" },
            { "li", "\ud804\udd23\ud804\udd28\ud804\udd1f\ud804\udd34\ud804\udd1d\ud804\udd2a\ud804\udd22\ud804\udd34\ud804\udd09\ud804\udd28\ud804\udd0c\ud804\udd34" },
            { "ln", "\ud804\udd23\ud804\udd28\ud804\udd0b\ud804\udd34\ud804\udd09\ud804\udd23" },
            { "lo", metaValue_lo },
            { "lt", "\ud804\udd23\ud804\udd28\ud804\udd17\ud804\udd2a\ud804\udd20\ud804\udd2c\ud804\udd1a\ud804\udd29\ud804\udd20\ud804\udd27" },
            { "lu", "\ud804\udd23\ud804\udd2a\ud804\udd1d-\ud804\udd07\ud804\udd11\ud804\udd0b\ud804\udd34\ud804\udd09" },
            { "lv", "\ud804\udd23\ud804\udd16\ud804\udd34\ud804\udd1e\ud804\udd29\ud804\udd20\ud804\udd27" },
            { "mg", "\ud804\udd1f\ud804\udd23\ud804\udd09\ud804\udd25\ud804\udd28" },
            { "mh", "\ud804\udd1f\ud804\udd22\ud804\udd34\ud804\udd25\ud804\udd23\ud804\udd28\ud804\udd0e\ud804\udd34" },
            { "mi", "\ud804\udd1f\ud804\udd03\ud804\udd2e\ud804\udd22\ud804\udd28" },
            { "mk", "\ud804\udd1f\ud804\udd33\ud804\udd20\ud804\udd25\ud804\udd28\ud804\udd13\ud804\udd2e\ud804\udd1a\ud804\udd29\ud804\udd20\ud804\udd27" },
            { "ml", metaValue_ml },
            { "mn", "\ud804\udd1f\ud804\udd27\ud804\udd01\ud804\udd09\ud804\udd2e\ud804\udd23\ud804\udd28\ud804\udd20\ud804\udd27" },
            { "mr", "\ud804\udd1f\ud804\udd22\ud804\udd12\ud804\udd28" },
            { "ms", "\ud804\udd1f\ud804\udd23\ud804\udd27\ud804\udd20\ud804\udd34" },
            { "mt", "\ud804\udd1f\ud804\udd27\ud804\udd23\ud804\udd34\ud804\udd11\ud804\udd28\ud804\udd20\ud804\udd27" },
            { "my", "\ud804\udd1d\ud804\udd27\ud804\udd22\ud804\udd34\ud804\udd1f\ud804\udd28" },
            { "na", metaValue_NR },
            { "nb", "\ud804\udd1a\ud804\udd27\ud804\udd22\ud804\udd34\ud804\udd03\ud804\udd2e\ud804\udd20\ud804\udd2c\ud804\udd0e\ud804\udd28\ud804\udd20\ud804\udd1a\ud804\udd34 \ud804\udd1d\ud804\udd2e\ud804\udd07\ud804\udd34\ud804\udd1f\ud804\udd23\ud804\udd34" },
            { "nd", "\ud804\udd05\ud804\udd16\ud804\udd34\ud804\udd16\ud804\udd27\ud804\udd22\ud804\udd34 \ud804\udd06\ud804\udd1a\ud804\udd34\ud804\udd18\ud804\udd2c\ud804\udd1d\ud804\udd28\ud804\udd23\ud804\udd28" },
            { "ne", "\ud804\udd1a\ud804\udd2c\ud804\udd1b\ud804\udd23\ud804\udd28" },
            { "ng", "\ud804\udd06\ud804\udd1a\ud804\udd34\ud804\udd18\ud804\udd2e\ud804\udd0b\ud804\udd34\ud804\udd09" },
            { "nl", "\ud804\udd13\ud804\udd0c\ud804\udd34" },
            { "nn", "\ud804\udd1a\ud804\udd27\ud804\udd22\ud804\udd34\ud804\udd03\ud804\udd2e\ud804\udd20\ud804\udd2c\ud804\udd0e\ud804\udd29\ud804\udd20\ud804\udd1a\ud804\udd34 \ud804\udd1a\ud804\udd28\ud804\udd1a\ud804\udd27\ud804\udd22\ud804\udd34\ud804\udd25\ud804\udd33\ud804\udd07\ud804\udd34" },
            { "no", "\ud804\udd1a\ud804\udd27\ud804\udd22\ud804\udd34\ud804\udd03\ud804\udd2e\ud804\udd20\ud804\udd2c\ud804\udd0e\ud804\udd29\ud804\udd20\ud804\udd27" },
            { "nr", "\ud804\udd13\ud804\udd27\ud804\udd09\ud804\udd28\ud804\udd1a\ud804\udd34 \ud804\udd06\ud804\udd1a\ud804\udd34\ud804\udd13\ud804\udd2c\ud804\udd1d\ud804\udd2c\ud804\udd23\ud804\udd2c" },
            { "nv", "\ud804\udd1a\ud804\udd1e\ud804\udd0e\ud804\udd2e" },
            { "ny", "\ud804\udd1a\ud804\udd20\ud804\udd1a\ud804\udd34\ud804\udd0e" },
            { "oc", "\ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd25\ud804\udd28\ud804\udd11\ud804\udd1a\ud804\udd34" },
            { "oj", "\ud804\udd03\ud804\udd2e\ud804\udd0e\ud804\udd28\ud804\udd1d\ud804\udd27\ud804\udd24" },
            { "om", "\ud804\udd03\ud804\udd27\ud804\udd22\ud804\udd2e\ud804\udd1f\ud804\udd2e" },
            { "or", metaValue_or },
            { "os", "\ud804\udd03\ud804\udd2e\ud804\udd25\ud804\udd2c\ud804\udd11\ud804\udd28\ud804\udd07\ud804\udd34" },
            { "pa", "\ud804\udd1b\ud804\udd1a\ud804\udd34\ud804\udd0e\ud804\udd1d\ud804\udd29" },
            { "pi", "\ud804\udd1b\ud804\udd23\ud804\udd28" },
            { "pl", "\ud804\udd1b\ud804\udd2e\ud804\udd23\ud804\udd28\ud804\udd0c\ud804\udd34" },
            { "ps", "\ud804\udd1b\ud804\udd0c\ud804\udd34\ud804\udd11\ud804\udd2a" },
            { "pt", "\ud804\udd1b\ud804\udd27\ud804\udd22\ud804\udd34\ud804\udd16\ud804\udd2a\ud804\udd09\ud804\udd28\ud804\udd0e\ud804\udd34" },
            { "qu", "\ud804\udd07\ud804\udd2c\ud804\udd0c\ud804\udd2a\ud804\udd20" },
            { "rm", "\ud804\udd22\ud804\udd2e\ud804\udd1f\ud804\udd1a\ud804\udd34\ud804\udd25\ud804\udd34" },
            { "rn", "\ud804\udd22\ud804\udd2a\ud804\udd1a\ud804\udd34\ud804\udd18\ud804\udd28" },
            { "ro", "\ud804\udd22\ud804\udd2e\ud804\udd1f\ud804\udd1a\ud804\udd29\ud804\udd20\ud804\udd27" },
            { "ru", "\ud804\udd22\ud804\udd2a\ud804\udd0c\ud804\udd34" },
            { "rw", "\ud804\udd07\ud804\udd28\ud804\udd1a\ud804\udd34\ud804\udd20\ud804\udd22\ud804\udd2e\ud804\udd20\ud804\udd1a\ud804\udd34\ud804\udd13" },
            { "sa", "\ud804\udd25\ud804\udd27\ud804\udd01\ud804\udd25\ud804\udd34\ud804\udd07\ud804\udd33\ud804\udd22\ud804\udd28\ud804\udd16\ud804\udd34" },
            { "sc", "\ud804\udd25\ud804\udd22\ud804\udd34\ud804\udd13\ud804\udd28\ud804\udd1a\ud804\udd28\ud804\udd20\ud804\udd1a\ud804\udd34" },
            { "sd", "\ud804\udd25\ud804\udd28\ud804\udd1a\ud804\udd34\ud804\udd19\ud804\udd28" },
            { "se", "\ud804\udd05\ud804\udd16\ud804\udd34\ud804\udd16\ud804\udd27\ud804\udd22\ud804\udd34 \ud804\udd22\ud804\udd2c\ud804\udd0c\ud804\udd34\ud804\udd0e\ud804\udd2e\ud804\udd22\ud804\udd34 \ud804\udd25\ud804\udd1f\ud804\udd28" },
            { "sg", "\ud804\udd25\ud804\udd0b\ud804\udd34\ud804\udd09\ud804\udd2e" },
            { "sh", "\ud804\udd25\ud804\udd22\ud804\udd34\ud804\udd1d\ud804\udd2e-\ud804\udd07\ud804\udd33\ud804\udd22\ud804\udd2e\ud804\udd20\ud804\udd2c\ud804\udd25\ud804\udd28\ud804\udd20\ud804\udd27" },
            { "si", "\ud804\udd25\ud804\udd28\ud804\udd01\ud804\udd26\ud804\udd27\ud804\udd23\ud804\udd29" },
            { "sk", "\ud804\udd25\ud804\udd33\ud804\udd23\ud804\udd2e\ud804\udd1e\ud804\udd07\ud804\udd34" },
            { "sl", "\ud804\udd25\ud804\udd33\ud804\udd23\ud804\udd2e\ud804\udd1e\ud804\udd2c\ud804\udd1a\ud804\udd29\ud804\udd20\ud804\udd27" },
            { "sm", "\ud804\udd25\ud804\udd1f\ud804\udd2e\ud804\udd20\ud804\udd1a\ud804\udd34" },
            { "sn", "\ud804\udd25\ud804\udd2e\ud804\udd1a" },
            { "so", "\ud804\udd25\ud804\udd2e\ud804\udd1f\ud804\udd23\ud804\udd28" },
            { "sq", "\ud804\udd03\ud804\udd23\ud804\udd34\ud804\udd1d\ud804\udd2c\ud804\udd1a\ud804\udd29\ud804\udd20\ud804\udd27" },
            { "sr", "\ud804\udd25\ud804\udd22\ud804\udd34\ud804\udd1d\ud804\udd29\ud804\udd20\ud804\udd27" },
            { "ss", "\ud804\udd25\ud804\udd2e\ud804\udd20\ud804\udd16\ud804\udd28" },
            { "st", "\ud804\udd18\ud804\udd27\ud804\udd09\ud804\udd28\ud804\udd1a\ud804\udd34 \ud804\udd25\ud804\udd2e\ud804\udd17\ud804\udd2e" },
            { "su", "\ud804\udd25\ud804\udd2a\ud804\udd18\ud804\udd1a\ud804\udd29" },
            { "sv", "\ud804\udd25\ud804\udd2d\ud804\udd2a\ud804\udd13\ud804\udd28\ud804\udd25\ud804\udd34" },
            { "sw", "\ud804\udd25\ud804\udd31\ud804\udd26\ud804\udd28\ud804\udd23\ud804\udd28" },
            { "ta", metaValue_ta },
            { "te", metaValue_te },
            { "tg", "\ud804\udd16\ud804\udd0e\ud804\udd28\ud804\udd07\ud804\udd34" },
            { "th", metaValue_th },
            { "ti", "\ud804\udd16\ud804\udd28\ud804\udd09\ud804\udd27\ud804\udd22\ud804\udd28\ud804\udd1a\ud804\udd28\ud804\udd20" },
            { "tk", "\ud804\udd16\ud804\udd2a\ud804\udd22\ud804\udd34\ud804\udd07\ud804\udd27\ud804\udd1f\ud804\udd2c\ud804\udd1a\ud804\udd28" },
            { "tl", "\ud804\udd16\ud804\udd09\ud804\udd23\ud804\udd27\ud804\udd07\ud804\udd34" },
            { "tn", "\ud804\udd25\ud804\udd31\ud804\udd1a" },
            { "to", "\ud804\udd11\ud804\udd2e\ud804\udd0b\ud804\udd34\ud804\udd09\ud804\udd1a\ud804\udd34" },
            { "tr", "\ud804\udd16\ud804\udd2a\ud804\udd22\ud804\udd34\ud804\udd07\ud804\udd29" },
            { "ts", "\ud804\udd25\ud804\udd27\ud804\udd0b\ud804\udd34\ud804\udd09" },
            { "tt", "\ud804\udd16\ud804\udd16\ud804\udd22\ud804\udd34" },
            { "tw", "\ud804\udd11\ud804\udd2e\ud804\udd20\ud804\udd2d" },
            { "ty", "\ud804\udd16\ud804\udd26\ud804\udd28\ud804\udd16\ud804\udd28\ud804\udd20\ud804\udd1a\ud804\udd34" },
            { "ug", "\ud804\udd03\ud804\udd2a\ud804\udd03\ud804\udd28\ud804\udd0a\ud804\udd2a\ud804\udd22\ud804\udd34" },
            { "uk", "\ud804\udd03\ud804\udd28\ud804\udd03\ud804\udd2a\ud804\udd07\ud804\udd33\ud804\udd22\ud804\udd2c\ud804\udd1a\ud804\udd29\ud804\udd20\ud804\udd27" },
            { "ur", "\ud804\udd03\ud804\udd2a\ud804\udd22\ud804\udd34\ud804\udd18\ud804\udd2a" },
            { "uz", "\ud804\udd03\ud804\udd2a\ud804\udd0e\ud804\udd34\ud804\udd1d\ud804\udd2c\ud804\udd07\ud804\udd29\ud804\udd20\ud804\udd27" },
            { "ve", "\ud804\udd1e\ud804\udd2c\ud804\udd1a\ud804\udd34\ud804\udd13" },
            { "vi", "\ud804\udd1e\ud804\udd28\ud804\udd20\ud804\udd2c\ud804\udd16\ud804\udd34\ud804\udd1a\ud804\udd1f\ud804\udd29" },
            { "vo", "\ud804\udd1e\ud804\udd2e\ud804\udd23\ud804\udd1b\ud804\udd2a\ud804\udd07\ud804\udd34" },
            { "wa", "\ud804\udd24\ud804\udd23\ud804\udd2a\ud804\udd1a\ud804\udd34" },
            { "wo", "\ud804\udd24\ud804\udd03\ud804\udd2e\ud804\udd23\ud804\udd2e\ud804\udd1c\ud804\udd34" },
            { "xh", "\ud804\udd0e\ud804\udd2e\ud804\udd25" },
            { "yi", "\ud804\udd20\ud804\udd28\ud804\udd16\ud804\udd34\ud804\udd18\ud804\udd28\ud804\udd25\ud804\udd34" },
            { "yo", "\ud804\udd03\ud804\udd28\ud804\udd03\ud804\udd2e\ud804\udd22\ud804\udd2a\ud804\udd1d" },
            { "za", "\ud804\udd0f\ud804\udd2a\ud804\udd20\ud804\udd0b\ud804\udd34" },
            { "zh", "\ud804\udd0c\ud804\udd29\ud804\udd1a" },
            { "zu", "\ud804\udd0e\ud804\udd2a\ud804\udd23\ud804\udd2a" },
            { "ace", "\ud804\udd03\ud804\udd33\ud804\udd03\ud804\udd0c\ud804\udd33\ud804\udd06\ud804\udd1a\ud804\udd28\ud804\udd0e\ud804\udd34" },
            { "ach", "\ud804\udd03\ud804\udd07\ud804\udd2e\ud804\udd23\ud804\udd28" },
            { "ada", "\ud804\udd03\ud804\udd27\ud804\udd18\ud804\udd1f\ud804\udd33\ud804\udd09\ud804\udd2c" },
            { "ady", "\ud804\udd03\ud804\udd18\ud804\udd2c\ud804\udd09\ud804\udd2c" },
            { "afh", "\ud804\udd03\ud804\udd1c\ud804\udd33\ud804\udd22\ud804\udd28\ud804\udd26\ud804\udd28\ud804\udd23\ud804\udd28" },
            { "agq", "\ud804\udd03\ud804\udd2c\ud804\udd0a\ud804\udd1f\ud804\udd34" },
            { "ain", "\ud804\udd03\ud804\udd33\ud804\udd06\ud804\udd1a\ud804\udd2a" },
            { "akk", "\ud804\udd03\ud804\udd07\ud804\udd33\ud804\udd26\ud804\udd34\ud804\udd18\ud804\udd28\ud804\udd20\ud804\udd1a\ud804\udd34" },
            { "ale", "\ud804\udd03\ud804\udd23\ud804\udd2c\ud804\udd05\ud804\udd16\ud804\udd34" },
            { "alt", "\ud804\udd13\ud804\udd27\ud804\udd09\ud804\udd28\ud804\udd1a\ud804\udd34 \ud804\udd03\ud804\udd23\ud804\udd34\ud804\udd16\ud804\udd2d" },
            { "ang", "\ud804\udd1b\ud804\udd2a\ud804\udd22\ud804\udd27\ud804\udd1a\ud804\udd28 \ud804\udd03\ud804\udd1f\ud804\udd27\ud804\udd23\ud804\udd27\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd28\ud804\udd01\ud804\udd22\ud804\udd2c\ud804\udd0e\ud804\udd29" },
            { "anp", "\ud804\udd03\ud804\udd0b\ud804\udd33\ud804\udd09\ud804\udd28\ud804\udd07" },
            { "arc", "\ud804\udd03\ud804\udd22\ud804\udd1f\ud804\udd33\ud804\udd06\ud804\udd07\ud804\udd34" },
            { "arn", "\ud804\udd1f\ud804\udd1b\ud804\udd2a\ud804\udd0c\ud804\udd28" },
            { "arp", "\ud804\udd03\ud804\udd22\ud804\udd1b\ud804\udd26\ud804\udd2e" },
            { "arw", "\ud804\udd03\ud804\udd22\ud804\udd24\ud804\udd07\ud804\udd34" },
            { "asa", "\ud804\udd03\ud804\udd25\ud804\udd2a" },
            { "ast", "\ud804\udd03\ud804\udd0c\ud804\udd34\ud804\udd16\ud804\udd2a\ud804\udd22\ud804\udd28\ud804\udd20\ud804\udd27" },
            { "awa", "\ud804\udd03\ud804\udd24\ud804\udd19\ud804\udd28" },
            { "bal", "\ud804\udd1d\ud804\udd2c\ud804\udd23\ud804\udd2a\ud804\udd0c\ud804\udd29" },
            { "ban", "\ud804\udd1d\ud804\udd23\ud804\udd28\ud804\udd1a\ud804\udd29\ud804\udd20\ud804\udd27" },
            { "bas", "\ud804\udd1d\ud804\udd25" },
            { "bej", "\ud804\udd1d\ud804\udd2c\ud804\udd0e" },
            { "bem", "\ud804\udd1d\ud804\udd2c\ud804\udd1f\ud804\udd34\ud804\udd1d" },
            { "bez", "\ud804\udd1d\ud804\udd2c\ud804\udd1a" },
            { "bgn", "\ud804\udd1b\ud804\udd27\ud804\udd0f\ud804\udd28\ud804\udd1f\ud804\udd34 \ud804\udd1d\ud804\udd23\ud804\udd2e\ud804\udd0c\ud804\udd28" },
            { "bho", "\ud804\udd1e\ud804\udd2e\ud804\udd0e\ud804\udd34\ud804\udd1b\ud804\udd2a\ud804\udd22\ud804\udd28" },
            { "bik", "\ud804\udd1d\ud804\udd28\ud804\udd07\ud804\udd2e\ud804\udd23\ud804\udd34" },
            { "bin", "\ud804\udd1d\ud804\udd28\ud804\udd1a\ud804\udd28" },
            { "bla", "\ud804\udd25\ud804\udd28\ud804\udd07\ud804\udd34\ud804\udd25\ud804\udd28\ud804\udd07" },
            { "bra", "\ud804\udd1d\ud804\udd33\ud804\udd22\ud804\udd0e\ud804\udd34" },
            { "brx", "\ud804\udd1d\ud804\udd2e\ud804\udd22\ud804\udd2e" },
            { "bua", "\ud804\udd1d\ud804\udd2a\ud804\udd22\ud804\udd28\ud804\udd20\ud804\udd16\ud804\udd34" },
            { "bug", "\ud804\udd1d\ud804\udd2a\ud804\udd09\ud804\udd28\ud804\udd1a\ud804\udd28" },
            { "byn", "\ud804\udd1d\ud804\udd33\ud804\udd23\ud804\udd28\ud804\udd1a\ud804\udd34" },
            { "cad", "\ud804\udd07\ud804\udd33\ud804\udd20\ud804\udd13\ud804\udd2e" },
            { "car", "\ud804\udd1d\ud804\udd33\ud804\udd20\ud804\udd22\ud804\udd28\ud804\udd1b\ud804\udd34" },
            { "cch", "\ud804\udd03\ud804\udd16\ud804\udd34\ud804\udd25\ud804\udd1f\ud804\udd34" },
            { "ccp", "\ud804\udd0c\ud804\udd0b\ud804\udd34\ud804\udd1f\ud804\udd33\ud804\udd26" },
            { "ceb", "\ud804\udd0c\ud804\udd2c\ud804\udd1d\ud804\udd2a\ud804\udd20\ud804\udd1a\ud804\udd2e" },
            { "cgg", "\ud804\udd0c\ud804\udd28\ud804\udd09" },
            { "chb", "\ud804\udd0c\ud804\udd28\ud804\udd1b\ud804\udd34\ud804\udd0c" },
            { "chg", "\ud804\udd0c\ud804\udd09\ud804\udd16\ud804\udd33\ud804\udd06" },
            { "chk", "\ud804\udd0c\ud804\udd2a\ud804\udd07\ud804\udd28" },
            { "chm", "\ud804\udd1f\ud804\udd22\ud804\udd28" },
            { "chn", "\ud804\udd0c\ud804\udd28\ud804\udd1a\ud804\udd2a\ud804\udd07\ud804\udd34 \ud804\udd0e\ud804\udd22\ud804\udd34\ud804\udd09\ud804\udd27\ud804\udd1a\ud804\udd34" },
            { "cho", "\ud804\udd0c\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd11\ud804\udd33\ud804\udd05\ud804\udd27\ud804\udd20\ud804\udd27" },
            { "chp", "\ud804\udd0c\ud804\udd28\ud804\udd1b\ud804\udd2e\ud804\udd24\ud804\udd1a\ud804\udd34" },
            { "chr", "\ud804\udd0c\ud804\udd2c\ud804\udd22\ud804\udd2e\ud804\udd07\ud804\udd29" },
            { "chy", "\ud804\udd25\ud804\udd33\ud804\udd06\ud804\udd20\ud804\udd2c\ud804\udd1a\ud804\udd34" },
            { "ckb", "\ud804\udd1f\ud804\udd27\ud804\udd16\ud804\udd34\ud804\udd19\ud804\udd33\ud804\udd20\ud804\udd27 \ud804\udd07\ud804\udd2a\ud804\udd22\ud804\udd34\ud804\udd18\ud804\udd28\ud804\udd0c\ud804\udd34" },
            { "cop", "\ud804\udd07\ud804\udd27\ud804\udd1b\ud804\udd34\ud804\udd11\ud804\udd28\ud804\udd07\ud804\udd34" },
            { "crh", "\ud804\udd07\ud804\udd33\ud804\udd22\ud804\udd28\ud804\udd1f\ud804\udd28\ud804\udd20\ud804\udd1a\ud804\udd34 \ud804\udd16\ud804\udd2a\ud804\udd22\ud804\udd34\ud804\udd07\ud804\udd28" },
            { "crs", "\ud804\udd25\ud804\udd2c\ud804\udd25\ud804\udd2c\ud804\udd23\ud804\udd27\ud804\udd24 \ud804\udd07\ud804\udd33\ud804\udd22\ud804\udd2c\ud804\udd03\ud804\udd2e\ud804\udd23\ud804\udd34 \ud804\udd1c\ud804\udd33\ud804\udd22\ud804\udd2c\ud804\udd10\ud804\udd34\ud804\udd0c\ud804\udd27" },
            { "csb", "\ud804\udd07\ud804\udd25\ud804\udd2a\ud804\udd1d\ud804\udd28\ud804\udd20\ud804\udd1a\ud804\udd34" },
            { "dak", "\ud804\udd13\ud804\udd07\ud804\udd2e\ud804\udd11" },
            { "dar", "\ud804\udd18\ud804\udd22\ud804\udd34\ud804\udd09\ud804\udd27\ud804\udd24" },
            { "dav", "\ud804\udd16\ud804\udd33\ud804\udd06\ud804\udd16" },
            { "del", "\ud804\udd13\ud804\udd2c\ud804\udd23\ud804\udd24\ud804\udd2c\ud804\udd22\ud804\udd34" },
            { "den", "\ud804\udd25\ud804\udd33\ud804\udd23\ud804\udd33\ud804\udd20\ud804\udd1e\ud804\udd34" },
            { "dgr", "\ud804\udd18\ud804\udd2e\ud804\udd09\ud804\udd33\ud804\udd22\ud804\udd28\ud804\udd1d\ud804\udd34" },
            { "din", "\ud804\udd13\ud804\udd28\ud804\udd01\ud804\udd07" },
            { "dje", "\ud804\udd0e\ud804\udd22\ud804\udd34\ud804\udd1f" },
            { "doi", "\ud804\udd13\ud804\udd2e\ud804\udd09\ud804\udd27\ud804\udd22\ud804\udd28" },
            { "dsb", "\ud804\udd19\ud804\udd2e\ud804\udd23\ud804\udd34\ud804\udd1a\ud804\udd2c\ud804\udd2d\ud804\udd19\ud804\udd33\ud804\udd20\ud804\udd2c \ud804\udd25\ud804\udd2e\ud804\udd22\ud804\udd34\ud804\udd1d\ud804\udd28\ud804\udd20\ud804\udd1a\ud804\udd34" },
            { "dua", "\ud804\udd18\ud804\udd31\ud804\udd23" },
            { "dum", "\ud804\udd1f\ud804\udd27\ud804\udd16\ud804\udd34\ud804\udd19\ud804\udd33\ud804\udd20\ud804\udd27 \ud804\udd13\ud804\udd0c\ud804\udd34" },
            { "dyo", "\ud804\udd0e\ud804\udd27\ud804\udd23-\ud804\udd1c\ud804\udd27\ud804\udd1a\ud804\udd29" },
            { "dyu", "\ud804\udd13\ud804\udd28\ud804\udd03\ud804\udd2a\ud804\udd23" },
            { "dzg", "\ud804\udd18\ud804\udd09\ud804\udd0e" },
            { "ebu", "\ud804\udd03\ud804\udd2c\ud804\udd1f\ud804\udd33\ud804\udd1d\ud804\udd2a\ud804\udd2a" },
            { "efi", "\ud804\udd06\ud804\udd1c\ud804\udd28\ud804\udd07\ud804\udd34" },
            { "egy", "\ud804\udd1b\ud804\udd2a\ud804\udd22\ud804\udd28\ud804\udd1a\ud804\udd29 \ud804\udd1f\ud804\udd28\ud804\udd25\ud804\udd27\ud804\udd22\ud804\udd29\ud804\udd20\ud804\udd27" },
            { "eka", "\ud804\udd03\ud804\udd28\ud804\udd07\ud804\udd0e\ud804\udd2a\ud804\udd07\ud804\udd34" },
            { "elx", "\ud804\udd06\ud804\udd23\ud804\udd1f\ud804\udd2d\ud804\udd16\ud804\udd34" },
            { "enm", "\ud804\udd1f\ud804\udd27\ud804\udd16\ud804\udd34\ud804\udd19\ud804\udd33\ud804\udd20\ud804\udd27 \ud804\udd03\ud804\udd28\ud804\udd01\ud804\udd22\ud804\udd2c\ud804\udd0e\ud804\udd28" },
            { "ewo", "\ud804\udd04\ud804\udd03\ud804\udd2e\ud804\udd1a\ud804\udd34\ud804\udd13\ud804\udd2e" },
            { "fan", "\ud804\udd1c\ud804\udd33\ud804\udd20\ud804\udd0b\ud804\udd34\ud804\udd09\ud804\udd27" },
            { "fat", "\ud804\udd1c\ud804\udd1a\ud804\udd34\ud804\udd16\ud804\udd28" },
            { "fil", "\ud804\udd1c\ud804\udd28\ud804\udd23\ud804\udd28\ud804\udd1b\ud804\udd28\ud804\udd1a\ud804\udd2e" },
            { "fon", "\ud804\udd1c\ud804\udd27\ud804\udd1a\ud804\udd34" },
            { "frm", "\ud804\udd1f\ud804\udd27\ud804\udd16\ud804\udd34\ud804\udd19\ud804\udd33\ud804\udd20\ud804\udd27 \ud804\udd1c\ud804\udd27\ud804\udd22\ud804\udd25\ud804\udd28" },
            { "fro", "\ud804\udd1b\ud804\udd2a\ud804\udd22\ud804\udd2e\ud804\udd1a\ud804\udd28 \ud804\udd1c\ud804\udd27\ud804\udd22\ud804\udd25\ud804\udd28" },
            { "frr", "\ud804\udd05\ud804\udd16\ud804\udd34\ud804\udd17\ud804\udd27\ud804\udd22\ud804\udd34 \ud804\udd0e\ud804\udd2c\ud804\udd0c\ud804\udd34\ud804\udd0e\ud804\udd2e\ud804\udd22\ud804\udd34 \ud804\udd1c\ud804\udd33\ud804\udd22\ud804\udd28\ud804\udd25\ud804\udd28\ud804\udd20\ud804\udd1a\ud804\udd34" },
            { "frs", "\ud804\udd1b\ud804\udd2a\ud804\udd09\ud804\udd2e \ud804\udd1c\ud804\udd33\ud804\udd22\ud804\udd28\ud804\udd25\ud804\udd28\ud804\udd20\ud804\udd27" },
            { "fur", "\ud804\udd1c\ud804\udd33\ud804\udd22\ud804\udd28\ud804\udd03\ud804\udd2a\ud804\udd23\ud804\udd28\ud804\udd20\ud804\udd1a\ud804\udd34" },
            { "gaa", "\ud804\udd09\ud804\udd33\ud804\udd03" },
            { "gag", "\ud804\udd09\ud804\udd09\ud804\udd03\ud804\udd2a\ud804\udd0c\ud804\udd34" },
            { "gan", "\ud804\udd09\ud804\udd27\ud804\udd1a\ud804\udd34" },
            { "gay", "\ud804\udd09\ud804\udd27\ud804\udd20\ud804\udd2e" },
            { "gba", "\ud804\udd1d\ud804\udd20" },
            { "gez", "\ud804\udd09\ud804\udd29\ud804\udd0e\ud804\udd34" },
            { "gil", "\ud804\udd09\ud804\udd28\ud804\udd23\ud804\udd34\ud804\udd1d\ud804\udd22\ud804\udd34\ud804\udd11\ud804\udd28\ud804\udd0e\ud804\udd34" },
            { "gmh", "\ud804\udd1f\ud804\udd27\ud804\udd16\ud804\udd34\ud804\udd19\ud804\udd33\ud804\udd20\ud804\udd27-\ud804\udd05\ud804\udd2a\ud804\udd09\ud804\udd2a\ud804\udd22\ud804\udd2c \ud804\udd0e\ud804\udd22\ud804\udd34\ud804\udd1f\ud804\udd1a\ud804\udd29" },
            { "goh", "\ud804\udd1b\ud804\udd2a\ud804\udd22\ud804\udd2e\ud804\udd1a\ud804\udd34 \ud804\udd05\ud804\udd2a\ud804\udd09\ud804\udd2a\ud804\udd22\ud804\udd2c \ud804\udd0e\ud804\udd22\ud804\udd34\ud804\udd1f\ud804\udd1a\ud804\udd29" },
            { "gon", "\ud804\udd09\ud804\udd2e\ud804\udd1a\ud804\udd34\ud804\udd13\ud804\udd28" },
            { "gor", "\ud804\udd09\ud804\udd22\ud804\udd2e\ud804\udd1a\ud804\udd34\ud804\udd16\ud804\udd23\ud804\udd2e" },
            { "got", "\ud804\udd09\ud804\udd27\ud804\udd17\ud804\udd28\ud804\udd07\ud804\udd34" },
            { "grb", "\ud804\udd09\ud804\udd33\ud804\udd22\ud804\udd2c\ud804\udd1d\ud804\udd2e" },
            { "grc", "\ud804\udd1b\ud804\udd2a\ud804\udd22\ud804\udd2e\ud804\udd1a\ud804\udd34 \ud804\udd09\ud804\udd33\ud804\udd22\ud804\udd29\ud804\udd07\ud804\udd34" },
            { "gsw", "\ud804\udd25\ud804\udd2a\ud804\udd03\ud804\udd28\ud804\udd0c\ud804\udd34 \ud804\udd25\ud804\udd22\ud804\udd34\ud804\udd1f\ud804\udd1a\ud804\udd34" },
            { "guz", "\ud804\udd09\ud804\udd2a\ud804\udd25\ud804\udd29" },
            { "gwi", "\ud804\udd09\ud804\udd27\ud804\udd03\ud804\udd2e\ud804\udd03\ud804\udd28\ud804\udd0c\ud804\udd34\ud804\udd03\ud804\udd28\ud804\udd1a\ud804\udd34" },
            { "hai", "\ud804\udd26\ud804\udd2d\ud804\udd13" },
            { "hak", "\ud804\udd26\ud804\udd27\ud804\udd07\ud804\udd34" },
            { "haw", "\ud804\udd26\ud804\udd24\ud804\udd03\ud804\udd28\ud804\udd20\ud804\udd1a\ud804\udd34" },
            { "hil", "\ud804\udd26\ud804\udd28\ud804\udd23\ud804\udd28\ud804\udd09\ud804\udd33\ud804\udd20\ud804\udd20\ud804\udd27\ud804\udd1a\ud804\udd2e\ud804\udd1a\ud804\udd34" },
            { "hit", "\ud804\udd26\ud804\udd28\ud804\udd16\ud804\udd28\ud804\udd28\ud804\udd16\ud804\udd34" },
            { "hmn", "\ud804\udd26\ud804\udd33\ud804\udd26\ud804\udd1f\ud804\udd2e\ud804\udd0b\ud804\udd34" },
            { "hsb", "\ud804\udd05\ud804\udd2a\ud804\udd09\ud804\udd2a\ud804\udd22\ud804\udd2c \ud804\udd25\ud804\udd2e\ud804\udd22\ud804\udd34\ud804\udd25\ud804\udd28\ud804\udd20\ud804\udd1a\ud804\udd34" },
            { "hsn", "Xiang \ud804\udd0c\ud804\udd28\ud804\udd1a" },
            { "hup", "\ud804\udd26\ud804\udd2a\ud804\udd1b" },
            { "iba", "\ud804\udd03\ud804\udd28\ud804\udd1d\ud804\udd1a\ud804\udd34" },
            { "ibb", "\ud804\udd03\ud804\udd28\ud804\udd1d\ud804\udd28\ud804\udd1d\ud804\udd28\ud804\udd20\ud804\udd27" },
            { "ilo", "\ud804\udd03\ud804\udd28\ud804\udd23\ud804\udd2e\ud804\udd07\ud804\udd2e" },
            { "inh", "\ud804\udd03\ud804\udd28\ud804\udd01\ud804\udd09\ud804\udd2a\ud804\udd0c\ud804\udd34" },
            { "jbo", "\ud804\udd23\ud804\udd2e\ud804\udd0c\ud804\udd34\ud804\udd1d\ud804\udd1a\ud804\udd34" },
            { "jgo", "\ud804\udd09\ud804\udd2e\ud804\udd1f\ud804\udd34\ud804\udd1d" },
            { "jmc", "\ud804\udd1f\ud804\udd07\ud804\udd1f\ud804\udd2c" },
            { "jpr", "\ud804\udd0e\ud804\udd2a\ud804\udd18\ud804\udd2c\ud804\udd03\ud804\udd2e \ud804\udd1c\ud804\udd22\ud804\udd34\ud804\udd25\ud804\udd28" },
            { "jrb", "\ud804\udd0e\ud804\udd2a\ud804\udd18\ud804\udd2c\ud804\udd03\ud804\udd2e \ud804\udd03\ud804\udd22\ud804\udd27\ud804\udd1d\ud804\udd28" },
            { "kaa", "\ud804\udd07\ud804\udd22-\ud804\udd07\ud804\udd23\ud804\udd34\ud804\udd1b\ud804\udd07\ud804\udd34" },
            { "kab", "\ud804\udd07\ud804\udd1d\ud804\udd2d\ud804\udd23\ud804\udd2c" },
            { "kac", "\ud804\udd07\ud804\udd0c\ud804\udd28\ud804\udd1a\ud804\udd34" },
            { "kaj", "\ud804\udd03\ud804\udd27\ud804\udd0c\ud804\udd34\ud804\udd0e\ud804\udd2a" },
            { "kam", "\ud804\udd07\ud804\udd1f\ud804\udd34\ud804\udd1d" },
            { "kaw", "\ud804\udd07\ud804\udd03\ud804\udd2a\ud804\udd03\ud804\udd28" },
            { "kbd", "\ud804\udd07\ud804\udd1d\ud804\udd22\ud804\udd34\ud804\udd13\ud804\udd28\ud804\udd20\ud804\udd1a\ud804\udd34" },
            { "kcg", "\ud804\udd11\ud804\udd03\ud804\udd28\ud804\udd20\ud804\udd1b\ud804\udd34" },
            { "kde", "\ud804\udd1f\ud804\udd07\ud804\udd2e\ud804\udd1a\ud804\udd34\ud804\udd18\ud804\udd2c" },
            { "kea", "\ud804\udd07\ud804\udd1d\ud804\udd2a\ud804\udd1e\ud804\udd22\ud804\udd34\ud804\udd18\ud804\udd28\ud804\udd20\ud804\udd1a\ud804\udd2a" },
            { "kfo", "\ud804\udd07\ud804\udd2e\ud804\udd22\ud804\udd2e" },
            { "kha", "\ud804\udd08\ud804\udd25\ud804\udd28" },
            { "kho", "\ud804\udd08\ud804\udd2e\ud804\udd11\ud804\udd1a\ud804\udd28\ud804\udd0e\ud804\udd34" },
            { "khq", "\ud804\udd07\ud804\udd2e\ud804\udd20\ud804\udd27\ud804\udd22 \ud804\udd0c\ud804\udd29\ud804\udd1a\ud804\udd28" },
            { "kkj", "\ud804\udd07\ud804\udd07\ud804\udd2e" },
            { "kln", "\ud804\udd07\ud804\udd23\ud804\udd2c\ud804\udd1a\ud804\udd34\ud804\udd0e\ud804\udd28\ud804\udd1a\ud804\udd34" },
            { "kmb", "\ud804\udd07\ud804\udd28\ud804\udd1f\ud804\udd34\ud804\udd1d\ud804\udd2a\ud804\udd1a\ud804\udd34\ud804\udd18\ud804\udd2a" },
            { "koi", "\ud804\udd07\ud804\udd27\ud804\udd1f\ud804\udd28-\ud804\udd1b\ud804\udd22\ud804\udd27\ud804\udd1f\ud804\udd28\ud804\udd03\ud804\udd07\ud804\udd34" },
            { "kok", "\ud804\udd07\ud804\udd2e\ud804\udd0b\ud804\udd34\ud804\udd07\ud804\udd1a\ud804\udd28" },
            { "kos", "\ud804\udd07\ud804\udd2e\ud804\udd25\ud804\udd33\ud804\udd22\ud804\udd2d\ud804\udd1a\ud804\udd34" },
            { "kpe", "\ud804\udd07\ud804\udd34\ud804\udd1b\ud804\udd2c\ud804\udd23\ud804\udd33\ud804\udd23\ud804\udd2c" },
            { "krc", "\ud804\udd07\ud804\udd22\ud804\udd34\ud804\udd0c\ud804\udd2e-\ud804\udd1d\ud804\udd23\ud804\udd34\ud804\udd07\ud804\udd22\ud804\udd34" },
            { "krl", "\ud804\udd07\ud804\udd22\ud804\udd2c\ud804\udd23\ud804\udd28\ud804\udd20\ud804\udd1a\ud804\udd34" },
            { "kru", "\ud804\udd07\ud804\udd2a\ud804\udd22\ud804\udd2a\ud804\udd07\ud804\udd34" },
            { "ksb", "\ud804\udd25\ud804\udd1f\ud804\udd34\ud804\udd1d\ud804\udd23" },
            { "ksf", "\ud804\udd1d\ud804\udd1c\ud804\udd28\ud804\udd20" },
            { "ksh", "\ud804\udd07\ud804\udd23\ud804\udd34\ud804\udd25\ud804\udd27" },
            { "kum", "\ud804\udd07\ud804\udd2a\ud804\udd1f\ud804\udd28\ud804\udd07\ud804\udd34" },
            { "kut", "\ud804\udd07\ud804\udd2a\ud804\udd11\ud804\udd2c\ud804\udd1a\ud804\udd2d" },
            { "lad", "\ud804\udd23\ud804\udd13\ud804\udd28\ud804\udd1a\ud804\udd2e" },
            { "lag", "\ud804\udd23\ud804\udd0b\ud804\udd34\ud804\udd09\ud804\udd28" },
            { "lah", "\ud804\udd23\ud804\udd1a\ud804\udd34\ud804\udd13" },
            { "lam", "\ud804\udd23\ud804\udd1f\ud804\udd34\ud804\udd1d" },
            { "lez", "\ud804\udd23\ud804\udd2c\ud804\udd0e\ud804\udd34\ud804\udd0a\ud804\udd28\ud804\udd20\ud804\udd1a\ud804\udd34" },
            { "lkt", "\ud804\udd23\ud804\udd07\ud804\udd2e\ud804\udd11" },
            { "lol", "\ud804\udd1f\ud804\udd2e\ud804\udd0b\ud804\udd34\ud804\udd09\ud804\udd2e" },
            { "loz", "\ud804\udd23\ud804\udd2e\ud804\udd0e\ud804\udd28" },
            { "lrc", "\ud804\udd05\ud804\udd2a\ud804\udd16\ud804\udd34\ud804\udd16\ud804\udd2e\ud804\udd22\ud804\udd34 \ud804\udd23\ud804\udd2a\ud804\udd22\ud804\udd28" },
            { "lua", "\ud804\udd23\ud804\udd2a\ud804\udd1d-\ud804\udd23\ud804\udd2a\ud804\udd23\ud804\udd2a\ud804\udd20" },
            { "lui", "\ud804\udd23\ud804\udd2d\ud804\udd2a\ud804\udd25\ud804\udd2c\ud804\udd1a\ud804\udd2e" },
            { "lun", "\ud804\udd23\ud804\udd2a\ud804\udd1a\ud804\udd34\ud804\udd13" },
            { "luo", "\ud804\udd23\ud804\udd2a\ud804\udd20\ud804\udd2e" },
            { "lus", "\ud804\udd1f\ud804\udd28\ud804\udd0e\ud804\udd2e" },
            { "luy", "\ud804\udd23\ud804\udd2d\ud804\udd2a\ud804\udd20" },
            { "mad", "\ud804\udd1f\ud804\udd18\ud804\udd2a\ud804\udd22\ud804\udd2c\ud804\udd25\ud804\udd2c" },
            { "mag", "\ud804\udd1f\ud804\udd09\ud804\udd26\ud804\udd28" },
            { "mai", "\ud804\udd1f\ud804\udd33\ud804\udd06\ud804\udd27\ud804\udd17\ud804\udd28\ud804\udd23\ud804\udd28" },
            { "mak", "\ud804\udd1f\ud804\udd33\ud804\udd20\ud804\udd07\ud804\udd25\ud804\udd22\ud804\udd34" },
            { "man", "\ud804\udd1f\ud804\udd33\ud804\udd20\ud804\udd1a\ud804\udd34\ud804\udd13\ud804\udd28\ud804\udd01\ud804\udd09\ud804\udd2e" },
            { "mas", "\ud804\udd1f\ud804\udd25\ud804\udd2d" },
            { "mdf", "\ud804\udd1f\ud804\udd2e\ud804\udd07\ud804\udd34\ud804\udd25" },
            { "mdr", "\ud804\udd1f\ud804\udd33\ud804\udd20\ud804\udd1a\ud804\udd34\ud804\udd13\ud804\udd22\ud804\udd34" },
            { "men", "\ud804\udd1f\ud804\udd2c\ud804\udd1a\ud804\udd34\ud804\udd13\ud804\udd2c" },
            { "mer", "\ud804\udd1f\ud804\udd2c\ud804\udd22\ud804\udd2a" },
            { "mfe", "\ud804\udd1f\ud804\udd22\ud804\udd28\ud804\udd25\ud804\udd28\ud804\udd20\ud804\udd1a\ud804\udd34" },
            { "mga", "\ud804\udd1f\ud804\udd27\ud804\udd16\ud804\udd34\ud804\udd19\ud804\udd33\ud804\udd20 \ud804\udd03\ud804\udd2d\ud804\udd22\ud804\udd28\ud804\udd0c\ud804\udd34" },
            { "mgh", "\ud804\udd1f\ud804\udd08\ud804\udd2a\ud804\udd20-\ud804\udd1f\ud804\udd2c\ud804\udd16\ud804\udd34\ud804\udd16\ud804\udd2e" },
            { "mgo", "\ud804\udd1f\ud804\udd2c\ud804\udd11" },
            { "mic", "\ud804\udd1f\ud804\udd28\ud804\udd07\ud804\udd1f\ud804\udd33\ud804\udd20\ud804\udd07\ud804\udd34" },
            { "min", "\ud804\udd1f\ud804\udd28\ud804\udd1a\ud804\udd0b\ud804\udd34\ud804\udd07\ud804\udd1d\ud804\udd03\ud804\udd2a" },
            { "mnc", "\ud804\udd1f\ud804\udd1a\ud804\udd34\ud804\udd0c\ud804\udd2a" },
            { "mni", "\ud804\udd1f\ud804\udd1a\ud804\udd28\ud804\udd1b\ud804\udd2a\ud804\udd22\ud804\udd29" },
            { "moh", "\ud804\udd1f\ud804\udd2e\ud804\udd26\ud804\udd03\ud804\udd2e\ud804\udd07\ud804\udd34" },
            { "mos", "\ud804\udd1f\ud804\udd27\ud804\udd25\ud804\udd28" },
            { "mua", "\ud804\udd1f\ud804\udd2a\ud804\udd18\ud804\udd0b\ud804\udd34\ud804\udd09\ud804\udd27" },
            { "mul", "\ud804\udd1d\ud804\udd23\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd07\ud804\udd1a\ud804\udd28 \ud804\udd1e\ud804\udd0c\ud804\udd34" },
            { "mus", "\ud804\udd07\ud804\udd33\ud804\udd22\ud804\udd28\ud804\udd07\ud804\udd34" },
            { "mwl", "\ud804\udd1f\ud804\udd28\ud804\udd22\ud804\udd1a\ud804\udd34\ud804\udd13\ud804\udd28\ud804\udd0e\ud804\udd34" },
            { "mwr", "\ud804\udd1f\ud804\udd22\ud804\udd2e\ud804\udd20\ud804\udd22\ud804\udd28" },
            { "myv", "\ud804\udd06\ud804\udd22\ud804\udd27\ud804\udd0e\ud804\udd28\ud804\udd20" },
            { "mzn", "\ud804\udd1f\ud804\udd0e\ud804\udd1a\ud804\udd34\ud804\udd18\ud804\udd2c\ud804\udd22\ud804\udd1a\ud804\udd28" },
            { "nan", "\ud804\udd1a\ud804\udd1a\ud804\udd34" },
            { "nap", "\ud804\udd1a\ud804\udd2c\ud804\udd20\ud804\udd1b\ud804\udd2e\ud804\udd23\ud804\udd28\ud804\udd11\ud804\udd1a\ud804\udd34" },
            { "naq", "\ud804\udd1a\ud804\udd1f" },
            { "nds", "\ud804\udd16\ud804\udd27\ud804\udd23\ud804\udd2c \ud804\udd0e\ud804\udd22\ud804\udd34\ud804\udd1f\ud804\udd1a\ud804\udd28" },
            { "new", "\ud804\udd1a\ud804\udd2c\ud804\udd03\ud804\udd2e\ud804\udd20\ud804\udd22\ud804\udd28" },
            { "nia", "\ud804\udd1a\ud804\udd28\ud804\udd20\ud804\udd0c\ud804\udd34" },
            { "niu", "\ud804\udd1a\ud804\udd28\ud804\udd03\ud804\udd2a\ud804\udd20\ud804\udd1a\ud804\udd34" },
            { "nmg", "\ud804\udd07\ud804\udd31\ud804\udd25\ud804\udd28\ud804\udd03\ud804\udd2e" },
            { "nnh", "\ud804\udd1a\ud804\udd28\ud804\udd0b\ud804\udd34\ud804\udd09\ud804\udd2c\ud804\udd1f\ud804\udd34\ud804\udd1d\ud804\udd2a\ud804\udd1a\ud804\udd34" },
            { "nog", "\ud804\udd1a\ud804\udd2e\ud804\udd09\ud804\udd2d" },
            { "non", "\ud804\udd1b\ud804\udd2a\ud804\udd22\ud804\udd2e\ud804\udd1a\ud804\udd34 \ud804\udd1a\ud804\udd27\ud804\udd22\ud804\udd34\ud804\udd25\ud804\udd27" },
            { "nqo", "\ud804\udd06\ud804\udd1a\ud804\udd34\ud804\udd07\ud804\udd2e" },
            { "nso", "\ud804\udd03\ud804\udd2a\ud804\udd16\ud804\udd34\ud804\udd17\ud804\udd27\ud804\udd22\ud804\udd34 \ud804\udd22\ud804\udd2c\ud804\udd0c\ud804\udd34\ud804\udd0e\ud804\udd2e\ud804\udd22\ud804\udd34 \ud804\udd25\ud804\udd2e\ud804\udd17\ud804\udd2e" },
            { "nus", "\ud804\udd1a\ud804\udd2a\ud804\udd20\ud804\udd22\ud804\udd34" },
            { "nwc", "\ud804\udd1b\ud804\udd2a\ud804\udd22\ud804\udd2e\ud804\udd1a\ud804\udd34 \ud804\udd1a\ud804\udd2c\ud804\udd03\ud804\udd2e\ud804\udd20\ud804\udd22\ud804\udd29" },
            { "nym", "\ud804\udd1a\ud804\udd33\ud804\udd20\ud804\udd20\ud804\udd1f\ud804\udd34\ud804\udd03\ud804\udd2e\ud804\udd20\ud804\udd2c\ud804\udd0e\ud804\udd28" },
            { "nyn", "\ud804\udd1a\ud804\udd33\ud804\udd20\ud804\udd20\ud804\udd0b\ud804\udd34\ud804\udd07\ud804\udd2e\ud804\udd23\ud804\udd2c" },
            { "nyo", "\ud804\udd1a\ud804\udd27\ud804\udd31\ud804\udd22\ud804\udd2e" },
            { "nzi", "\ud804\udd06\ud804\udd1a\ud804\udd34\ud804\udd0e\ud804\udd28\ud804\udd1f" },
            { "osa", "\ud804\udd03\ud804\udd2e\ud804\udd25\ud804\udd2c\ud804\udd0c\ud804\udd34" },
            { "ota", "\ud804\udd03\ud804\udd27\ud804\udd11\ud804\udd2e\ud804\udd1f\ud804\udd1a\ud804\udd34 \ud804\udd16\ud804\udd2a\ud804\udd22\ud804\udd34\ud804\udd07\ud804\udd28" },
            { "pag", "\ud804\udd1b\ud804\udd01\ud804\udd09\ud804\udd25\ud804\udd28\ud804\udd1a\ud804\udd1a\ud804\udd34" },
            { "pal", "\ud804\udd1b\ud804\udd26\ud804\udd33\ud804\udd23\ud804\udd1e\ud804\udd28" },
            { "pam", "\ud804\udd1b\ud804\udd1f\ud804\udd34\ud804\udd1b\ud804\udd0b\ud804\udd34\ud804\udd09" },
            { "pap", "\ud804\udd1b\ud804\udd1b\ud804\udd28\ud804\udd20\ud804\udd1f\ud804\udd2c\ud804\udd1a\ud804\udd34\ud804\udd16\ud804\udd2e" },
            { "pau", "\ud804\udd1b\ud804\udd23\ud804\udd20\ud804\udd2a\ud804\udd20\ud804\udd1a\ud804\udd34" },
            { "pcm", "\ud804\udd1a\ud804\udd0e\ud804\udd2c\ud804\udd22\ud804\udd28\ud804\udd20\ud804\udd27 \ud804\udd1b\ud804\udd28\ud804\udd0e\ud804\udd28\ud804\udd1a\ud804\udd34" },
            { "peo", metaValue_peo },
            { "phn", "\ud804\udd1c\ud804\udd2e\ud804\udd1a\ud804\udd28\ud804\udd25\ud804\udd28\ud804\udd20\ud804\udd1a\ud804\udd34" },
            { "pon", "\ud804\udd1b\ud804\udd2e\ud804\udd1a\ud804\udd34\ud804\udd26\ud804\udd27\ud804\udd1b\ud804\udd33\ud804\udd06\ud804\udd2c\ud804\udd20\ud804\udd1a\ud804\udd34" },
            { "prg", "\ud804\udd1b\ud804\udd34\ud804\udd22\ud804\udd2a\ud804\udd25\ud804\udd28\ud804\udd20\ud804\udd1a\ud804\udd34" },
            { "pro", "\ud804\udd1b\ud804\udd2a\ud804\udd22\ud804\udd2e\ud804\udd1a\ud804\udd34 \ud804\udd1b\ud804\udd33\ud804\udd22\ud804\udd2e\ud804\udd1e\ud804\udd2c\ud804\udd1a\ud804\udd34\ud804\udd25\ud804\udd23\ud804\udd34" },
            { "quc", "\ud804\udd07\ud804\udd33\ud804\udd26\ud804\udd28\ud804\udd0c\ud804\udd2c" },
            { "raj", "\ud804\udd22\ud804\udd0e\ud804\udd34\ud804\udd25\ud804\udd33\ud804\udd26\ud804\udd1a\ud804\udd28" },
            { "rap", "\ud804\udd22\ud804\udd1b\ud804\udd1a\ud804\udd33\ud804\udd06\ud804\udd2a" },
            { "rar", "\ud804\udd22\ud804\udd22\ud804\udd2e\ud804\udd11\ud804\udd2e\ud804\udd01\ud804\udd09\ud804\udd1a\ud804\udd34" },
            { "rof", "\ud804\udd22\ud804\udd27\ud804\udd1f\ud804\udd34\ud804\udd1d\ud804\udd2e" },
            { "rom", "\ud804\udd22\ud804\udd2e\ud804\udd1f\ud804\udd1a\ud804\udd28" },
            { "rup", "\ud804\udd03\ud804\udd22\ud804\udd34\ud804\udd1f\ud804\udd2c\ud804\udd1a\ud804\udd28\ud804\udd20\ud804\udd1a\ud804\udd34" },
            { "rwk", "\ud804\udd22\ud804\udd24" },
            { "sad", "\ud804\udd25\ud804\udd33\ud804\udd20\ud804\udd1a\ud804\udd34\ud804\udd13\ud804\udd03\ud804\udd2e\ud804\udd20\ud804\udd2c" },
            { "sah", "\ud804\udd25\ud804\udd08" },
            { "sam", "\ud804\udd25\ud804\udd1f\ud804\udd22\ud804\udd28\ud804\udd11\ud804\udd1a\ud804\udd34 \ud804\udd03\ud804\udd22\ud804\udd1f\ud804\udd28\ud804\udd07\ud804\udd34" },
            { "saq", "\ud804\udd25\ud804\udd1f\ud804\udd34\ud804\udd1d\ud804\udd2a\ud804\udd22\ud804\udd2a" },
            { "sas", "\ud804\udd25\ud804\udd25\ud804\udd07\ud804\udd34" },
            { "sat", "\ud804\udd25\ud804\udd00\ud804\udd03\ud804\udd2e\ud804\udd16\ud804\udd23\ud804\udd28" },
            { "sba", "\ud804\udd1a\ud804\udd33\ud804\udd20\ud804\udd09\ud804\udd1f\ud804\udd34\ud804\udd1d\ud804\udd2c" },
            { "sbp", "\ud804\udd25\ud804\udd01\ud804\udd1a\ud804\udd34\ud804\udd09\ud804\udd2a" },
            { "scn", "\ud804\udd25\ud804\udd28\ud804\udd25\ud804\udd28\ud804\udd23\ud804\udd28\ud804\udd20\ud804\udd1a\ud804\udd34" },
            { "sco", "\ud804\udd06\ud804\udd0c\ud804\udd34\ud804\udd07\ud804\udd27\ud804\udd16\ud804\udd34\ud804\udd25\ud804\udd34" },
            { "sdh", "\ud804\udd18\ud804\udd27\ud804\udd09\ud804\udd28\ud804\udd1a\ud804\udd34 \ud804\udd07\ud804\udd2a\ud804\udd22\ud804\udd34\ud804\udd18\ud804\udd28\ud804\udd0c\ud804\udd34" },
            { "seh", "\ud804\udd25\ud804\udd2c\ud804\udd1a" },
            { "sel", "\ud804\udd25\ud804\udd2c\ud804\udd23\ud804\udd34\ud804\udd07\ud804\udd2a\ud804\udd1b\ud804\udd34" },
            { "ses", "\ud804\udd07\ud804\udd31\ud804\udd22\ud804\udd1d\ud804\udd2c\ud804\udd1a\ud804\udd2e \ud804\udd25\ud804\udd2c\ud804\udd1a\ud804\udd33\ud804\udd1a\ud804\udd28" },
            { "sga", "\ud804\udd1b\ud804\udd2a\ud804\udd22\ud804\udd2e\ud804\udd1a\ud804\udd34 \ud804\udd03\ud804\udd2d\ud804\udd22\ud804\udd28\ud804\udd0c\ud804\udd34" },
            { "shi", "\ud804\udd16\ud804\udd0c\ud804\udd2c\ud804\udd23\ud804\udd34\ud804\udd26\ud804\udd28\ud804\udd16\ud804\udd34" },
            { "shn", "\ud804\udd25\ud804\udd1a\ud804\udd34" },
            { "sid", "\ud804\udd25\ud804\udd28\ud804\udd13\ud804\udd1f\ud804\udd2e" },
            { "sma", "\ud804\udd18\ud804\udd27\ud804\udd09\ud804\udd28\ud804\udd1a\ud804\udd34 \ud804\udd22\ud804\udd2c\ud804\udd0c\ud804\udd34\ud804\udd0e\ud804\udd2e\ud804\udd22\ud804\udd34 \ud804\udd25\ud804\udd1f\ud804\udd28" },
            { "smj", "\ud804\udd23\ud804\udd2a\ud804\udd23\ud804\udd2c \ud804\udd25\ud804\udd1f\ud804\udd28" },
            { "smn", "\ud804\udd03\ud804\udd28\ud804\udd1a\ud804\udd22\ud804\udd28 \ud804\udd25\ud804\udd1f\ud804\udd28" },
            { "sms", "\ud804\udd25\ud804\udd33\ud804\udd07\ud804\udd27\ud804\udd23\ud804\udd33\ud804\udd11\ud804\udd27 \ud804\udd25\ud804\udd1f\ud804\udd28" },
            { "snk", "\ud804\udd25\ud804\udd2e\ud804\udd1a\ud804\udd28\ud804\udd0b\ud804\udd34\ud804\udd07\ud804\udd2c" },
            { "sog", "\ud804\udd25\ud804\udd2e\ud804\udd07\ud804\udd34\ud804\udd13\ud804\udd20\ud804\udd1a\ud804\udd34" },
            { "srn", "\ud804\udd25\ud804\udd33\ud804\udd22\ud804\udd1a\ud804\udd1a\ud804\udd34 \ud804\udd11\ud804\udd2e\ud804\udd0b\ud804\udd34\ud804\udd09\ud804\udd2e" },
            { "srr", "\ud804\udd25\ud804\udd2c\ud804\udd22\ud804\udd2c\ud804\udd22\ud804\udd34" },
            { "ssy", "\ud804\udd25\ud804\udd26\ud804\udd2e" },
            { "suk", "\ud804\udd25\ud804\udd2a\ud804\udd07\ud804\udd2a\ud804\udd1f" },
            { "sus", "\ud804\udd25\ud804\udd2a\ud804\udd25\ud804\udd2a" },
            { "sux", "\ud804\udd25\ud804\udd2a\ud804\udd1f\ud804\udd2c\ud804\udd22\ud804\udd29\ud804\udd20\ud804\udd27" },
            { "swb", "\ud804\udd07\ud804\udd27\ud804\udd1f\ud804\udd2e\ud804\udd22\ud804\udd28\ud804\udd20\ud804\udd1a\ud804\udd34" },
            { "syc", "\ud804\udd1b\ud804\udd2a\ud804\udd22\ud804\udd2e\ud804\udd1a\ud804\udd34 \ud804\udd25\ud804\udd28\ud804\udd22\ud804\udd28\ud804\udd03\ud804\udd2e" },
            { "syr", metaValue_syr },
            { "tem", "\ud804\udd11\ud804\udd2d\ud804\udd1f\ud804\udd34\ud804\udd1a\ud804\udd2c" },
            { "teo", "\ud804\udd16\ud804\udd2c\ud804\udd25\ud804\udd2e" },
            { "ter", "\ud804\udd16\ud804\udd2c\ud804\udd22\ud804\udd2c\ud804\udd1a\ud804\udd2e" },
            { "tet", "\ud804\udd16\ud804\udd2c\ud804\udd16\ud804\udd2a\ud804\udd1f\ud804\udd34" },
            { "tig", "\ud804\udd11\ud804\udd2d\ud804\udd09\ud804\udd33\ud804\udd22\ud804\udd2c" },
            { "tiv", "\ud804\udd11\ud804\udd28\ud804\udd1e\ud804\udd34" },
            { "tkl", metaValue_TK },
            { "tlh", "\ud804\udd07\ud804\udd33\ud804\udd23\ud804\udd28\ud804\udd0b\ud804\udd34\ud804\udd09\ud804\udd27\ud804\udd1a\ud804\udd34" },
            { "tli", "\ud804\udd16\ud804\udd34\ud804\udd23\ud804\udd28\ud804\udd0b\ud804\udd34\ud804\udd09\ud804\udd28\ud804\udd16\ud804\udd34" },
            { "tmh", "\ud804\udd16\ud804\udd1f\ud804\udd25\ud804\udd2c\ud804\udd07\ud804\udd34" },
            { "tog", "\ud804\udd1a\ud804\udd20\ud804\udd25\ud804\udd11\ud804\udd2e\ud804\udd0b\ud804\udd34\ud804\udd09" },
            { "tpi", "\ud804\udd11\ud804\udd2e\ud804\udd07\ud804\udd34 \ud804\udd1b\ud804\udd28\ud804\udd25\ud804\udd28\ud804\udd1a\ud804\udd34" },
            { "trv", "\ud804\udd16\ud804\udd22\ud804\udd2e\ud804\udd07\ud804\udd2e" },
            { "tsi", "\ud804\udd25\ud804\udd28\ud804\udd1f\ud804\udd34\ud804\udd25\ud804\udd28\ud804\udd20\ud804\udd1a\ud804\udd34" },
            { "tum", "\ud804\udd16\ud804\udd2a\ud804\udd1f\ud804\udd34\ud804\udd1d\ud804\udd2a\ud804\udd07" },
            { "tvl", metaValue_TV },
            { "twq", "\ud804\udd16\ud804\udd25\ud804\udd24\ud804\udd07\ud804\udd34" },
            { "tyv", "\ud804\udd11\ud804\udd2a\ud804\udd1e\ud804\udd28\ud804\udd1a\ud804\udd28\ud804\udd20\ud804\udd1a\ud804\udd34" },
            { "tzm", "\ud804\udd25\ud804\udd2c\ud804\udd1a\ud804\udd34\ud804\udd11\ud804\udd33\ud804\udd22\ud804\udd23\ud804\udd34 \ud804\udd03\ud804\udd23\ud804\udd34\ud804\udd16\ud804\udd0c\ud804\udd34 \ud804\udd16\ud804\udd1f\ud804\udd0e\ud804\udd28\ud804\udd09\ud804\udd16\ud804\udd34" },
            { "udm", "\ud804\udd03\ud804\udd2a\ud804\udd13\ud804\udd34\ud804\udd1f\ud804\udd2a\ud804\udd22\ud804\udd34\ud804\udd11\ud804\udd27" },
            { "uga", "\ud804\udd03\ud804\udd2a\ud804\udd09\ud804\udd22\ud804\udd28\ud804\udd11\ud804\udd28\ud804\udd07\ud804\udd34" },
            { "umb", "\ud804\udd03\ud804\udd2a\ud804\udd1f\ud804\udd34\ud804\udd1d\ud804\udd2a\ud804\udd1a\ud804\udd34\ud804\udd18\ud804\udd2a" },
            { "und", "\ud804\udd26\ud804\udd27\ud804\udd1d\ud804\udd27\ud804\udd22\ud804\udd34 \ud804\udd1a\ud804\udd27\ud804\udd1b\ud804\udd2c\ud804\udd20\ud804\udd2c \ud804\udd1e\ud804\udd0c\ud804\udd34" },
            { "vai", metaValue_vai },
            { "vot", "\ud804\udd1e\ud804\udd2e\ud804\udd11\ud804\udd28\ud804\udd07\ud804\udd34" },
            { "vun", "\ud804\udd1e\ud804\udd2a\ud804\udd1a\ud804\udd34\ud804\udd0f\ud804\udd2e" },
            { "wae", "\ud804\udd24\ud804\udd23\ud804\udd27\ud804\udd25\ud804\udd2c\ud804\udd22\ud804\udd34" },
            { "wal", "\ud804\udd24\ud804\udd23\ud804\udd1f\ud804\udd2e" },
            { "war", "\ud804\udd24\ud804\udd22\ud804\udd2c" },
            { "was", "\ud804\udd24\ud804\udd25\ud804\udd2e" },
            { "wbp", "\ud804\udd24\ud804\udd22\ud804\udd34\ud804\udd23\ud804\udd34\ud804\udd1b\ud804\udd28\ud804\udd22\ud804\udd28" },
            { "wuu", "\ud804\udd24\ud804\udd0c\ud804\udd28\ud804\udd1a" },
            { "xal", "\ud804\udd07\ud804\udd23\ud804\udd34\ud804\udd1f\ud804\udd33\ud804\udd06\ud804\udd27\ud804\udd07\ud804\udd34" },
            { "xog", "\ud804\udd25\ud804\udd2e\ud804\udd09" },
            { "yao", "\ud804\udd03\ud804\udd28\ud804\udd20\ud804\udd03\ud804\udd2e" },
            { "yap", "\ud804\udd03\ud804\udd28\ud804\udd20\ud804\udd1b\ud804\udd2c\ud804\udd25\ud804\udd2c" },
            { "yav", "\ud804\udd20\ud804\udd0b\ud804\udd34\ud804\udd09\ud804\udd27\ud804\udd1d\ud804\udd2c\ud804\udd1a\ud804\udd34" },
            { "ybb", "\ud804\udd20\ud804\udd2e\ud804\udd1f\ud804\udd34\ud804\udd1d" },
            { "yue", "\ud804\udd07\ud804\udd33\ud804\udd20\ud804\udd1a\ud804\udd34\ud804\udd11\ud804\udd2e\ud804\udd1a\ud804\udd29\ud804\udd0e\ud804\udd34" },
            { "zap", "\ud804\udd0e\ud804\udd1b\ud804\udd2e\ud804\udd11\ud804\udd2c\ud804\udd07\ud804\udd34" },
            { "zbl", "\ud804\udd03\ud804\udd09\ud804\udd2c\ud804\udd20 \ud804\udd1e\ud804\udd0c\ud804\udd34" },
            { "zen", "\ud804\udd0e\ud804\udd2c\ud804\udd1a\ud804\udd09" },
            { "zgh", "\ud804\udd09\ud804\udd27\ud804\udd1f\ud804\udd34\ud804\udd18\ud804\udd2e\ud804\udd23\ud804\udd34 \ud804\udd1f\ud804\udd27\ud804\udd22\ud804\udd27\ud804\udd07\ud804\udd27\ud804\udd27\ud804\udd31\ud804\udd1a\ud804\udd34\ud804\udd16\ud804\udd1f\ud804\udd0e\ud804\udd28\ud804\udd09\ud804\udd16\ud804\udd34" },
            { "zun", "\ud804\udd0e\ud804\udd2a\ud804\udd1a\ud804\udd28" },
            { "zxx", "\ud804\udd1e\ud804\udd0f\ud804\udd27\ud804\udd22\ud804\udd34\ud804\udd18\ud804\udd2e\ud804\udd07\ud804\udd33\ud804\udd20\ud804\udd2c \ud804\udd1d\ud804\udd28\ud804\udd25\ud804\udd27\ud804\udd20\ud804\udd34 \ud804\udd1a\ud804\udd33\ud804\udd04\ud804\udd2c" },
            { "zza", "\ud804\udd0e\ud804\udd0e" },
            { "Arab", "\ud804\udd03\ud804\udd22\ud804\udd27\ud804\udd1d\ud804\udd28" },
            { "Armi", "\ud804\udd03\ud804\udd22\ud804\udd27\ud804\udd1f\ud804\udd28" },
            { "Armn", "\ud804\udd03\ud804\udd22\ud804\udd34\ud804\udd1f\ud804\udd2c\ud804\udd1a\ud804\udd29\ud804\udd20\ud804\udd27" },
            { "Avst", "\ud804\udd03\ud804\udd1e\ud804\udd2c\ud804\udd25\ud804\udd27\ud804\udd16\ud804\udd1a\ud804\udd34" },
            { "Bali", "\ud804\udd1d\ud804\udd23\ud804\udd29\ud804\udd20\ud804\udd27" },
            { "Batk", "\ud804\udd16\ud804\udd11\ud804\udd07\ud804\udd34" },
            { "Beng", metaValue_bn },
            { "Blis", "\ud804\udd1d\ud804\udd33\ud804\udd23\ud804\udd28\ud804\udd0c\ud804\udd34\ud804\udd1b\ud804\udd33\ud804\udd22\ud804\udd27\ud804\udd16\ud804\udd29\ud804\udd07\ud804\udd34" },
            { "Bopo", "\ud804\udd1d\ud804\udd2e\ud804\udd1b\ud804\udd2e\ud804\udd1f\ud804\udd2e\ud804\udd1c\ud804\udd2e" },
            { "Brah", "\ud804\udd1d\ud804\udd33\ud804\udd22\ud804\udd1f\ud804\udd34\ud804\udd26\ud804\udd34\ud804\udd1f\ud804\udd29" },
            { "Brai", "\ud804\udd1d\ud804\udd33\ud804\udd22\ud804\udd33\ud804\udd06\ud804\udd2c\ud804\udd23\ud804\udd34" },
            { "Bugi", "\ud804\udd1d\ud804\udd2a\ud804\udd09\ud804\udd28" },
            { "Buhd", "\ud804\udd1d\ud804\udd2a\ud804\udd26\ud804\udd28\ud804\udd13\ud804\udd34" },
            { "Cakm", "\ud804\udd0c\ud804\udd07\ud804\udd34\ud804\udd1f" },
            { "Cans", "\ud804\udd0e\ud804\udd27\ud804\udd19 \ud804\udd07\ud804\udd1a\ud804\udd13\ud804\udd28\ud804\udd20\ud804\udd1a\ud804\udd34 \ud804\udd03\ud804\udd33\ud804\udd20\ud804\udd1d\ud804\udd33\ud804\udd22\ud804\udd2e\ud804\udd0e\ud804\udd28\ud804\udd1a\ud804\udd28\ud804\udd20\ud804\udd1a\ud804\udd34 \ud804\udd25\ud804\udd28\ud804\udd23\ud804\udd2c\ud804\udd1d\ud804\udd28\ud804\udd07\ud804\udd34\ud804\udd25\ud804\udd27" },
            { "Cari", "\ud804\udd07\ud804\udd33\ud804\udd20\ud804\udd22\ud804\udd28\ud804\udd20\ud804\udd1a\ud804\udd34" },
            { "Cham", "\ud804\udd0c\ud804\udd33\ud804\udd20\ud804\udd1f\ud804\udd34" },
            { "Cher", "\ud804\udd0c\ud804\udd2c\ud804\udd07\ud804\udd2e\ud804\udd07\ud804\udd28" },
            { "Cirt", "\ud804\udd07\ud804\udd28\ud804\udd22\ud804\udd34\ud804\udd11\ud804\udd27" },
            { "Copt", "\ud804\udd07\ud804\udd2e\ud804\udd1b\ud804\udd34\ud804\udd11\ud804\udd28\ud804\udd07\ud804\udd34" },
            { "Cprt", "\ud804\udd25\ud804\udd2d\ud804\udd1b\ud804\udd33\ud804\udd22\ud804\udd2e\ud804\udd20\ud804\udd2c\ud804\udd16\ud804\udd34" },
            { "Cyrl", "\ud804\udd25\ud804\udd28\ud804\udd22\ud804\udd28\ud804\udd23\ud804\udd28\ud804\udd07\ud804\udd34" },
            { "Cyrs", "\ud804\udd1b\ud804\udd2a\ud804\udd22\ud804\udd2e\ud804\udd1a\ud804\udd28 \ud804\udd0c\ud804\udd22\ud804\udd34\ud804\udd0c\ud804\udd27 \ud804\udd25\ud804\udd33\ud804\udd23\ud804\udd1e\ud804\udd2e\ud804\udd1a\ud804\udd28\ud804\udd07\ud804\udd34 \ud804\udd25\ud804\udd28\ud804\udd22\ud804\udd28\ud804\udd23\ud804\udd28\ud804\udd07\ud804\udd34" },
            { "Deva", "\ud804\udd18\ud804\udd2c\ud804\udd1b\ud804\udd34\ud804\udd1a\ud804\udd09\ud804\udd27\ud804\udd22\ud804\udd28" },
            { "Dsrt", "\ud804\udd18\ud804\udd2c\ud804\udd25\ud804\udd2c\ud804\udd22\ud804\udd16\ud804\udd34" },
            { "Egyd", "\ud804\udd1f\ud804\udd28\ud804\udd25\ud804\udd27\ud804\udd22\ud804\udd29\ud804\udd20\ud804\udd27 \ud804\udd13\ud804\udd2c\ud804\udd1f\ud804\udd2e\ud804\udd11\ud804\udd28\ud804\udd07\ud804\udd34" },
            { "Egyh", "\ud804\udd1f\ud804\udd28\ud804\udd25\ud804\udd27\ud804\udd22\ud804\udd29\ud804\udd20\ud804\udd27 \ud804\udd26\ud804\udd20\ud804\udd34\ud804\udd22\ud804\udd2c\ud804\udd11\ud804\udd28\ud804\udd07\ud804\udd34" },
            { "Egyp", "\ud804\udd1f\ud804\udd28\ud804\udd25\ud804\udd27\ud804\udd22\ud804\udd29\ud804\udd20\ud804\udd27 \ud804\udd26\ud804\udd20\ud804\udd22\ud804\udd2e\ud804\udd09\ud804\udd33\ud804\udd23\ud804\udd28\ud804\udd1b\ud804\udd34" },
            { "Ethi", "\ud804\udd03\ud804\udd28\ud804\udd17\ud804\udd28\ud804\udd03\ud804\udd2e\ud804\udd1b\ud804\udd28\ud804\udd20\ud804\udd27" },
            { "Geok", "\ud804\udd0e\ud804\udd27\ud804\udd22\ud804\udd34\ud804\udd0e\ud804\udd28\ud804\udd20\ud804\udd27 \ud804\udd08\ud804\udd2a\ud804\udd16\ud804\udd34\ud804\udd25\ud804\udd2a\ud804\udd22\ud804\udd28" },
            { "Geor", metaValue_ka },
            { "Glag", "\ud804\udd09\ud804\udd33\ud804\udd23\ud804\udd09\ud804\udd2e\ud804\udd23\ud804\udd28\ud804\udd11\ud804\udd28\ud804\udd07\ud804\udd34" },
            { "Goth", "\ud804\udd09\ud804\udd2e\ud804\udd17\ud804\udd28\ud804\udd07\ud804\udd34" },
            { "Grek", metaValue_el },
            { "Gujr", "\ud804\udd09\ud804\udd2a\ud804\udd0e\ud804\udd34\ud804\udd22\ud804\udd11\ud804\udd28" },
            { "Guru", "\ud804\udd09\ud804\udd2a\ud804\udd22\ud804\udd2a\ud804\udd1f\ud804\udd2a\ud804\udd08\ud804\udd28" },
            { "Hanb", "\ud804\udd26\ud804\udd33\ud804\udd20\ud804\udd1a\ud804\udd34\ud804\udd1d\ud804\udd28" },
            { "Hang", "\ud804\udd26\ud804\udd0b\ud804\udd34\ud804\udd09\ud804\udd2a\ud804\udd23\ud804\udd34" },
            { "Hani", "\ud804\udd26\ud804\udd33\ud804\udd20\ud804\udd1a\ud804\udd34" },
            { "Hano", "\ud804\udd26\ud804\udd33\ud804\udd20\ud804\udd1a\ud804\udd2a\ud804\udd1a\ud804\udd2a" },
            { "Hans", "\ud804\udd05\ud804\udd2a\ud804\udd0e\ud804\udd2a\ud804\udd05\ud804\udd2a\ud804\udd0f\ud804\udd2b" },
            { "Hant", "\ud804\udd22\ud804\udd28\ud804\udd18\ud804\udd28\ud804\udd25\ud804\udd2a\ud804\udd18\ud804\udd2e\ud804\udd1f\ud804\udd34" },
            { "Hebr", metaValue_he },
            { "Hira", "\ud804\udd26\ud804\udd28\ud804\udd22\ud804\udd09\ud804\udd1a" },
            { "Hmng", "\ud804\udd1c\ud804\udd26\ud804\udd03\ud804\udd2e\ud804\udd1f\ud804\udd27\ud804\udd0b\ud804\udd34" },
            { "Hrkt", "\ud804\udd0e\ud804\udd1b\ud804\udd1a\ud804\udd28 \ud804\udd26\ud804\udd27\ud804\udd22\ud804\udd27\ud804\udd07\ud804\udd34" },
            { "Hung", "\ud804\udd1b\ud804\udd2a\ud804\udd22\ud804\udd2e\ud804\udd1a\ud804\udd34 \ud804\udd26\ud804\udd0b\ud804\udd34\ud804\udd09\ud804\udd2c\ud804\udd22\ud804\udd28\ud804\udd20\ud804\udd27" },
            { "Inds", "\ud804\udd25\ud804\udd28\ud804\udd1a\ud804\udd34\ud804\udd19\ud804\udd2a" },
            { "Ital", "\ud804\udd1b\ud804\udd2a\ud804\udd22\ud804\udd2e\ud804\udd1a\ud804\udd29 \ud804\udd03\ud804\udd28\ud804\udd16\ud804\udd23\ud804\udd28" },
            { "Jamo", "\ud804\udd0e\ud804\udd33\ud804\udd20\ud804\udd1f\ud804\udd2e" },
            { "Java", metaValue_jv },
            { "Jpan", "\ud804\udd0e\ud804\udd1b\ud804\udd1a\ud804\udd29" },
            { "Kali", "\ud804\udd07\ud804\udd20\ud804\udd26\ud804\udd27\ud804\udd23\ud804\udd28" },
            { "Kana", "\ud804\udd07\ud804\udd11\ud804\udd07\ud804\udd1a" },
            { "Khar", "\ud804\udd08\ud804\udd22\ud804\udd2e\ud804\udd0c\ud804\udd34\ud804\udd12\ud804\udd29" },
            { "Khmr", "\ud804\udd08\ud804\udd2c\ud804\udd1f\ud804\udd2c\ud804\udd22\ud804\udd34" },
            { "Knda", "\ud804\udd07\ud804\udd1a\ud804\udd22" },
            { "Kore", metaValue_ko },
            { "Kthi", "\ud804\udd07\ud804\udd2d\ud804\udd17\ud804\udd28" },
            { "Lana", "\ud804\udd23\ud804\udd1a\ud804\udd33\ud804\udd26" },
            { "Laoo", metaValue_lo },
            { "Latf", "\ud804\udd1c\ud804\udd33\ud804\udd22\ud804\udd07\ud804\udd34\ud804\udd11\ud804\udd2a\ud804\udd22\ud804\udd34 \ud804\udd23\ud804\udd33\ud804\udd20\ud804\udd11\ud804\udd28\ud804\udd1a\ud804\udd34" },
            { "Latg", "\ud804\udd09\ud804\udd33\ud804\udd20\ud804\udd23\ud804\udd28\ud804\udd07\ud804\udd34 \ud804\udd23\ud804\udd33\ud804\udd20\ud804\udd11\ud804\udd28\ud804\udd1a\ud804\udd34" },
            { "Latn", "\ud804\udd23\ud804\udd33\ud804\udd20\ud804\udd11\ud804\udd28\ud804\udd1a\ud804\udd34" },
            { "Lepc", "\ud804\udd23\ud804\udd2c\ud804\udd1b\ud804\udd34\ud804\udd0c" },
            { "Limb", "\ud804\udd23\ud804\udd28\ud804\udd1f\ud804\udd34\ud804\udd1d\ud804\udd2a" },
            { "Lina", "\ud804\udd23\ud804\udd28\ud804\udd1a\ud804\udd28\ud804\udd20\ud804\udd22\ud804\udd34 \ud804\udd06" },
            { "Linb", "\ud804\udd23\ud804\udd28\ud804\udd1a\ud804\udd28\ud804\udd20\ud804\udd22\ud804\udd34 \ud804\udd1d\ud804\udd28" },
            { "Lyci", "\ud804\udd23\ud804\udd2d\ud804\udd25\ud804\udd28\ud804\udd20\ud804\udd1a\ud804\udd34" },
            { "Lydi", "\ud804\udd23\ud804\udd2d\ud804\udd13\ud804\udd28\ud804\udd20\ud804\udd1a\ud804\udd34" },
            { "Mand", "\ud804\udd1f\ud804\udd33\ud804\udd20\ud804\udd1a\ud804\udd34\ud804\udd13\ud804\udd20\ud804\udd29\ud804\udd1a\ud804\udd34" },
            { "Mani", "\ud804\udd1f\ud804\udd33\ud804\udd20\ud804\udd1a\ud804\udd28\ud804\udd0c\ud804\udd2d\ud804\udd1a\ud804\udd34" },
            { "Maya", "\ud804\udd1f\ud804\udd20\ud804\udd1a\ud804\udd34 \ud804\udd26\ud804\udd20\ud804\udd22\ud804\udd2e\ud804\udd09\ud804\udd33\ud804\udd23\ud804\udd28\ud804\udd1b\ud804\udd34" },
            { "Mero", "\ud804\udd1f\ud804\udd2c\ud804\udd22\ud804\udd2e\ud804\udd03\ud804\udd28\ud804\udd11\ud804\udd28\ud804\udd07\ud804\udd34" },
            { "Mlym", metaValue_ml },
            { "Mong", "\ud804\udd1f\ud804\udd2e\ud804\udd0b\ud804\udd34\ud804\udd09\ud804\udd2e\ud804\udd23\ud804\udd29\ud804\udd20\ud804\udd27" },
            { "Moon", "\ud804\udd1f\ud804\udd2a\ud804\udd1a\ud804\udd34" },
            { "Mtei", "\ud804\udd1f\ud804\udd33\ud804\udd06\ud804\udd2c\ud804\udd11\ud804\udd33\ud804\udd06\ud804\udd2c \ud804\udd1f\ud804\udd20\ud804\udd2c\ud804\udd07\ud804\udd34" },
            { "Mymr", "\ud804\udd1f\ud804\udd20\ud804\udd1a\ud804\udd34\ud804\udd1f\ud804\udd22\ud804\udd34" },
            { "Nkoo", "\ud804\udd03\ud804\udd2c\ud804\udd1a\ud804\udd34\ud804\udd07\ud804\udd2e" },
            { "Ogam", "\ud804\udd03\ud804\udd2e\ud804\udd0a\ud804\udd1f\ud804\udd34" },
            { "Olck", "\ud804\udd03\ud804\udd2e\ud804\udd23\ud804\udd34\ud804\udd0c\ud804\udd28\ud804\udd07\ud804\udd28" },
            { "Orkh", "\ud804\udd03\ud804\udd27\ud804\udd22\ud804\udd34\ud804\udd08\ud804\udd2e\ud804\udd1a\ud804\udd34" },
            { "Orya", metaValue_or },
            { "Osma", "\ud804\udd03\ud804\udd2e\ud804\udd25\ud804\udd1f\ud804\udd1a\ud804\udd28\ud804\udd20\ud804\udd27" },
            { "Perm", "\ud804\udd1b\ud804\udd2a\ud804\udd22\ud804\udd2e\ud804\udd1a\ud804\udd34 \ud804\udd1b\ud804\udd22\ud804\udd34\ud804\udd1f\ud804\udd28\ud804\udd07\ud804\udd34" },
            { "Phag", "\ud804\udd1c\ud804\udd27\ud804\udd09\ud804\udd34\ud804\udd25\ud804\udd27-\ud804\udd1b" },
            { "Phli", "\ud804\udd08\ud804\udd27\ud804\udd18\ud804\udd28\ud804\udd16\ud804\udd27 \ud804\udd1b\ud804\udd33\ud804\udd26\ud804\udd23\ud804\udd27\ud804\udd1e\ud804\udd29" },
            { "Phlp", "\ud804\udd25\ud804\udd27\ud804\udd23\ud804\udd34\ud804\udd11\ud804\udd22\ud804\udd34 \ud804\udd1b\ud804\udd33\ud804\udd26\ud804\udd23\ud804\udd27\ud804\udd1e\ud804\udd29" },
            { "Phlv", "\ud804\udd1b\ud804\udd2a\ud804\udd0c\ud804\udd34\ud804\udd16\ud804\udd27\ud804\udd07\ud804\udd34 \ud804\udd1b\ud804\udd33\ud804\udd26\ud804\udd23\ud804\udd27\ud804\udd1e\ud804\udd29" },
            { "Phnx", "\ud804\udd1c\ud804\udd28\ud804\udd1a\ud804\udd28\ud804\udd25\ud804\udd29\ud804\udd20\ud804\udd27" },
            { "Plrd", "\ud804\udd1b\ud804\udd2e\ud804\udd23\ud804\udd22\ud804\udd34\ud804\udd13\ud804\udd27 \ud804\udd19\ud804\udd27\ud804\udd1a\ud804\udd28\ud804\udd07\ud804\udd34" },
            { "Prti", "\ud804\udd1b\ud804\udd22\ud804\udd34\ud804\udd17\ud804\udd28\ud804\udd20\ud804\udd27\ud804\udd1a\ud804\udd34" },
            { "Rjng", "\ud804\udd22\ud804\udd2c\ud804\udd0e\ud804\udd33\ud804\udd20\ud804\udd0b\ud804\udd34\ud804\udd09\ud804\udd27" },
            { "Roro", "\ud804\udd22\ud804\udd2e\ud804\udd0b\ud804\udd34\ud804\udd09\ud804\udd2e\ud804\udd22\ud804\udd2e\ud804\udd0b\ud804\udd34\ud804\udd09\ud804\udd2e" },
            { "Runr", "\ud804\udd22\ud804\udd2a\ud804\udd1a\ud804\udd28\ud804\udd07\ud804\udd34" },
            { "Samr", "\ud804\udd25\ud804\udd27\ud804\udd1f\ud804\udd2c\ud804\udd22\ud804\udd28\ud804\udd11\ud804\udd27\ud804\udd1a\ud804\udd34" },
            { "Sara", "\ud804\udd25\ud804\udd22\ud804\udd16\ud804\udd28" },
            { "Saur", "\ud804\udd25\ud804\udd2f\ud804\udd22\ud804\udd0c\ud804\udd34\ud804\udd11\ud804\udd33\ud804\udd22\ud804\udd27" },
            { "Sgnw", "\ud804\udd0c\ud804\udd28\ud804\udd1a\ud804\udd34\ud804\udd26\ud804\udd27 \ud804\udd23\ud804\udd28\ud804\udd08\ud804\udd27\ud804\udd1a\ud804\udd34" },
            { "Shaw", "\ud804\udd25\ud804\udd1e\ud804\udd28\ud804\udd20\ud804\udd1a\ud804\udd34" },
            { "Sinh", "\ud804\udd25\ud804\udd28\ud804\udd01\ud804\udd26\ud804\udd27\ud804\udd23\ud804\udd28" },
            { "Sund", "\ud804\udd25\ud804\udd1a\ud804\udd34\ud804\udd18\ud804\udd1a\ud804\udd28\ud804\udd0e\ud804\udd34" },
            { "Sylo", "\ud804\udd25\ud804\udd28\ud804\udd23\ud804\udd2c\ud804\udd11\ud804\udd28 \ud804\udd1a\ud804\udd09\ud804\udd27\ud804\udd22\ud804\udd28" },
            { "Syrc", metaValue_syr },
            { "Syre", "\ud804\udd03\ud804\udd2c\ud804\udd0c\ud804\udd34\ud804\udd11\ud804\udd33\ud804\udd22\ud804\udd2c\ud804\udd0b\ud804\udd34\ud804\udd09\ud804\udd2c\ud804\udd23\ud804\udd2e \ud804\udd25\ud804\udd28\ud804\udd22\ud804\udd28\ud804\udd20\ud804\udd07\ud804\udd34" },
            { "Syrj", "\ud804\udd1b\ud804\udd27\ud804\udd0f\ud804\udd28\ud804\udd1f\ud804\udd34\ud804\udd0e\ud804\udd09\ud804\udd22\ud804\udd34 \ud804\udd25\ud804\udd28\ud804\udd22\ud804\udd28\ud804\udd20\ud804\udd07\ud804\udd34" },
            { "Syrn", "\ud804\udd1b\ud804\udd2a\ud804\udd07\ud804\udd34\ud804\udd0e\ud804\udd09\ud804\udd27\ud804\udd22\ud804\udd34 \ud804\udd25\ud804\udd28\ud804\udd22\ud804\udd28\ud804\udd20\ud804\udd07\ud804\udd34" },
            { "Tagb", "\ud804\udd11\ud804\udd09\ud804\udd2e\ud804\udd24\ud804\udd1a" },
            { "Tale", "\ud804\udd16\ud804\udd2d\ud804\udd23\ud804\udd2c" },
            { "Talu", "\ud804\udd1a\ud804\udd31 \ud804\udd16\ud804\udd2d \ud804\udd23\ud804\udd2a" },
            { "Taml", metaValue_ta },
            { "Tavt", "\ud804\udd16\ud804\udd2d \ud804\udd1e\ud804\udd28\ud804\udd20\ud804\udd2c\ud804\udd16\ud804\udd34" },
            { "Telu", metaValue_te },
            { "Teng", "\ud804\udd16\ud804\udd2c\ud804\udd0b\ud804\udd34\ud804\udd09\ud804\udd2e\ud804\udd20\ud804\udd22\ud804\udd34" },
            { "Tfng", "\ud804\udd16\ud804\udd28\ud804\udd1c\ud804\udd28\ud804\udd1a\ud804\udd09\ud804\udd34" },
            { "Tglg", "\ud804\udd11\ud804\udd09\ud804\udd23\ud804\udd27\ud804\udd09\ud804\udd34" },
            { "Thaa", "\ud804\udd17\ud804\udd1a" },
            { "Thai", metaValue_th },
            { "Tibt", metaValue_bo },
            { "Ugar", "\ud804\udd05\ud804\udd2a\ud804\udd09\ud804\udd22\ud804\udd28\ud804\udd11\ud804\udd28\ud804\udd07\ud804\udd34" },
            { "Vaii", metaValue_vai },
            { "Visp", "\ud804\udd18\ud804\udd2c\ud804\udd09\ud804\udd27\ud804\udd0e\ud804\udd2d\ud804\udd18\ud804\udd33\ud804\udd20\ud804\udd2c \ud804\udd1e\ud804\udd0c\ud804\udd34" },
            { "Xpeo", metaValue_peo },
            { "Xsux", "\ud804\udd25\ud804\udd2a\ud804\udd1f\ud804\udd2c\ud804\udd22\ud804\udd27-\ud804\udd03\ud804\udd07\ud804\udd33\ud804\udd07\ud804\udd18\ud804\udd29\ud804\udd20\ud804\udd27 \ud804\udd07\ud804\udd29\ud804\udd23\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd22\ud804\udd2a\ud804\udd1b\ud804\udd34" },
            { "Yiii", "\ud804\udd05\ud804\udd2a\ud804\udd03\ud804\udd28" },
            { "Zinh", "\ud804\udd07\ud804\udd2d" },
            { "Zmth", "\ud804\udd1a\ud804\udd18\ud804\udd1e\ud804\udd2c\ud804\udd16\ud804\udd34 \ud804\udd0c\ud804\udd28\ud804\udd1a\ud804\udd34\ud804\udd26\ud804\udd27" },
            { "Zsye", "\ud804\udd03\ud804\udd28\ud804\udd1f\ud804\udd2e\ud804\udd0e\ud804\udd28" },
            { "Zsym", "\ud804\udd0d\ud804\udd2a\ud804\udd1d\ud804\udd28\ud804\udd09\ud804\udd2a\ud804\udd1a\ud804\udd34" },
            { "Zxxx", "\ud804\udd1a\ud804\udd27\ud804\udd23\ud804\udd2c\ud804\udd07\ud804\udd34\ud804\udd08\ud804\udd33\ud804\udd20\ud804\udd2c" },
            { "Zyyy", "\ud804\udd03\ud804\udd27\ud804\udd0e\ud804\udd2c\ud804\udd03\ud804\udd27\ud804\udd0c\ud804\udd34" },
            { "Zzzz", "\ud804\udd26\ud804\udd27\ud804\udd1d\ud804\udd27\ud804\udd22\ud804\udd34\ud804\udd1a\ud804\udd27\ud804\udd1b\ud804\udd28\ud804\udd20\ud804\udd2c \ud804\udd26\ud804\udd27\ud804\udd22\ud804\udd27\ud804\udd07\ud804\udd34" },
            { "de_AT", "\ud804\udd03\ud804\udd27\ud804\udd0c\ud804\udd34\ud804\udd11\ud804\udd33\ud804\udd22\ud804\udd28\ud804\udd20\ud804\udd1a\ud804\udd34 \ud804\udd0e\ud804\udd22\ud804\udd34\ud804\udd1f\ud804\udd1a\ud804\udd34" },
            { "de_CH", "\ud804\udd25\ud804\udd2a\ud804\udd03\ud804\udd28\ud804\udd0c\ud804\udd34 \ud804\udd26\ud804\udd2d \ud804\udd0e\ud804\udd22\ud804\udd34\ud804\udd1f\ud804\udd1a\ud804\udd34" },
            { "en_AU", "\ud804\udd03\ud804\udd27\ud804\udd0c\ud804\udd34\ud804\udd11\ud804\udd33\ud804\udd22\ud804\udd2c\ud804\udd23\ud804\udd28\ud804\udd20\ud804\udd27 \ud804\udd03\ud804\udd28\ud804\udd01\ud804\udd22\ud804\udd2c\ud804\udd0e\ud804\udd28" },
            { "en_CA", "\ud804\udd07\ud804\udd1a\ud804\udd13\ud804\udd29\ud804\udd20\ud804\udd27 \ud804\udd03\ud804\udd28\ud804\udd01\ud804\udd22\ud804\udd2c\ud804\udd0e\ud804\udd28" },
            { "en_GB", "\ud804\udd1d\ud804\udd33\ud804\udd22\ud804\udd28\ud804\udd11\ud804\udd28\ud804\udd0c\ud804\udd34 \ud804\udd03\ud804\udd28\ud804\udd01\ud804\udd22\ud804\udd2c\ud804\udd0e\ud804\udd28" },
            { "en_US", "\ud804\udd03\ud804\udd1f\ud804\udd2c\ud804\udd22\ud804\udd28\ud804\udd07\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd28\ud804\udd01\ud804\udd22\ud804\udd0e\ud804\udd28" },
            { "es_ES", "\ud804\udd04\ud804\udd05\ud804\udd22\ud804\udd2e\ud804\udd1b\ud804\udd29\ud804\udd20\ud804\udd27 \ud804\udd25\ud804\udd33\ud804\udd1b\ud804\udd33\ud804\udd20\ud804\udd1a\ud804\udd28\ud804\udd0c\ud804\udd34" },
            { "es_MX", "\ud804\udd1f\ud804\udd33\ud804\udd20\ud804\udd07\ud804\udd34\ud804\udd25\ud804\udd28\ud804\udd07\ud804\udd1a\ud804\udd34 \ud804\udd25\ud804\udd33\ud804\udd1b\ud804\udd33\ud804\udd20\ud804\udd1a\ud804\udd28\ud804\udd0c\ud804\udd34" },
            { "fr_CA", "\ud804\udd07\ud804\udd1a\ud804\udd13\ud804\udd29\ud804\udd20\ud804\udd27 \ud804\udd1c\ud804\udd27\ud804\udd22\ud804\udd25\ud804\udd28" },
            { "fr_CH", "\ud804\udd25\ud804\udd2a\ud804\udd03\ud804\udd28\ud804\udd0c\ud804\udd34 \ud804\udd1c\ud804\udd27\ud804\udd22\ud804\udd25\ud804\udd28" },
            { "nl_BE", "\ud804\udd1c\ud804\udd33\ud804\udd23\ud804\udd2c\ud804\udd1f\ud804\udd28\ud804\udd0c\ud804\udd34" },
            { "pt_BR", "\ud804\udd1d\ud804\udd33\ud804\udd22\ud804\udd0e\ud804\udd28\ud804\udd23\ud804\udd2c\ud804\udd22\ud804\udd34 \ud804\udd1b\ud804\udd27\ud804\udd22\ud804\udd34\ud804\udd16\ud804\udd2a\ud804\udd09\ud804\udd28\ud804\udd0e\ud804\udd34" },
            { "pt_PT", "\ud804\udd03\ud804\udd28\ud804\udd03\ud804\udd2a\ud804\udd22\ud804\udd2e\ud804\udd1b\ud804\udd2c\ud804\udd22\ud804\udd34 \ud804\udd1b\ud804\udd27\ud804\udd22\ud804\udd34\ud804\udd16\ud804\udd2a\ud804\udd09\ud804\udd28\ud804\udd0e\ud804\udd34" },
            { "ro_MD", "\ud804\udd1f\ud804\udd27\ud804\udd23\ud804\udd34\ud804\udd18\ud804\udd1e\ud804\udd28\ud804\udd20\ud804\udd27" },
            { "sw_CD", "\ud804\udd07\ud804\udd27\ud804\udd0b\ud804\udd34\ud804\udd09\ud804\udd2e \ud804\udd25\ud804\udd31\ud804\udd26\ud804\udd28\ud804\udd23\ud804\udd28" },
            { "ar_001", "\ud804\udd1a\ud804\udd31 \ud804\udd09\ud804\udd27\ud804\udd1f\ud804\udd34 \ud804\udd03\ud804\udd22\ud804\udd27\ud804\udd1d\ud804\udd29" },
            { "es_419", "\ud804\udd23\ud804\udd33\ud804\udd20\ud804\udd11\ud804\udd28\ud804\udd1a\ud804\udd34 \ud804\udd03\ud804\udd1f\ud804\udd2c\ud804\udd22\ud804\udd28\ud804\udd07\ud804\udd1a\ud804\udd34 \ud804\udd25\ud804\udd33\ud804\udd1b\ud804\udd33\ud804\udd20\ud804\udd1a\ud804\udd28\ud804\udd0c\ud804\udd34" },
            { "key.ca", "\ud804\udd07\ud804\udd33\ud804\udd20\ud804\udd23\ud804\udd2c\ud804\udd1a\ud804\udd34\ud804\udd13\ud804\udd22\ud804\udd34" },
            { "key.cf", "\ud804\udd1f\ud804\udd2a\ud804\udd16\ud804\udd34\ud804\udd18\ud804\udd33\ud804\udd22 \ud804\udd1c\ud804\udd27\ud804\udd22\ud804\udd34\ud804\udd1f\ud804\udd33\ud804\udd20\ud804\udd11\ud804\udd34" },
            { "key.co", "\ud804\udd1d\ud804\udd2c\ud804\udd2d\ud804\udd23\ud804\udd27\ud804\udd1a\ud804\udd22\ud804\udd34 \ud804\udd1a\ud804\udd28\ud804\udd20\ud804\udd2e\ud804\udd1f\ud804\udd34" },
            { "key.cu", "\ud804\udd11\ud804\udd2c\ud804\udd0b-\ud804\udd1b\ud804\udd27\ud804\udd20\ud804\udd34\ud804\udd0e\ud804\udd33\ud804\udd20" },
            { "key.hc", "\ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd28\ud804\udd0f\ud804\udd2c\ud804\udd1b\ud804\udd34 (\ud804\udd37\ud804\udd38 \ud804\udd03\ud804\udd33\ud804\udd03 \ud804\udd38\ud804\udd3a)" },
            { "key.lb", "\ud804\udd23\ud804\udd03\ud804\udd28\ud804\udd1a\ud804\udd34 \ud804\udd1e\ud804\udd09\ud804\udd34\ud804\udd09\ud804\udd27\ud804\udd22\ud804\udd1a\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd28\ud804\udd0c\ud804\udd34\ud804\udd11\ud804\udd2d\ud804\udd23\ud804\udd34" },
            { "key.ms", "\ud804\udd1f\ud804\udd1d\ud804\udd1a\ud804\udd22\ud804\udd34 \ud804\udd1a\ud804\udd28\ud804\udd20\ud804\udd2e\ud804\udd1f\ud804\udd34" },
            { "key.nu", "\ud804\udd1a\ud804\udd18\ud804\udd05\ud804\udd2a\ud804\udd1a\ud804\udd34" },
            { "key.tz", "\ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27 \ud804\udd0e\ud804\udd2e\ud804\udd1a\ud804\udd34" },
            { "key.va", "\ud804\udd03\ud804\udd28\ud804\udd18\ud804\udd2a\ud804\udd09\ud804\udd2e\ud804\udd22\ud804\udd34 \ud804\udd1a\ud804\udd1a\ud804\udd1d\ud804\udd1d\ud804\udd27\ud804\udd16\ud804\udd33\ud804\udd20" },
            { "nds_NL", "\ud804\udd23\ud804\udd2e\ud804\udd25\ud804\udd33\ud804\udd20\ud804\udd07\ud804\udd34\ud804\udd25\ud804\udd27\ud804\udd1a\ud804\udd34" },
            { "zh_Hans", "\ud804\udd05\ud804\udd2a\ud804\udd0e\ud804\udd2a\ud804\udd05\ud804\udd2a\ud804\udd0f\ud804\udd2b \ud804\udd0c\ud804\udd29\ud804\udd1a" },
            { "zh_Hant", "\ud804\udd22\ud804\udd28\ud804\udd18\ud804\udd28\ud804\udd25\ud804\udd2a\ud804\udd18\ud804\udd2e\ud804\udd1f\ud804\udd34 \ud804\udd0c\ud804\udd29\ud804\udd1a" },
            { "type.ca.roc", "\ud804\udd1f\ud804\udd28\ud804\udd01\ud804\udd09\ud804\udd2a\ud804\udd03\ud804\udd2e \ud804\udd07\ud804\udd33\ud804\udd20\ud804\udd23\ud804\udd2c\ud804\udd1a\ud804\udd34\ud804\udd13\ud804\udd22\ud804\udd34" },
            { "type.hc.h11", "\ud804\udd37\ud804\udd38 \ud804\udd0a\ud804\udd27\ud804\udd1a\ud804\udd34\ud804\udd11\ud804\udd22\ud804\udd34 \ud804\udd26\ud804\udd28\ud804\udd0f\ud804\udd2c\ud804\udd1b\ud804\udd34 (\ud804\udd36-\ud804\udd37\ud804\udd37)" },
            { "type.hc.h12", "\ud804\udd37\ud804\udd38 \ud804\udd0a\ud804\udd27\ud804\udd1a\ud804\udd34\ud804\udd11\ud804\udd22\ud804\udd34 \ud804\udd26\ud804\udd28\ud804\udd0f\ud804\udd2c\ud804\udd1b\ud804\udd34 (\ud804\udd37-\ud804\udd37\ud804\udd38)" },
            { "type.hc.h23", "\ud804\udd38\ud804\udd3a \ud804\udd0a\ud804\udd27\ud804\udd1a\ud804\udd34\ud804\udd11\ud804\udd22\ud804\udd34 \ud804\udd26\ud804\udd28\ud804\udd0f\ud804\udd2c\ud804\udd1b\ud804\udd34(\ud804\udd37-\ud804\udd38\ud804\udd39)" },
            { "type.hc.h24", "\ud804\udd38\ud804\udd3a \ud804\udd0a\ud804\udd27\ud804\udd1a\ud804\udd34\ud804\udd11\ud804\udd22\ud804\udd34 \ud804\udd26\ud804\udd28\ud804\udd0f\ud804\udd2c\ud804\udd1b\ud804\udd34 (\ud804\udd37-\ud804\udd38\ud804\udd3a)" },
            { "type.m0.bgn", "\ud804\udd1d\ud804\udd28\ud804\udd0e\ud804\udd28\ud804\udd03\ud804\udd2c\ud804\udd1a\ud804\udd34" },
            { "type.nu.arab", "\ud804\udd03\ud804\udd22\ud804\udd27\ud804\udd1d\ud804\udd28-\ud804\udd1e\ud804\udd22\ud804\udd28\ud804\udd16\ud804\udd29\ud804\udd20\ud804\udd27 \ud804\udd1a\ud804\udd18" },
            { "type.nu.armn", "\ud804\udd03\ud804\udd22\ud804\udd34\ud804\udd1f\ud804\udd2c\ud804\udd1a\ud804\udd29\ud804\udd20\ud804\udd27 \ud804\udd1a\ud804\udd18" },
            { "type.nu.beng", "\ud804\udd1d\ud804\udd01\ud804\udd23 \ud804\udd1a\ud804\udd18" },
            { "type.nu.deva", "\ud804\udd18\ud804\udd2c\ud804\udd1d\ud804\udd27\ud804\udd1a\ud804\udd09\ud804\udd27\ud804\udd22\ud804\udd28 \ud804\udd1a\ud804\udd18" },
            { "type.nu.ethi", "\ud804\udd03\ud804\udd28\ud804\udd17\ud804\udd28\ud804\udd20\ud804\udd2e\ud804\udd1b\ud804\udd07\ud804\udd34 \ud804\udd1a\ud804\udd18" },
            { "type.nu.geor", "\ud804\udd0e\ud804\udd27\ud804\udd22\ud804\udd34\ud804\udd0e\ud804\udd28\ud804\udd20\ud804\udd1a\ud804\udd34 \ud804\udd1a\ud804\udd18" },
            { "type.nu.grek", "\ud804\udd09\ud804\udd33\ud804\udd22\ud804\udd28\ud804\udd07\ud804\udd34 \ud804\udd1a\ud804\udd18\ud804\udd28" },
            { "type.nu.gujr", "\ud804\udd09\ud804\udd2a\ud804\udd0e\ud804\udd34\ud804\udd22\ud804\udd16\ud804\udd28 \ud804\udd1a\ud804\udd18" },
            { "type.nu.guru", "\ud804\udd09\ud804\udd2a\ud804\udd22\ud804\udd2a\ud804\udd1f\ud804\udd2a\ud804\udd08\ud804\udd28 \ud804\udd1a\ud804\udd18" },
            { "type.nu.hans", "\ud804\udd05\ud804\udd2a\ud804\udd0e\ud804\udd2a\ud804\udd05\ud804\udd2a\ud804\udd0e\ud804\udd2a \ud804\udd0c\ud804\udd33\ud804\udd06\ud804\udd1a\ud804\udd28\ud804\udd07\ud804\udd34 \ud804\udd1a\ud804\udd18" },
            { "type.nu.hant", "\ud804\udd22\ud804\udd28\ud804\udd18\ud804\udd28\ud804\udd25\ud804\udd2a\ud804\udd18\ud804\udd2e\ud804\udd1f\ud804\udd34 \ud804\udd0c\ud804\udd33\ud804\udd06\ud804\udd1a\ud804\udd28\ud804\udd07\ud804\udd34 \ud804\udd1a\ud804\udd18" },
            { "type.nu.hebr", "\ud804\udd26\ud804\udd28\ud804\udd1d\ud804\udd33\ud804\udd22\ud804\udd2a \ud804\udd1a\ud804\udd18\ud804\udd28" },
            { "type.nu.jpan", "\ud804\udd0e\ud804\udd1b\ud804\udd1a\ud804\udd28 \ud804\udd1a\ud804\udd18" },
            { "type.nu.khmr", "\ud804\udd08\ud804\udd2c\ud804\udd1f\ud804\udd2c\ud804\udd22\ud804\udd34 \ud804\udd1a\ud804\udd18" },
            { "type.nu.knda", "\ud804\udd07\ud804\udd27\ud804\udd1a\ud804\udd34\ud804\udd1a\ud804\udd27\ud804\udd22\ud804\udd34 \ud804\udd1a\ud804\udd18" },
            { "type.nu.laoo", "\ud804\udd23\ud804\udd03\ud804\udd2e \ud804\udd1a\ud804\udd18" },
            { "type.nu.latn", "\ud804\udd03\ud804\udd2e\ud804\udd20\ud804\udd2c\ud804\udd0c\ud804\udd34\ud804\udd11\ud804\udd22\ud804\udd34\ud804\udd1a\ud804\udd34 \ud804\udd13\ud804\udd28\ud804\udd0e\ud804\udd28\ud804\udd11\ud804\udd34" },
            { "type.nu.mlym", "\ud804\udd1f\ud804\udd23\ud804\udd34\ud804\udd20\ud804\udd23\ud804\udd27\ud804\udd1f\ud804\udd34 \ud804\udd1a\ud804\udd18" },
            { "type.nu.mong", "\ud804\udd1f\ud804\udd27\ud804\udd0b\ud804\udd34\ud804\udd09\ud804\udd2e\ud804\udd23\ud804\udd29\ud804\udd20\ud804\udd27 \ud804\udd1a\ud804\udd18" },
            { "type.nu.mymr", "\ud804\udd1f\ud804\udd20\ud804\udd1a\ud804\udd34\ud804\udd1f\ud804\udd22\ud804\udd34 \ud804\udd1a\ud804\udd18" },
            { "type.nu.orya", "\ud804\udd03\ud804\udd2e\ud804\udd22\ud804\udd28\ud804\udd20 \ud804\udd1a\ud804\udd18" },
            { "type.nu.taml", "\ud804\udd22\ud804\udd28\ud804\udd18\ud804\udd28\ud804\udd25\ud804\udd2a\ud804\udd18\ud804\udd2e\ud804\udd1f\ud804\udd34 \ud804\udd16\ud804\udd1f\ud804\udd28\ud804\udd23\ud804\udd34 \ud804\udd1a\ud804\udd18" },
            { "type.nu.telu", "\ud804\udd16\ud804\udd2c\ud804\udd23\ud804\udd2a\ud804\udd09\ud804\udd2a \ud804\udd1a\ud804\udd18" },
            { "type.nu.thai", "\ud804\udd17\ud804\udd2d \ud804\udd1a\ud804\udd18" },
            { "type.nu.tibt", "\ud804\udd16\ud804\udd28\ud804\udd1b\ud804\udd34\ud804\udd1d\ud804\udd27\ud804\udd16\ud804\udd28 \ud804\udd1a\ud804\udd18" },
            { "type.nu.vaii", "\ud804\udd1e\ud804\udd2d \ud804\udd1a\ud804\udd18" },
            { "type.ca.dangi", "\ud804\udd13\ud804\udd0b\ud804\udd34\ud804\udd09\ud804\udd28 \ud804\udd07\ud804\udd33\ud804\udd20\ud804\udd23\ud804\udd2c\ud804\udd1a\ud804\udd34\ud804\udd13\ud804\udd22\ud804\udd34" },
            { "type.co.ducet", "\ud804\udd13\ud804\udd28\ud804\udd1c\ud804\udd27\ud804\udd23\ud804\udd34\ud804\udd11\ud804\udd34 \ud804\udd03\ud804\udd28\ud804\udd03\ud804\udd2a\ud804\udd1a\ud804\udd28\ud804\udd07\ud804\udd2e\ud804\udd13\ud804\udd34 \ud804\udd1d\ud804\udd2c\ud804\udd2d\ud804\udd23\ud804\udd27\ud804\udd1a" },
            { "type.lb.loose", "\ud804\udd03\ud804\udd23\ud804\udd34\ud804\udd09 \ud804\udd23\ud804\udd2d\ud804\udd1a\ud804\udd34 \ud804\udd1c\ud804\udd22\ud804\udd27\ud804\udd09\ud804\udd27\ud804\udd22\ud804\udd34 \ud804\udd1a\ud804\udd28\ud804\udd20\ud804\udd2e\ud804\udd1f\ud804\udd34" },
            { "type.nu.roman", "\ud804\udd22\ud804\udd2e\ud804\udd1f\ud804\udd1a\ud804\udd34 \ud804\udd1a\ud804\udd18" },
            { "type.ca.coptic", "\ud804\udd07\ud804\udd27\ud804\udd1b\ud804\udd34\ud804\udd11\ud804\udd28\ud804\udd07\ud804\udd34 \ud804\udd07\ud804\udd33\ud804\udd20\ud804\udd23\ud804\udd2c\ud804\udd1a\ud804\udd34\ud804\udd13\ud804\udd22\ud804\udd34" },
            { "type.ca.hebrew", "\ud804\udd26\ud804\udd28\ud804\udd1d\ud804\udd33\ud804\udd22\ud804\udd2a \ud804\udd07\ud804\udd33\ud804\udd20\ud804\udd23\ud804\udd2c\ud804\udd1a\ud804\udd34\ud804\udd13\ud804\udd22\ud804\udd34" },
            { "type.ca.indian", "\ud804\udd1e\ud804\udd22\ud804\udd27\ud804\udd18\ud804\udd27\ud804\udd22\ud804\udd34 \ud804\udd0e\ud804\udd16\ud804\udd29\ud804\udd20\ud804\udd27 \ud804\udd1d\ud804\udd27\ud804\udd22\ud804\udd34\ud804\udd25\ud804\udd27\ud804\udd1b\ud804\udd27\ud804\udd1a\ud804\udd34\ud804\udd0f\ud804\udd29" },
            { "type.co.pinyin", "\ud804\udd1b\ud804\udd28\ud804\udd1a\ud804\udd28\ud804\udd1a\ud804\udd34 \ud804\udd25\ud804\udd0e\ud804\udd1a" },
            { "type.co.search", "\ud804\udd03\ud804\udd27\ud804\udd0e\ud804\udd27\ud804\udd03\ud804\udd27\ud804\udd0c\ud804\udd34-\ud804\udd05\ud804\udd2a\ud804\udd18\ud804\udd28\ud804\udd0c\ud804\udd34\ud804\udd25\ud804\udd33\ud804\udd20 \ud804\udd16\ud804\udd2e\ud804\udd09\ud804\udd1a" },
            { "type.co.stroke", "\ud804\udd0a\ud804\udd2a\ud804\udd0e\ud804\udd33\ud804\udd20\ud804\udd1b\ud804\udd2a\ud804\udd0f\ud804\udd33\ud804\udd20 \ud804\udd25\ud804\udd0e\ud804\udd2c\ud804\udd2d\ud804\udd17\ud804\udd27\ud804\udd1a" },
            { "type.co.unihan", "\ud804\udd22\ud804\udd13\ud804\udd28\ud804\udd07\ud804\udd2c\ud804\udd23\ud804\udd34 \ud804\udd03\ud804\udd28\ud804\udd0c\ud804\udd34\ud804\udd11\ud804\udd33\ud804\udd22\ud804\udd2e\ud804\udd07\ud804\udd34 \ud804\udd1d\ud804\udd2c\ud804\udd2d\ud804\udd23\ud804\udd27\ud804\udd1a" },
            { "type.d0.fwidth", "\ud804\udd1b\ud804\udd2a\ud804\udd22\ud804\udd2e\ud804\udd03\ud804\udd2e\ud804\udd0f\ud804\udd22\ud804\udd34" },
            { "type.d0.hwidth", "\ud804\udd03\ud804\udd27\ud804\udd16\ud804\udd34\ud804\udd18\ud804\udd2c\ud804\udd07\ud804\udd34 \ud804\udd03\ud804\udd2e\ud804\udd0f\ud804\udd22\ud804\udd34" },
            { "type.lb.normal", "\ud804\udd03\ud804\udd27\ud804\udd0e\ud804\udd2c\ud804\udd03\ud804\udd27\ud804\udd0c\ud804\udd34 \ud804\udd23\ud804\udd2d\ud804\udd1a\ud804\udd34 \ud804\udd1c\ud804\udd22\ud804\udd27\ud804\udd09\ud804\udd27\ud804\udd22\ud804\udd34 \ud804\udd1a\ud804\udd28\ud804\udd20\ud804\udd2e\ud804\udd1f\ud804\udd34" },
            { "type.lb.strict", "\ud804\udd11\ud804\udd2d\ud804\udd11\ud804\udd34 \ud804\udd23\ud804\udd2d\ud804\udd1a\ud804\udd34 \ud804\udd1c\ud804\udd22\ud804\udd27\ud804\udd09\ud804\udd27\ud804\udd22\ud804\udd34 \ud804\udd1a\ud804\udd28\ud804\udd20\ud804\udd2e\ud804\udd1f\ud804\udd34" },
            { "type.m0.ungegn", "\ud804\udd03\ud804\udd1a\ud804\udd34\ud804\udd0e\ud804\udd28\ud804\udd03\ud804\udd28\ud804\udd0e\ud804\udd28\ud804\udd03\ud804\udd2c\ud804\udd1a\ud804\udd34" },
            { "type.ms.metric", "\ud804\udd1f\ud804\udd2c\ud804\udd11\ud804\udd33\ud804\udd22\ud804\udd28\ud804\udd07\ud804\udd34 \ud804\udd25\ud804\udd28\ud804\udd25\ud804\udd34\ud804\udd11\ud804\udd2c\ud804\udd1f\ud804\udd34" },
            { "type.nu.native", "\ud804\udd03\ud804\udd1f\ud804\udd27\ud804\udd1a\ud804\udd27 \ud804\udd0e\ud804\udd09\ud804\udd22\ud804\udd34 \ud804\udd1a\ud804\udd18\ud804\udd28" },
            { "type.ca.chinese", "\ud804\udd0c\ud804\udd28\ud804\udd1a \ud804\udd07\ud804\udd33\ud804\udd20\ud804\udd23\ud804\udd2c\ud804\udd1a\ud804\udd34\ud804\udd13\ud804\udd22\ud804\udd34" },
            { "type.ca.iso8601", "ISO-861 \ud804\udd07\ud804\udd33\ud804\udd20\ud804\udd23\ud804\udd2c\ud804\udd1a\ud804\udd34\ud804\udd13\ud804\udd22\ud804\udd34" },
            { "type.ca.persian", "\ud804\udd1c\ud804\udd22\ud804\udd34\ud804\udd25\ud804\udd28 \ud804\udd07\ud804\udd33\ud804\udd20\ud804\udd23\ud804\udd2c\ud804\udd1a\ud804\udd34\ud804\udd13\ud804\udd22\ud804\udd34" },
            { "type.cf.account", "\ud804\udd11\ud804\udd2c\ud804\udd0b\ud804\udd1b\ud804\udd27\ud804\udd20\ud804\udd34\ud804\udd0e\ud804\udd33\ud804\udd20 \ud804\udd03\ud804\udd28\ud804\udd0f\ud804\udd2c\ud804\udd1d\ud804\udd27\ud804\udd22\ud804\udd34 \ud804\udd1a\ud804\udd28\ud804\udd20\ud804\udd2e\ud804\udd1f\ud804\udd34" },
            { "type.co.big5han", "\ud804\udd1b\ud804\udd33\ud804\udd22\ud804\udd27\ud804\udd17\ud804\udd09\ud804\udd27\ud804\udd16\ud804\udd27 \ud804\udd0c\ud804\udd29\ud804\udd1a \ud804\udd25\ud804\udd27\ud804\udd0e\ud804\udd34\ud804\udd0e\ud804\udd07\ud804\udd33\ud804\udd22\ud804\udd1f\ud804\udd34-\ud804\udd1d\ud804\udd28\ud804\udd09\ud804\udd34\ud804\udd3b" },
            { "type.d0.npinyin", "\ud804\udd1a\ud804\udd18\ud804\udd1d\ud804\udd1d\ud804\udd27\ud804\udd16\ud804\udd33\ud804\udd20" },
            { "type.nu.arabext", "\ud804\udd0d\ud804\udd27\ud804\udd22\ud804\udd28\ud804\udd20\ud804\udd2c \ud804\udd0d\ud804\udd28\ud804\udd16\ud804\udd34\ud804\udd16\ud804\udd33\ud804\udd20\ud804\udd2c \ud804\udd03\ud804\udd22\ud804\udd27\ud804\udd1d\ud804\udd28-\ud804\udd1e\ud804\udd22\ud804\udd27\ud804\udd16\ud804\udd29\ud804\udd20 \ud804\udd1a\ud804\udd18" },
            { "type.nu.armnlow", "\ud804\udd03\ud804\udd22\ud804\udd34\ud804\udd1f\ud804\udd2c\ud804\udd1a\ud804\udd29\ud804\udd20\ud804\udd27 \ud804\udd0c\ud804\udd28\ud804\udd09\ud804\udd2e\ud804\udd1a\ud804\udd34 \ud804\udd26\ud804\udd18\ud804\udd27\ud804\udd22\ud804\udd34 \ud804\udd1a\ud804\udd18" },
            { "type.nu.finance", "\ud804\udd03\ud804\udd27\ud804\udd22\ud804\udd34\ud804\udd17\ud804\udd27\ud804\udd1a\ud804\udd28\ud804\udd16\ud804\udd28\ud804\udd07\ud804\udd34 \ud804\udd1a\ud804\udd18\ud804\udd1d\ud804\udd1d\ud804\udd27\ud804\udd16\ud804\udd33\ud804\udd20" },
            { "type.nu.greklow", "\ud804\udd09\ud804\udd33\ud804\udd22\ud804\udd28\ud804\udd07\ud804\udd34 \ud804\udd0c\ud804\udd28\ud804\udd09\ud804\udd2e\ud804\udd1a\ud804\udd34 \ud804\udd26\ud804\udd18\ud804\udd27\ud804\udd22\ud804\udd34 \ud804\udd1a\ud804\udd18" },
            { "type.nu.hanidec", "\ud804\udd0c\ud804\udd33\ud804\udd06\ud804\udd1a\ud804\udd28\ud804\udd07 \ud804\udd1c\ud804\udd2a\ud804\udd18\ud804\udd2e \ud804\udd1a\ud804\udd18" },
            { "type.nu.hansfin", "\ud804\udd05\ud804\udd2a\ud804\udd0e\ud804\udd2a\ud804\udd05\ud804\udd0e\ud804\udd2a \ud804\udd0c\ud804\udd33\ud804\udd06\ud804\udd1a\ud804\udd28\ud804\udd07\ud804\udd34 \ud804\udd11\ud804\udd2c\ud804\udd0b \ud804\udd1a\ud804\udd18" },
            { "type.nu.hantfin", "\ud804\udd22\ud804\udd28\ud804\udd18\ud804\udd28\ud804\udd25\ud804\udd2a\ud804\udd18\ud804\udd2e\ud804\udd1f\ud804\udd34 \ud804\udd0c\ud804\udd33\ud804\udd06\ud804\udd1a\ud804\udd28\ud804\udd07\ud804\udd34 \ud804\udd11\ud804\udd2c\ud804\udd0b \ud804\udd1a\ud804\udd18" },
            { "type.nu.jpanfin", "\ud804\udd0e\ud804\udd1b\ud804\udd1a\ud804\udd28 \ud804\udd11\ud804\udd2c\ud804\udd0b \ud804\udd1a\ud804\udd18" },
            { "type.nu.tamldec", "\ud804\udd16\ud804\udd1f\ud804\udd28\ud804\udd23 \ud804\udd1a\ud804\udd18" },
            { "type.ca.buddhist", "\ud804\udd1d\ud804\udd2a\ud804\udd16\ud804\udd34\ud804\udd19\ud804\udd2e \ud804\udd07\ud804\udd33\ud804\udd20\ud804\udd23\ud804\udd2c\ud804\udd1a\ud804\udd34\ud804\udd13\ud804\udd22\ud804\udd34" },
            { "type.ca.ethiopic", "\ud804\udd03\ud804\udd28\ud804\udd17\ud804\udd28\ud804\udd03\ud804\udd2e\ud804\udd1b\ud804\udd28\ud804\udd07\ud804\udd34 \ud804\udd07\ud804\udd33\ud804\udd20\ud804\udd23\ud804\udd2c\ud804\udd1a\ud804\udd34\ud804\udd13\ud804\udd22\ud804\udd34" },
            { "type.ca.japanese", "\ud804\udd0e\ud804\udd1b\ud804\udd1a\ud804\udd28 \ud804\udd07\ud804\udd33\ud804\udd20\ud804\udd23\ud804\udd2c\ud804\udd1a\ud804\udd34\ud804\udd13\ud804\udd22\ud804\udd34" },
            { "type.cf.standard", "\ud804\udd1f\ud804\udd1a\ud804\udd27\ud804\udd07\ud804\udd34 \ud804\udd11\ud804\udd2c\ud804\udd0b\ud804\udd1b\ud804\udd27\ud804\udd20\ud804\udd34\ud804\udd0e\ud804\udd33\ud804\udd20\ud804\udd22\ud804\udd34 \ud804\udd1a\ud804\udd28\ud804\udd20\ud804\udd2e\ud804\udd1f\ud804\udd34" },
            { "type.co.phonetic", "\ud804\udd22\ud804\udd33\ud804\udd26\ud804\udd27 \ud804\udd1d\ud804\udd2c\ud804\udd2d\ud804\udd23\ud804\udd27\ud804\udd1a" },
            { "type.co.reformed", "\ud804\udd22\ud804\udd28\ud804\udd1c\ud804\udd27\ud804\udd1f\ud804\udd34\ud804\udd13\ud804\udd28 \ud804\udd1d\ud804\udd2c\ud804\udd2d\ud804\udd23\ud804\udd27\ud804\udd1a" },
            { "type.co.searchjl", "\ud804\udd26\ud804\udd0b\ud804\udd34\ud804\udd09\ud804\udd2a\ud804\udd23\ud804\udd34 \ud804\udd1b\ud804\udd27\ud804\udd16\ud804\udd34\ud804\udd17\ud804\udd27\ud804\udd1f\ud804\udd34 \ud804\udd1d\ud804\udd27\ud804\udd23\ud804\udd2c\ud804\udd1f\ud804\udd16\ud804\udd33\ud804\udd20\ud804\udd2c \ud804\udd26\ud804\udd27\ud804\udd22\ud804\udd27\ud804\udd07\ud804\udd34 \ud804\udd18\ud804\udd28\ud804\udd1a\ud804\udd2c\ud804\udd2d \ud804\udd16\ud804\udd2e\ud804\udd09\ud804\udd1a" },
            { "type.co.standard", "\ud804\udd09\ud804\udd27\ud804\udd1f\ud804\udd34 \ud804\udd18\ud804\udd2e\ud804\udd23\ud804\udd34 \ud804\udd1d\ud804\udd2c\ud804\udd2d\ud804\udd23\ud804\udd27\ud804\udd1a" },
            { "type.ms.uksystem", "\ud804\udd03\ud804\udd28\ud804\udd1f\ud804\udd34\ud804\udd1b\ud804\udd2c\ud804\udd22\ud804\udd28\ud804\udd20\ud804\udd23\ud804\udd34 \ud804\udd1f\ud804\udd1d\ud804\udd27\ud804\udd22\ud804\udd34 \ud804\udd25\ud804\udd28\ud804\udd25\ud804\udd34\ud804\udd11\ud804\udd2c\ud804\udd1f\ud804\udd34" },
            { "type.ms.ussystem", "\ud804\udd1f\ud804\udd22\ud804\udd34\ud804\udd07\ud804\udd28\ud804\udd1a\ud804\udd34 \ud804\udd0e\ud804\udd27\ud804\udd19\ud804\udd22\ud804\udd2c\ud804\udd0c\ud804\udd34\ud804\udd0e\ud804\udd2e\ud804\udd22\ud804\udd34 \ud804\udd1f\ud804\udd1d\ud804\udd27\ud804\udd22\ud804\udd34 \ud804\udd25\ud804\udd28\ud804\udd25\ud804\udd34\ud804\udd11\ud804\udd2c\ud804\udd1f\ud804\udd34" },
            { "type.nu.fullwide", "\ud804\udd1b\ud804\udd2a\ud804\udd22\ud804\udd2e \ud804\udd03\ud804\udd27\ud804\udd0f\ud804\udd22\ud804\udd34 \ud804\udd1a\ud804\udd18\ud804\udd28" },
            { "type.nu.romanlow", "\ud804\udd22\ud804\udd2e\ud804\udd1f\ud804\udd1a\ud804\udd34 \ud804\udd0c\ud804\udd28\ud804\udd09\ud804\udd2e\ud804\udd1a\ud804\udd34 \ud804\udd26\ud804\udd18\ud804\udd27\ud804\udd22\ud804\udd34 \ud804\udd1a\ud804\udd18" },
            { "type.ca.gregorian", "\ud804\udd09\ud804\udd33\ud804\udd22\ud804\udd09\ud804\udd2e\ud804\udd22\ud804\udd28\ud804\udd20\ud804\udd1a\ud804\udd34 \ud804\udd07\ud804\udd33\ud804\udd20\ud804\udd23\ud804\udd2c\ud804\udd1a\ud804\udd34\ud804\udd13\ud804\udd22\ud804\udd34" },
            { "type.co.gb2312han", "\ud804\udd03\ud804\udd27\ud804\udd0e\ud804\udd2c\ud804\udd03\ud804\udd27\ud804\udd0c\ud804\udd34 \ud804\udd0c\ud804\udd29\ud804\udd1a \ud804\udd25\ud804\udd0e\ud804\udd1a-\ud804\udd0e\ud804\udd28\ud804\udd1d\ud804\udd28\ud804\udd38\ud804\udd39\ud804\udd37\ud804\udd38" },
            { "type.co.phonebook", "\ud804\udd1c\ud804\udd2e\ud804\udd1a\ud804\udd34\ud804\udd1d\ud804\udd2a\ud804\udd07\ud804\udd34 \ud804\udd25\ud804\udd0e\ud804\udd1a" },
            { "type.co.dictionary", "\ud804\udd07\ud804\udd27\ud804\udd19\ud804\udd16\ud804\udd22 \ud804\udd1d\ud804\udd2c\ud804\udd2d\ud804\udd23\ud804\udd27\ud804\udd1a\ud804\udd22\ud804\udd34 \ud804\udd1a\ud804\udd28\ud804\udd20\ud804\udd2e\ud804\udd1f\ud804\udd34" },
            { "type.co.traditional", "\ud804\udd1b\ud804\udd33\ud804\udd22\ud804\udd27\ud804\udd17\ud804\udd09\ud804\udd27\ud804\udd16\ud804\udd27 \ud804\udd1d\ud804\udd2c\ud804\udd2d\ud804\udd23\ud804\udd27\ud804\udd1a" },
            { "type.nu.traditional", "\ud804\udd22\ud804\udd28\ud804\udd18\ud804\udd28\ud804\udd25\ud804\udd2a\ud804\udd18\ud804\udd2e\ud804\udd1f\ud804\udd34 \ud804\udd1a\ud804\udd18\ud804\udd1d\ud804\udd1d\ud804\udd27\ud804\udd16\ud804\udd33\ud804\udd20" },
            { "type.ca.ethiopic-amete-alem", "\ud804\udd03\ud804\udd28\ud804\udd17\ud804\udd28\ud804\udd03\ud804\udd2e\ud804\udd1b\ud804\udd28\ud804\udd03\ud804\udd2e \ud804\udd03\ud804\udd1f\ud804\udd2c\ud804\udd16\ud804\udd2c \ud804\udd03\ud804\udd23\ud804\udd2c\ud804\udd1f\ud804\udd34 \ud804\udd07\ud804\udd33\ud804\udd20\ud804\udd23\ud804\udd2c\ud804\udd1a\ud804\udd34\ud804\udd13\ud804\udd22\ud804\udd34" },
        };
        return data;
    }
}
