/*
 * Copyright (c) 2012, 2024, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 *
 * This code is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License version 2 only, as
 * published by the Free Software Foundation.  Oracle designates this
 * particular file as subject to the "Classpath" exception as provided
 * by Oracle in the LICENSE file that accompanied this code.
 *
 * This code is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * version 2 for more details (a copy is included in the LICENSE file that
 * accompanied this code).
 *
 * You should have received a copy of the GNU General Public License version
 * 2 along with this work; if not, write to the Free Software Foundation,
 * Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Please contact Oracle, 500 Oracle Parkway, Redwood Shores, CA 94065 USA
 * or visit www.oracle.com if you need additional information or have any
 * questions.
 */

/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2022 Unicode, Inc. All rights reserved.
 * Distributed under the Terms of Use in https://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation
 * (the "Data Files") or Unicode software and any associated documentation
 * (the "Software") to deal in the Data Files or Software
 * without restriction, including without limitation the rights to use,
 * copy, modify, merge, publish, distribute, and/or sell copies of
 * the Data Files or Software, and to permit persons to whom the Data Files
 * or Software are furnished to do so, provided that either
 * (a) this copyright and permission notice appear with all copies
 * of the Data Files or Software, or
 * (b) this copyright and permission notice appear in associated
 * Documentation.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
 * ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 * NONINFRINGEMENT OF THIRD PARTY RIGHTS.
 * IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
 * NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
 * DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder
 * shall not be used in advertising or otherwise to promote the sale,
 * use or other dealings in these Data Files or Software without prior
 * written authorization of the copyright holder.
 */

package sun.util.resources.cldr.ext;

import sun.util.resources.TimeZoneNamesBundle;

public class TimeZoneNames_ccp extends TimeZoneNamesBundle {
    @Override
    protected final Object[][] getContents() {
        final String[] GMT = new String[] {
               "\ud804\udd09\ud804\udd33\ud804\udd22\ud804\udd28\ud804\udd1a\ud804\udd28\ud804\udd0c\ud804\udd34 \ud804\udd1f\ud804\udd28\ud804\udd1a\ud804\udd34 \ud804\udd11\ud804\udd2c\ud804\udd1f\ud804\udd34",
               "GMT",
               "",
               "GMT",
               "",
               "GMT",
            };
        final String[] Apia = new String[] {
               "\ud804\udd03\ud804\udd27\ud804\udd1b\ud804\udd28\ud804\udd20 \ud804\udd1f\ud804\udd1a\ud804\udd27\ud804\udd07\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "\ud804\udd03\ud804\udd27\ud804\udd1b\ud804\udd28\ud804\udd20 \ud804\udd18\ud804\udd28\ud804\udd1a\ud804\udd2e\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "\ud804\udd03\ud804\udd27\ud804\udd1b\ud804\udd28\ud804\udd20 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
            };
        final String[] Cook = new String[] {
               "\ud804\udd07\ud804\udd2a\ud804\udd07\ud804\udd34 \ud804\udd09\ud804\udd2d \ud804\udd09\ud804\udd2d \ud804\udd1e\ud804\udd28\ud804\udd18\ud804\udd2c\ud804\udd09\ud804\udd2a\ud804\udd1a\ud804\udd2e\ud804\udd22\ud804\udd34 \ud804\udd1f\ud804\udd1a\ud804\udd27\ud804\udd07\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "\ud804\udd07\ud804\udd2a\ud804\udd07\ud804\udd34 \ud804\udd09\ud804\udd2d \ud804\udd09\ud804\udd2d \ud804\udd1e\ud804\udd28\ud804\udd18\ud804\udd2c\ud804\udd09\ud804\udd2a\ud804\udd1a\ud804\udd2e\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd16\ud804\udd34\ud804\udd19\ud804\udd2c\ud804\udd07\ud804\udd34 \ud804\udd09\ud804\udd27\ud804\udd22\ud804\udd27\ud804\udd1f\ud804\udd34\ud804\udd07\ud804\udd23\ud804\udd27\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "\ud804\udd07\ud804\udd2a\ud804\udd07\ud804\udd34 \ud804\udd09\ud804\udd2d \ud804\udd09\ud804\udd2d \ud804\udd1e\ud804\udd28\ud804\udd18\ud804\udd2c\ud804\udd09\ud804\udd2a\ud804\udd1a\ud804\udd2e\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
            };
        final String[] Cuba = new String[] {
               "\ud804\udd07\ud804\udd28\ud804\udd03\ud804\udd2a\ud804\udd1d \ud804\udd1f\ud804\udd1a\ud804\udd27\ud804\udd07\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "CST",
               "\ud804\udd07\ud804\udd28\ud804\udd03\ud804\udd2a\ud804\udd1d \ud804\udd18\ud804\udd28\ud804\udd1a\ud804\udd2e\ud804\udd03\ud804\udd23\ud804\udd2e\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "CDT",
               "\ud804\udd07\ud804\udd28\ud804\udd03\ud804\udd2a\ud804\udd1d\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "CT",
            };
        final String[] Fiji = new String[] {
               "\ud804\udd1c\ud804\udd28\ud804\udd0e\ud804\udd28 \ud804\udd1f\ud804\udd1a\ud804\udd27\ud804\udd07\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "\ud804\udd1c\ud804\udd28\ud804\udd0e\ud804\udd28 \ud804\udd09\ud804\udd27\ud804\udd22\ud804\udd27\ud804\udd1f\ud804\udd34\ud804\udd07\ud804\udd23\ud804\udd27\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "\ud804\udd1c\ud804\udd28\ud804\udd0e\ud804\udd28 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
            };
        final String[] Gulf = new String[] {
               "\ud804\udd03\ud804\udd2a\ud804\udd1b\ud804\udd27\ud804\udd25\ud804\udd09\ud804\udd27\ud804\udd22\ud804\udd28\ud804\udd20\ud804\udd27 \ud804\udd1f\ud804\udd1a\ud804\udd27\ud804\udd07\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Hovd = new String[] {
               "\ud804\udd26\ud804\udd2e\ud804\udd1e\ud804\udd27\ud804\udd13\ud804\udd34 \ud804\udd1f\ud804\udd1a\ud804\udd27\ud804\udd07\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "\ud804\udd26\ud804\udd2e\ud804\udd1e\ud804\udd27\ud804\udd13\ud804\udd34 \ud804\udd09\ud804\udd27\ud804\udd22\ud804\udd27\ud804\udd1f\ud804\udd34\ud804\udd07\ud804\udd23\ud804\udd27\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "\ud804\udd26\ud804\udd2e\ud804\udd1e\ud804\udd27\ud804\udd13\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
            };
        final String[] Iran = new String[] {
               "\ud804\udd03\ud804\udd28\ud804\udd22\ud804\udd1a\ud804\udd34 \ud804\udd1f\ud804\udd1a\ud804\udd27\ud804\udd07\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "\ud804\udd03\ud804\udd28\ud804\udd22\ud804\udd1a\ud804\udd34 \ud804\udd18\ud804\udd28\ud804\udd1a\ud804\udd2c\ud804\udd03\ud804\udd23\ud804\udd2e\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "\ud804\udd03\ud804\udd28\ud804\udd22\ud804\udd1a\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
            };
        final String[] Niue = new String[] {
               "\ud804\udd1a\ud804\udd28\ud804\udd03\ud804\udd2a\ud804\udd03\ud804\udd28 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Omsk = new String[] {
               "\ud804\udd03\ud804\udd2e\ud804\udd1f\ud804\udd27\ud804\udd25\ud804\udd34\ud804\udd07\ud804\udd34 \ud804\udd1f\ud804\udd1a\ud804\udd27\ud804\udd07\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "\ud804\udd03\ud804\udd2e\ud804\udd1f\ud804\udd27\ud804\udd25\ud804\udd34\ud804\udd07\ud804\udd34 \ud804\udd09\ud804\udd27\ud804\udd22\ud804\udd27\ud804\udd1f\ud804\udd34\ud804\udd07\ud804\udd23\ud804\udd27\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "\ud804\udd03\ud804\udd2e\ud804\udd1f\ud804\udd27\ud804\udd25\ud804\udd34\ud804\udd07\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
            };
        final String[] Peru = new String[] {
               "\ud804\udd1b\ud804\udd2c\ud804\udd22\ud804\udd2a \ud804\udd1f\ud804\udd1a\ud804\udd27\ud804\udd07\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "\ud804\udd1b\ud804\udd2c\ud804\udd22\ud804\udd2a \ud804\udd09\ud804\udd27\ud804\udd22\ud804\udd27\ud804\udd1f\ud804\udd34\ud804\udd07\ud804\udd23\ud804\udd27\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "\ud804\udd1b\ud804\udd2c\ud804\udd22\ud804\udd2a \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
            };
        final String[] Truk = new String[] {
               "\ud804\udd0c\ud804\udd2a\ud804\udd07\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Wake = new String[] {
               "\ud804\udd03\ud804\udd2e\ud804\udd20\ud804\udd2c\ud804\udd07\ud804\udd34 \ud804\udd09\ud804\udd2d \ud804\udd09\ud804\udd2d \ud804\udd1e\ud804\udd28\ud804\udd18\ud804\udd2c \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Chile = new String[] {
               "\ud804\udd0c\ud804\udd28\ud804\udd23\ud804\udd28 \ud804\udd1f\ud804\udd1a\ud804\udd27\ud804\udd07\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "\ud804\udd0c\ud804\udd28\ud804\udd23\ud804\udd28 \ud804\udd09\ud804\udd27\ud804\udd22\ud804\udd27\ud804\udd1f\ud804\udd34\ud804\udd07\ud804\udd23\ud804\udd27\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "\ud804\udd0c\ud804\udd28\ud804\udd23\ud804\udd28 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
            };
        final String[] China = new String[] {
               "\ud804\udd0c\ud804\udd28\ud804\udd1a\ud804\udd34 \ud804\udd1f\ud804\udd1a\ud804\udd27\ud804\udd07\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "CST",
               "\ud804\udd0c\ud804\udd28\ud804\udd1a\ud804\udd34 \ud804\udd18\ud804\udd28\ud804\udd1a\ud804\udd2e\ud804\udd03\ud804\udd23\ud804\udd2e\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "CDT",
               "\ud804\udd0c\ud804\udd28\ud804\udd1a\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "CT",
            };
        final String[] Cocos = new String[] {
               "\ud804\udd07\ud804\udd2e\ud804\udd07\ud804\udd2e\ud804\udd0c\ud804\udd34 \ud804\udd09\ud804\udd2d \ud804\udd09\ud804\udd2d \ud804\udd1e\ud804\udd28\ud804\udd18\ud804\udd2c\ud804\udd09\ud804\udd2a\ud804\udd1a\ud804\udd2e\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Davis = new String[] {
               "\ud804\udd13\ud804\udd2c\ud804\udd1e\ud804\udd28\ud804\udd25\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] India = new String[] {
               "\ud804\udd03\ud804\udd28\ud804\udd1a\ud804\udd34\ud804\udd18\ud804\udd28\ud804\udd20\ud804\udd2c \ud804\udd1f\ud804\udd1a\ud804\udd27\ud804\udd07\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "IST",
               "",
               "",
               "",
               "",
            };
        final String[] Japan = new String[] {
               "\ud804\udd0e\ud804\udd1b\ud804\udd1a\ud804\udd34 \ud804\udd1f\ud804\udd1a\ud804\udd27\ud804\udd07\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "JST",
               "\ud804\udd0e\ud804\udd1b\ud804\udd1a\ud804\udd34 \ud804\udd18\ud804\udd28\ud804\udd1a\ud804\udd2e\ud804\udd03\ud804\udd23\ud804\udd2e\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "JDT",
               "\ud804\udd0e\ud804\udd1b\ud804\udd1a\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "JT",
            };
        final String[] Korea = new String[] {
               "\ud804\udd07\ud804\udd2e\ud804\udd22\ud804\udd28\ud804\udd20\ud804\udd1a\ud804\udd34 \ud804\udd1f\ud804\udd1a\ud804\udd27\ud804\udd07\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "KST",
               "\ud804\udd07\ud804\udd2e\ud804\udd22\ud804\udd28\ud804\udd20\ud804\udd1a\ud804\udd34 \ud804\udd18\ud804\udd28\ud804\udd1a\ud804\udd2e\ud804\udd03\ud804\udd23\ud804\udd2e\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "KST",
               "\ud804\udd07\ud804\udd2e\ud804\udd22\ud804\udd28\ud804\udd20\ud804\udd1a\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "KST",
            };
        final String[] Nauru = new String[] {
               "\ud804\udd1a\ud804\udd03\ud804\udd2a\ud804\udd22\ud804\udd2a \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Nepal = new String[] {
               "\ud804\udd1a\ud804\udd2c\ud804\udd1b\ud804\udd23\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Palau = new String[] {
               "\ud804\udd1b\ud804\udd23\ud804\udd05\ud804\udd2a \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Samoa = new String[] {
               "\ud804\udd25\ud804\udd1f\ud804\udd2e\ud804\udd20 \ud804\udd1f\ud804\udd1a\ud804\udd27\ud804\udd07\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "SST",
               "\ud804\udd25\ud804\udd1f\ud804\udd2e\ud804\udd20 \ud804\udd09\ud804\udd27\ud804\udd22\ud804\udd27\ud804\udd1f\ud804\udd34\ud804\udd07\ud804\udd23\ud804\udd27\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "SST",
               "\ud804\udd25\ud804\udd1f\ud804\udd2e\ud804\udd20 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "SST",
            };
        final String[] Syowa = new String[] {
               "\ud804\udd25\ud804\udd20\ud804\udd2e\ud804\udd24 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Tonga = new String[] {
               "\ud804\udd11\ud804\udd2e\ud804\udd0b\ud804\udd34\ud804\udd09 \ud804\udd1f\ud804\udd1a\ud804\udd27\ud804\udd07\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "\ud804\udd11\ud804\udd2e\ud804\udd0b\ud804\udd34\ud804\udd09 \ud804\udd09\ud804\udd27\ud804\udd22\ud804\udd27\ud804\udd1f\ud804\udd34\ud804\udd07\ud804\udd23\ud804\udd27\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "\ud804\udd11\ud804\udd2e\ud804\udd0b\ud804\udd34\ud804\udd09 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
            };
        final String[] Alaska = new String[] {
               "\ud804\udd03\ud804\udd23\ud804\udd0c\ud804\udd34\ud804\udd07 \ud804\udd1f\ud804\udd1a\ud804\udd27\ud804\udd07\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "AKST",
               "\ud804\udd03\ud804\udd23\ud804\udd0c\ud804\udd34\ud804\udd07 \ud804\udd18\ud804\udd28\ud804\udd1a\ud804\udd2e\ud804\udd03\ud804\udd23\ud804\udd2e \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "AKDT",
               "\ud804\udd03\ud804\udd23\ud804\udd0c\ud804\udd34\ud804\udd07 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "AKT",
            };
        final String[] Amazon = new String[] {
               "\ud804\udd03\ud804\udd33\ud804\udd20\ud804\udd1f\ud804\udd0e\ud804\udd27\ud804\udd1a\ud804\udd34 \ud804\udd1f\ud804\udd1a\ud804\udd27\ud804\udd07\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "\ud804\udd03\ud804\udd33\ud804\udd20\ud804\udd1f\ud804\udd0e\ud804\udd27\ud804\udd1a\ud804\udd34 \ud804\udd09\ud804\udd27\ud804\udd22\ud804\udd27\ud804\udd1f\ud804\udd34\ud804\udd07\ud804\udd23\ud804\udd27 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "\ud804\udd03\ud804\udd33\ud804\udd20\ud804\udd1f\ud804\udd0e\ud804\udd27\ud804\udd1a\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
            };
        final String[] Anadyr = new String[] {
               "\ud804\udd03\ud804\udd27\ud804\udd1a\ud804\udd34\ud804\udd18\ud804\udd20\ud804\udd22\ud804\udd34 \ud804\udd1f\ud804\udd1a\ud804\udd27\ud804\udd07\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "\ud804\udd03\ud804\udd27\ud804\udd1a\ud804\udd34\ud804\udd18\ud804\udd20\ud804\udd22\ud804\udd34 \ud804\udd09\ud804\udd27\ud804\udd22\ud804\udd27\ud804\udd1f\ud804\udd34\ud804\udd07\ud804\udd23\ud804\udd27\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "\ud804\udd03\ud804\udd27\ud804\udd1a\ud804\udd34\ud804\udd18\ud804\udd20\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
            };
        final String[] Azores = new String[] {
               "\ud804\udd03\ud804\udd2c\ud804\udd0e\ud804\udd2e\ud804\udd22\ud804\udd2c\ud804\udd0c\ud804\udd34 \ud804\udd1f\ud804\udd1a\ud804\udd27\ud804\udd07\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "\ud804\udd03\ud804\udd2c\ud804\udd0e\ud804\udd2e\ud804\udd22\ud804\udd2c\ud804\udd0c\ud804\udd34 \ud804\udd09\ud804\udd27\ud804\udd22\ud804\udd27\ud804\udd1f\ud804\udd34\ud804\udd07\ud804\udd23\ud804\udd27\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "\ud804\udd03\ud804\udd2c\ud804\udd0e\ud804\udd2e\ud804\udd22\ud804\udd2c\ud804\udd0c\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
            };
        final String[] Bhutan = new String[] {
               "\ud804\udd1e\ud804\udd2a\ud804\udd11\ud804\udd1a\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Brunei = new String[] {
               "\ud804\udd1d\ud804\udd33\ud804\udd22\ud804\udd2a\ud804\udd1a\ud804\udd2c\ud804\udd2d \ud804\udd18\ud804\udd22\ud804\udd2a\ud804\udd0c\ud804\udd34\ud804\udd25\ud804\udd23\ud804\udd1f\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Easter = new String[] {
               "\ud804\udd03\ud804\udd28\ud804\udd25\ud804\udd34\ud804\udd11\ud804\udd22\ud804\udd34 \ud804\udd09\ud804\udd2d \ud804\udd09\ud804\udd2d \ud804\udd1e\ud804\udd28\ud804\udd18\ud804\udd2c \ud804\udd1f\ud804\udd1a\ud804\udd27\ud804\udd07\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "\ud804\udd03\ud804\udd28\ud804\udd25\ud804\udd34\ud804\udd11\ud804\udd22\ud804\udd34 \ud804\udd09\ud804\udd2d \ud804\udd09\ud804\udd2d \ud804\udd1e\ud804\udd28\ud804\udd18\ud804\udd2c \ud804\udd09\ud804\udd27\ud804\udd22\ud804\udd27\ud804\udd1f\ud804\udd34\ud804\udd07\ud804\udd23\ud804\udd27\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "\ud804\udd03\ud804\udd28\ud804\udd25\ud804\udd34\ud804\udd11\ud804\udd22\ud804\udd34 \ud804\udd09\ud804\udd2d \ud804\udd09\ud804\udd2d \ud804\udd1e\ud804\udd28\ud804\udd18\ud804\udd2c \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
            };
        final String[] Guyana = new String[] {
               "\ud804\udd09\ud804\udd2a\ud804\udd20\ud804\udd1a \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Israel = new String[] {
               "\ud804\udd03\ud804\udd28\ud804\udd0e\ud804\udd34\ud804\udd22\ud804\udd20\ud804\udd2c\ud804\udd23\ud804\udd34 \ud804\udd1f\ud804\udd1a\ud804\udd27\ud804\udd07\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "IST",
               "\ud804\udd03\ud804\udd28\ud804\udd0e\ud804\udd34\ud804\udd22\ud804\udd20\ud804\udd2c\ud804\udd23\ud804\udd34 \ud804\udd18\ud804\udd28\ud804\udd1a\ud804\udd2e\ud804\udd03\ud804\udd23\ud804\udd2e\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "IDT",
               "\ud804\udd03\ud804\udd28\ud804\udd0e\ud804\udd22\ud804\udd20\ud804\udd2c\ud804\udd23\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "IT",
            };
        final String[] Kosrae = new String[] {
               "\ud804\udd07\ud804\udd2e\ud804\udd0c\ud804\udd34\ud804\udd22\ud804\udd33\ud804\udd06\ud804\udd2c \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Mawson = new String[] {
               "\ud804\udd1f\ud804\udd27\ud804\udd25\ud804\udd33\ud804\udd26\ud804\udd27\ud804\udd1a\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Moscow = new String[] {
               "\ud804\udd1f\ud804\udd27\ud804\udd25\ud804\udd34\ud804\udd07\ud804\udd2e \ud804\udd1f\ud804\udd1a\ud804\udd27\ud804\udd07\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "MSK",
               "\ud804\udd1f\ud804\udd27\ud804\udd25\ud804\udd34\ud804\udd07\ud804\udd2e \ud804\udd09\ud804\udd27\ud804\udd22\ud804\udd27\ud804\udd1f\ud804\udd34\ud804\udd07\ud804\udd23\ud804\udd27\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "MSK",
               "\ud804\udd1f\ud804\udd27\ud804\udd25\ud804\udd34\ud804\udd07\ud804\udd2e \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "MSK",
            };
        final String[] Ponape = new String[] {
               "\ud804\udd1b\ud804\udd2e\ud804\udd1a\ud804\udd1b\ud804\udd2c \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Samara = new String[] {
               "\ud804\udd25\ud804\udd1f\ud804\udd22 \ud804\udd1f\ud804\udd1a\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "\ud804\udd25\ud804\udd1f\ud804\udd22 \ud804\udd09\ud804\udd27\ud804\udd22\ud804\udd27\ud804\udd1f\ud804\udd34\ud804\udd07\ud804\udd23\ud804\udd27\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "\ud804\udd25\ud804\udd1f\ud804\udd22 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
            };
        final String[] Tahiti = new String[] {
               "\ud804\udd16\ud804\udd26\ud804\udd28\ud804\udd16\ud804\udd28 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Taipei = new String[] {
               "\ud804\udd16\ud804\udd2d\ud804\udd1b\ud804\udd33\ud804\udd06\ud804\udd2c \ud804\udd1f\ud804\udd1a\ud804\udd27\ud804\udd07\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "CST",
               "\ud804\udd16\ud804\udd2d\ud804\udd1b\ud804\udd33\ud804\udd06\ud804\udd2c \ud804\udd18\ud804\udd28\ud804\udd1a\ud804\udd2e\ud804\udd03\ud804\udd23\ud804\udd2e\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "CDT",
               "\ud804\udd16\ud804\udd2d\ud804\udd1b\ud804\udd33\ud804\udd06\ud804\udd2c \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "CT",
            };
        final String[] Tuvalu = new String[] {
               "\ud804\udd11\ud804\udd2a\ud804\udd1e\ud804\udd23\ud804\udd2a \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Vostok = new String[] {
               "\ud804\udd1e\ud804\udd27\ud804\udd25\ud804\udd34\ud804\udd11\ud804\udd07\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Wallis = new String[] {
               "\ud804\udd24\ud804\udd23\ud804\udd28\ud804\udd25\ud804\udd34 \ud804\udd03\ud804\udd33\ud804\udd03 \ud804\udd1c\ud804\udd2a\ud804\udd11\ud804\udd2a\ud804\udd1a \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Arabian = new String[] {
               "\ud804\udd03\ud804\udd22\ud804\udd27\ud804\udd1d\ud804\udd28 \ud804\udd1f\ud804\udd1a\ud804\udd27\ud804\udd07\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "\ud804\udd03\ud804\udd22\ud804\udd27\ud804\udd1d\ud804\udd28 \ud804\udd18\ud804\udd28\ud804\udd1a\ud804\udd2e\ud804\udd03\ud804\udd23\ud804\udd2e\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "\ud804\udd03\ud804\udd22\ud804\udd27\ud804\udd1d\ud804\udd28 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
            };
        final String[] Armenia = new String[] {
               "\ud804\udd03\ud804\udd22\ud804\udd34\ud804\udd1f\ud804\udd2c\ud804\udd1a\ud804\udd28\ud804\udd20 \ud804\udd1f\ud804\udd1a\ud804\udd27\ud804\udd07\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "\ud804\udd03\ud804\udd22\ud804\udd34\ud804\udd1f\ud804\udd2c\ud804\udd1a\ud804\udd28\ud804\udd20 \ud804\udd09\ud804\udd27\ud804\udd22\ud804\udd27\ud804\udd1f\ud804\udd34\ud804\udd07\ud804\udd23\ud804\udd27\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "\ud804\udd03\ud804\udd22\ud804\udd34\ud804\udd1f\ud804\udd2c\ud804\udd1a\ud804\udd28\ud804\udd20 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
            };
        final String[] Bolivia = new String[] {
               "\ud804\udd1d\ud804\udd2e\ud804\udd23\ud804\udd28\ud804\udd1e\ud804\udd28\ud804\udd20 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Chatham = new String[] {
               "\ud804\udd0c\ud804\udd33\ud804\udd20\ud804\udd17\ud804\udd1f\ud804\udd34 \ud804\udd1f\ud804\udd1a\ud804\udd27\ud804\udd07\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "\ud804\udd0c\ud804\udd33\ud804\udd20\ud804\udd17\ud804\udd1f\ud804\udd34 \ud804\udd18\ud804\udd28\ud804\udd1a\ud804\udd2e\ud804\udd03\ud804\udd23\ud804\udd2e\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "\ud804\udd0c\ud804\udd33\ud804\udd20\ud804\udd17\ud804\udd1f\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
            };
        final String[] ETC_UTC = new String[] {
               "\ud804\udd18\ud804\udd07\ud804\udd34\ud804\udd18\ud804\udd28\ud804\udd20 \ud804\udd1b\ud804\udd28\ud804\udd16\ud804\udd34\ud804\udd17\ud804\udd28\ud804\udd1f\ud804\udd28\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "UTC",
               "",
               "",
               "",
               "",
            };
        final String[] Ecuador = new String[] {
               "\ud804\udd03\ud804\udd28\ud804\udd07\ud804\udd2a\ud804\udd20\ud804\udd2c\ud804\udd13\ud804\udd27\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Gambier = new String[] {
               "\ud804\udd09\ud804\udd33\ud804\udd20\ud804\udd1f\ud804\udd34\ud804\udd1d\ud804\udd28\ud804\udd20\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Georgia = new String[] {
               "\ud804\udd0e\ud804\udd27\ud804\udd22\ud804\udd34\ud804\udd0e\ud804\udd28\ud804\udd20 \ud804\udd1f\ud804\udd1a\ud804\udd27\ud804\udd07\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "\ud804\udd0e\ud804\udd27\ud804\udd22\ud804\udd34\ud804\udd0e\ud804\udd28\ud804\udd20 \ud804\udd09\ud804\udd27\ud804\udd22\ud804\udd27\ud804\udd1f\ud804\udd34\ud804\udd07\ud804\udd23\ud804\udd27\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "\ud804\udd0e\ud804\udd27\ud804\udd22\ud804\udd34\ud804\udd0e\ud804\udd28\ud804\udd20 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
            };
        final String[] Irkutsk = new String[] {
               "\ud804\udd03\ud804\udd28\ud804\udd22\ud804\udd34\ud804\udd16\ud804\udd2a\ud804\udd11\ud804\udd34\ud804\udd25\ud804\udd34\ud804\udd07\ud804\udd34 \ud804\udd1f\ud804\udd1a\ud804\udd27\ud804\udd07\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "\ud804\udd03\ud804\udd28\ud804\udd22\ud804\udd34\ud804\udd16\ud804\udd2a\ud804\udd11\ud804\udd34\ud804\udd25\ud804\udd34\ud804\udd07\ud804\udd34 \ud804\udd09\ud804\udd27\ud804\udd22\ud804\udd27\ud804\udd1f\ud804\udd34\ud804\udd07\ud804\udd23\ud804\udd27\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "\ud804\udd03\ud804\udd28\ud804\udd22\ud804\udd34\ud804\udd16\ud804\udd2a\ud804\udd11\ud804\udd34\ud804\udd25\ud804\udd34\ud804\udd07\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
            };
        final String[] Magadan = new String[] {
               "\ud804\udd1f\ud804\udd33\ud804\udd20\ud804\udd09\ud804\udd13\ud804\udd1a\ud804\udd34 \ud804\udd1f\ud804\udd1a\ud804\udd27\ud804\udd07\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "\ud804\udd1f\ud804\udd33\ud804\udd20\ud804\udd09\ud804\udd13\ud804\udd1a\ud804\udd34 \ud804\udd09\ud804\udd27\ud804\udd22\ud804\udd27\ud804\udd1f\ud804\udd34\ud804\udd07\ud804\udd23\ud804\udd27\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "\ud804\udd1f\ud804\udd33\ud804\udd20\ud804\udd09\ud804\udd13\ud804\udd1a\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
            };
        final String[] Myanmar = new String[] {
               "\ud804\udd1f\ud804\udd20\ud804\udd1a\ud804\udd34\ud804\udd1f\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Norfolk = new String[] {
               "\ud804\udd1a\ud804\udd27\ud804\udd22\ud804\udd34\ud804\udd1c\ud804\udd2e\ud804\udd07\ud804\udd34 \ud804\udd09\ud804\udd2d \ud804\udd09\ud804\udd2d \ud804\udd1e\ud804\udd28\ud804\udd18\ud804\udd2c\ud804\udd09\ud804\udd2a\ud804\udd1a\ud804\udd2e\ud804\udd22\ud804\udd34 \ud804\udd1f\ud804\udd1a\ud804\udd27\ud804\udd07\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "\ud804\udd1a\ud804\udd27\ud804\udd22\ud804\udd34\ud804\udd1c\ud804\udd2e\ud804\udd07\ud804\udd34 \ud804\udd09\ud804\udd2d \ud804\udd09\ud804\udd2d \ud804\udd1e\ud804\udd28\ud804\udd18\ud804\udd2c\ud804\udd09\ud804\udd2a\ud804\udd1a\ud804\udd2e\ud804\udd22\ud804\udd34 \ud804\udd18\ud804\udd28\ud804\udd1a\ud804\udd2e\ud804\udd03\ud804\udd23\ud804\udd2e\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "\ud804\udd1a\ud804\udd27\ud804\udd22\ud804\udd34\ud804\udd1c\ud804\udd2e\ud804\udd07\ud804\udd34 \ud804\udd09\ud804\udd2d \ud804\udd09\ud804\udd2d \ud804\udd1e\ud804\udd28\ud804\udd18\ud804\udd2c\ud804\udd09\ud804\udd2a\ud804\udd1a\ud804\udd2e\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
            };
        final String[] Noronha = new String[] {
               "\ud804\udd1c\ud804\udd22\ud804\udd34\ud804\udd1a\ud804\udd1a\ud804\udd34\ud804\udd18\ud804\udd2e\ud804\udd13\ud804\udd28 \ud804\udd1a\ud804\udd2e\ud804\udd22\ud804\udd2e\ud804\udd1a\ud804\udd34\ud804\udd26 \ud804\udd1f\ud804\udd1a\ud804\udd27\ud804\udd07\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "\ud804\udd1c\ud804\udd22\ud804\udd34\ud804\udd1a\ud804\udd1a\ud804\udd34\ud804\udd18\ud804\udd2e\ud804\udd13\ud804\udd28 \ud804\udd1a\ud804\udd2e\ud804\udd22\ud804\udd2e\ud804\udd1a\ud804\udd34\ud804\udd26 \ud804\udd09\ud804\udd27\ud804\udd22\ud804\udd27\ud804\udd1f\ud804\udd34\ud804\udd07\ud804\udd23\ud804\udd27\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "\ud804\udd1c\ud804\udd22\ud804\udd34\ud804\udd1a\ud804\udd1a\ud804\udd34\ud804\udd18\ud804\udd2e\ud804\udd13\ud804\udd28 \ud804\udd1a\ud804\udd2e\ud804\udd22\ud804\udd2e\ud804\udd1a\ud804\udd34\ud804\udd26 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
            };
        final String[] Reunion = new String[] {
               "\ud804\udd22\ud804\udd28\ud804\udd03\ud804\udd28\ud804\udd03\ud804\udd2a\ud804\udd1a\ud804\udd28\ud804\udd20\ud804\udd1a\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Rothera = new String[] {
               "\ud804\udd22\ud804\udd27\ud804\udd17\ud804\udd2c\ud804\udd22 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Solomon = new String[] {
               "\ud804\udd25\ud804\udd27\ud804\udd23\ud804\udd2e\ud804\udd1f\ud804\udd27\ud804\udd1a\ud804\udd34 \ud804\udd09\ud804\udd2d \ud804\udd09\ud804\udd2d \ud804\udd1e\ud804\udd28\ud804\udd18\ud804\udd2c\ud804\udd09\ud804\udd2a\ud804\udd1a\ud804\udd2e\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Tokelau = new String[] {
               "\ud804\udd11\ud804\udd2e\ud804\udd07\ud804\udd2c\ud804\udd23\ud804\udd03\ud804\udd2a \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Uruguay = new String[] {
               "\ud804\udd03\ud804\udd2a\ud804\udd22\ud804\udd2a\ud804\udd09\ud804\udd2a\ud804\udd20\ud804\udd2c \ud804\udd1f\ud804\udd1a\ud804\udd27\ud804\udd07\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "\ud804\udd03\ud804\udd2a\ud804\udd22\ud804\udd2a\ud804\udd09\ud804\udd2a\ud804\udd20\ud804\udd2c \ud804\udd09\ud804\udd27\ud804\udd22\ud804\udd27\ud804\udd1f\ud804\udd34\ud804\udd07\ud804\udd23\ud804\udd27\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "\ud804\udd03\ud804\udd2a\ud804\udd22\ud804\udd2a\ud804\udd09\ud804\udd2a\ud804\udd20\ud804\udd2c \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
            };
        final String[] Vanuatu = new String[] {
               "\ud804\udd1e\ud804\udd1a\ud804\udd2a\ud804\udd20\ud804\udd16\ud804\udd2a \ud804\udd1f\ud804\udd1a\ud804\udd27\ud804\udd07\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "\ud804\udd1e\ud804\udd1a\ud804\udd2a\ud804\udd20\ud804\udd16\ud804\udd2a \ud804\udd09\ud804\udd27\ud804\udd22\ud804\udd27\ud804\udd1f\ud804\udd34\ud804\udd07\ud804\udd23\ud804\udd27\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "\ud804\udd1e\ud804\udd1a\ud804\udd2a\ud804\udd20\ud804\udd16\ud804\udd2a \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
            };
        final String[] Yakutsk = new String[] {
               "\ud804\udd20\ud804\udd07\ud804\udd2a\ud804\udd16\ud804\udd34\ud804\udd25\ud804\udd34\ud804\udd07\ud804\udd34 \ud804\udd1f\ud804\udd1a\ud804\udd27\ud804\udd07\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "\ud804\udd20\ud804\udd07\ud804\udd2a\ud804\udd16\ud804\udd34\ud804\udd25\ud804\udd34\ud804\udd07\ud804\udd34 \ud804\udd09\ud804\udd27\ud804\udd22\ud804\udd27\ud804\udd1f\ud804\udd34\ud804\udd07\ud804\udd23\ud804\udd27\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "\ud804\udd20\ud804\udd07\ud804\udd2a\ud804\udd16\ud804\udd34\ud804\udd25\ud804\udd34\ud804\udd07\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
            };
        final String[] Atlantic = new String[] {
               "\ud804\udd03\ud804\udd11\ud804\udd34\ud804\udd23\ud804\udd1a\ud804\udd34\ud804\udd16\ud804\udd28\ud804\udd09\ud804\udd2e\ud804\udd22\ud804\udd34 \ud804\udd1f\ud804\udd1a\ud804\udd27\ud804\udd07\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "AST",
               "\ud804\udd03\ud804\udd11\ud804\udd34\ud804\udd23\ud804\udd1a\ud804\udd34\ud804\udd16\ud804\udd28\ud804\udd09\ud804\udd2e\ud804\udd22\ud804\udd34 \ud804\udd18\ud804\udd28\ud804\udd1a\ud804\udd2e\ud804\udd03\ud804\udd23\ud804\udd2e\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "ADT",
               "\ud804\udd03\ud804\udd11\ud804\udd34\ud804\udd23\ud804\udd1a\ud804\udd34\ud804\udd16\ud804\udd28\ud804\udd09\ud804\udd2e\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "AT",
            };
        final String[] Brasilia = new String[] {
               "\ud804\udd1d\ud804\udd33\ud804\udd22\ud804\udd25\ud804\udd28\ud804\udd23\ud804\udd28\ud804\udd20 \ud804\udd1f\ud804\udd1a\ud804\udd27\ud804\udd07\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "\ud804\udd1d\ud804\udd33\ud804\udd22\ud804\udd25\ud804\udd28\ud804\udd23\ud804\udd28\ud804\udd20 \ud804\udd09\ud804\udd27\ud804\udd22\ud804\udd27\ud804\udd1f\ud804\udd34\ud804\udd07\ud804\udd23\ud804\udd27\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "\ud804\udd1d\ud804\udd33\ud804\udd22\ud804\udd25\ud804\udd28\ud804\udd23\ud804\udd28\ud804\udd20 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
            };
        final String[] Chamorro = new String[] {
               "\ud804\udd0c\ud804\udd1f\ud804\udd2c\ud804\udd22\ud804\udd2e \ud804\udd1f\ud804\udd1a\ud804\udd27\ud804\udd07\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "ChST",
               "",
               "ChST",
               "",
               "ChST",
            };
        final String[] Colombia = new String[] {
               "\ud804\udd07\ud804\udd27\ud804\udd23\ud804\udd27\ud804\udd1f\ud804\udd34\ud804\udd1d\ud804\udd28\ud804\udd20 \ud804\udd1f\ud804\udd1a\ud804\udd27\ud804\udd07\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "\ud804\udd07\ud804\udd27\ud804\udd23\ud804\udd27\ud804\udd1f\ud804\udd34\ud804\udd1d\ud804\udd28\ud804\udd20 \ud804\udd09\ud804\udd27\ud804\udd22\ud804\udd27\ud804\udd1f\ud804\udd34\ud804\udd07\ud804\udd23\ud804\udd27\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "\ud804\udd07\ud804\udd27\ud804\udd23\ud804\udd27\ud804\udd1f\ud804\udd34\ud804\udd1d\ud804\udd28\ud804\udd20 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
            };
        final String[] Falkland = new String[] {
               "\ud804\udd1c\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd23\ud804\udd33\ud804\udd20\ud804\udd1a\ud804\udd34\ud804\udd13\ud804\udd34 \ud804\udd09\ud804\udd2d \ud804\udd09\ud804\udd2d \ud804\udd1e\ud804\udd28\ud804\udd18\ud804\udd2c\ud804\udd09\ud804\udd2a\ud804\udd1a\ud804\udd2e\ud804\udd22\ud804\udd34 \ud804\udd1f\ud804\udd1a\ud804\udd27\ud804\udd07\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "\ud804\udd1c\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd23\ud804\udd33\ud804\udd20\ud804\udd1a\ud804\udd34\ud804\udd13\ud804\udd34 \ud804\udd09\ud804\udd2d \ud804\udd09\ud804\udd2d \ud804\udd1e\ud804\udd28\ud804\udd18\ud804\udd2c\ud804\udd09\ud804\udd2a\ud804\udd1a\ud804\udd2e\ud804\udd22\ud804\udd34 \ud804\udd09\ud804\udd27\ud804\udd22\ud804\udd27\ud804\udd1f\ud804\udd34\ud804\udd07\ud804\udd23\ud804\udd27\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "\ud804\udd1c\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd23\ud804\udd33\ud804\udd20\ud804\udd1a\ud804\udd34\ud804\udd13\ud804\udd34 \ud804\udd09\ud804\udd2d \ud804\udd09\ud804\udd2d \ud804\udd1e\ud804\udd28\ud804\udd18\ud804\udd2c\ud804\udd09\ud804\udd2a\ud804\udd1a\ud804\udd2e\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
            };
        final String[] Malaysia = new String[] {
               "\ud804\udd1f\ud804\udd23\ud804\udd34\ud804\udd20\ud804\udd2c\ud804\udd25\ud804\udd28\ud804\udd20 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Maldives = new String[] {
               "\ud804\udd1f\ud804\udd23\ud804\udd34\ud804\udd18\ud804\udd28\ud804\udd1b\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Mongolia = new String[] {
               "\ud804\udd03\ud804\udd2a\ud804\udd23\ud804\udd1a\ud804\udd34 \ud804\udd1d\ud804\udd16\ud804\udd2e\ud804\udd22\ud804\udd34 \ud804\udd1f\ud804\udd1a\ud804\udd27\ud804\udd07\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "\ud804\udd03\ud804\udd2a\ud804\udd23\ud804\udd1a\ud804\udd34 \ud804\udd1d\ud804\udd16\ud804\udd2e\ud804\udd22\ud804\udd34 \ud804\udd09\ud804\udd27\ud804\udd22\ud804\udd27\ud804\udd1f\ud804\udd34\ud804\udd07\ud804\udd23\ud804\udd27\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "\ud804\udd03\ud804\udd2a\ud804\udd23\ud804\udd1a\ud804\udd34 \ud804\udd1d\ud804\udd16\ud804\udd2e\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
            };
        final String[] Pakistan = new String[] {
               "\ud804\udd1b\ud804\udd07\ud804\udd28\ud804\udd25\ud804\udd34\ud804\udd16\ud804\udd1a\ud804\udd34 \ud804\udd1f\ud804\udd1a\ud804\udd27\ud804\udd07\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "PKT",
               "\ud804\udd1b\ud804\udd07\ud804\udd28\ud804\udd25\ud804\udd34\ud804\udd16\ud804\udd1a\ud804\udd34 \ud804\udd09\ud804\udd27\ud804\udd22\ud804\udd27\ud804\udd1f\ud804\udd34\ud804\udd07\ud804\udd23\ud804\udd27\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "PKST",
               "\ud804\udd1b\ud804\udd07\ud804\udd28\ud804\udd25\ud804\udd34\ud804\udd16\ud804\udd1a\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "PKT",
            };
        final String[] Paraguay = new String[] {
               "\ud804\udd1b\ud804\udd33\ud804\udd20\ud804\udd22\ud804\udd09\ud804\udd2a\ud804\udd20\ud804\udd2c \ud804\udd1f\ud804\udd1a\ud804\udd27\ud804\udd07\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "\ud804\udd1b\ud804\udd33\ud804\udd20\ud804\udd22\ud804\udd09\ud804\udd2a\ud804\udd20\ud804\udd2c \ud804\udd09\ud804\udd27\ud804\udd22\ud804\udd27\ud804\udd1f\ud804\udd34\ud804\udd07\ud804\udd23\ud804\udd27\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "\ud804\udd1b\ud804\udd33\ud804\udd20\ud804\udd22\ud804\udd09\ud804\udd2a\ud804\udd20\ud804\udd2c \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
            };
        final String[] Pitcairn = new String[] {
               "\ud804\udd1b\ud804\udd28\ud804\udd16\ud804\udd34\ud804\udd07\ud804\udd2c\ud804\udd20\ud804\udd22\ud804\udd34\ud804\udd1a\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Sakhalin = new String[] {
               "\ud804\udd25\ud804\udd08\ud804\udd23\ud804\udd28\ud804\udd1a\ud804\udd34 \ud804\udd1f\ud804\udd1a\ud804\udd27\ud804\udd07\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "\ud804\udd25\ud804\udd08\ud804\udd23\ud804\udd28\ud804\udd1a\ud804\udd34 \ud804\udd09\ud804\udd27\ud804\udd22\ud804\udd27\ud804\udd1f\ud804\udd34\ud804\udd07\ud804\udd23\ud804\udd27\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "\ud804\udd25\ud804\udd08\ud804\udd23\ud804\udd28\ud804\udd1a\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
            };
        final String[] Suriname = new String[] {
               "\ud804\udd25\ud804\udd2a\ud804\udd22\ud804\udd28\ud804\udd1a\ud804\udd1f\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Argentina = new String[] {
               "\ud804\udd03\ud804\udd22\ud804\udd34\ud804\udd0e\ud804\udd2c\ud804\udd1a\ud804\udd34\ud804\udd11\ud804\udd28\ud804\udd1a \ud804\udd1f\ud804\udd1a\ud804\udd27\ud804\udd07\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "\ud804\udd03\ud804\udd22\ud804\udd34\ud804\udd0e\ud804\udd2c\ud804\udd1a\ud804\udd34\ud804\udd11\ud804\udd28\ud804\udd1a \ud804\udd09\ud804\udd27\ud804\udd22\ud804\udd27\ud804\udd1f\ud804\udd34\ud804\udd07\ud804\udd23\ud804\udd27\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "\ud804\udd03\ud804\udd22\ud804\udd34\ud804\udd0e\ud804\udd2c\ud804\udd1a\ud804\udd34\ud804\udd11\ud804\udd28\ud804\udd1a \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
            };
        final String[] Christmas = new String[] {
               "\ud804\udd07\ud804\udd33\ud804\udd22\ud804\udd28\ud804\udd0c\ud804\udd34\ud804\udd1f\ud804\udd25\ud804\udd34 \ud804\udd09\ud804\udd2d \ud804\udd09\ud804\udd2d \ud804\udd1e\ud804\udd28\ud804\udd18\ud804\udd2c \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Galapagos = new String[] {
               "\ud804\udd09\ud804\udd23\ud804\udd1b\ud804\udd09\ud804\udd2e\ud804\udd0c\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Hong_Kong = new String[] {
               "\ud804\udd26\ud804\udd27\ud804\udd01 \ud804\udd07\ud804\udd27\ud804\udd01 \ud804\udd1f\ud804\udd1a\ud804\udd27\ud804\udd07\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "HKT",
               "\ud804\udd26\ud804\udd27\ud804\udd01 \ud804\udd07\ud804\udd27\ud804\udd01 \ud804\udd09\ud804\udd27\ud804\udd22\ud804\udd27\ud804\udd1f\ud804\udd34\ud804\udd07\ud804\udd23\ud804\udd27\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "HKST",
               "\ud804\udd26\ud804\udd27\ud804\udd01 \ud804\udd07\ud804\udd27\ud804\udd01 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "HKT",
            };
        final String[] Indochina = new String[] {
               "\ud804\udd03\ud804\udd28\ud804\udd1a\ud804\udd34\ud804\udd18\ud804\udd2e\ud804\udd0c\ud804\udd29\ud804\udd1a\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Kamchatka = new String[] {
               "\ud804\udd1b\ud804\udd28\ud804\udd16\ud804\udd33\ud804\udd22\ud804\udd2c\ud804\udd1b\ud804\udd33\ud804\udd20\ud804\udd1e\ud804\udd27\ud804\udd23\ud804\udd27\ud804\udd25\ud804\udd34\ud804\udd07\ud804\udd34-\ud804\udd07\ud804\udd33\ud804\udd20\ud804\udd1f\ud804\udd34\ud804\udd0c\ud804\udd33\ud804\udd20\ud804\udd11\ud804\udd34\ud804\udd03\ud804\udd28\ud804\udd25\ud804\udd34\ud804\udd07\ud804\udd28 \ud804\udd1f\ud804\udd1a\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "\ud804\udd1b\ud804\udd28\ud804\udd16\ud804\udd33\ud804\udd22\ud804\udd2c\ud804\udd1b\ud804\udd33\ud804\udd20\ud804\udd1e\ud804\udd27\ud804\udd23\ud804\udd27\ud804\udd25\ud804\udd34\ud804\udd07\ud804\udd34-\ud804\udd07\ud804\udd33\ud804\udd20\ud804\udd1f\ud804\udd34\ud804\udd0c\ud804\udd33\ud804\udd20\ud804\udd11\ud804\udd34\ud804\udd03\ud804\udd28\ud804\udd25\ud804\udd34\ud804\udd07\ud804\udd28 \ud804\udd09\ud804\udd27\ud804\udd22\ud804\udd27\ud804\udd1f\ud804\udd34\ud804\udd07\ud804\udd23\ud804\udd27\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "\ud804\udd1b\ud804\udd28\ud804\udd16\ud804\udd33\ud804\udd22\ud804\udd2c\ud804\udd1b\ud804\udd33\ud804\udd20\ud804\udd1e\ud804\udd27\ud804\udd23\ud804\udd27\ud804\udd25\ud804\udd34\ud804\udd07\ud804\udd34-\ud804\udd07\ud804\udd33\ud804\udd20\ud804\udd1f\ud804\udd34\ud804\udd0c\ud804\udd33\ud804\udd20\ud804\udd11\ud804\udd34\ud804\udd03\ud804\udd28\ud804\udd25\ud804\udd34\ud804\udd07\ud804\udd28 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
            };
        final String[] Kyrgystan = new String[] {
               "\ud804\udd07\ud804\udd28\ud804\udd22\ud804\udd34\ud804\udd09\ud804\udd28\ud804\udd25\ud804\udd34\ud804\udd16\ud804\udd1a\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Lord_Howe = new String[] {
               "\ud804\udd23\ud804\udd27\ud804\udd22\ud804\udd34\ud804\udd13\ud804\udd34 \ud804\udd26\ud804\udd24\ud804\udd2c \ud804\udd1f\ud804\udd1a\ud804\udd27\ud804\udd07\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "\ud804\udd23\ud804\udd27\ud804\udd22\ud804\udd34\ud804\udd13\ud804\udd34 \ud804\udd26\ud804\udd24\ud804\udd2c \ud804\udd18\ud804\udd28\ud804\udd1a\ud804\udd2e\ud804\udd03\ud804\udd23\ud804\udd2e\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "\ud804\udd23\ud804\udd27\ud804\udd22\ud804\udd34\ud804\udd13\ud804\udd34 \ud804\udd26\ud804\udd24\ud804\udd2c \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
            };
        final String[] Marquesas = new String[] {
               "\ud804\udd1f\ud804\udd22\ud804\udd34\ud804\udd07\ud804\udd2c\ud804\udd25\ud804\udd25\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Mauritius = new String[] {
               "\ud804\udd1f\ud804\udd27\ud804\udd22\ud804\udd28\ud804\udd25\ud804\udd25\ud804\udd34 \ud804\udd1f\ud804\udd1a\ud804\udd27\ud804\udd07\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "\ud804\udd1f\ud804\udd27\ud804\udd22\ud804\udd28\ud804\udd25\ud804\udd25\ud804\udd34 \ud804\udd09\ud804\udd27\ud804\udd22\ud804\udd27\ud804\udd1f\ud804\udd34\ud804\udd07\ud804\udd23\ud804\udd27\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "\ud804\udd1f\ud804\udd27\ud804\udd22\ud804\udd28\ud804\udd25\ud804\udd25\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
            };
        final String[] Singapore = new String[] {
               "\ud804\udd25\ud804\udd28\ud804\udd01\ud804\udd09\ud804\udd1b\ud804\udd2a\ud804\udd22 \ud804\udd1f\ud804\udd1a\ud804\udd27\ud804\udd07\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Venezuela = new String[] {
               "\ud804\udd1e\ud804\udd2c\ud804\udd1a\ud804\udd2c\ud804\udd0e\ud804\udd2a\ud804\udd20\ud804\udd2c\ud804\udd23 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Volgograd = new String[] {
               "\ud804\udd1e\ud804\udd27\ud804\udd23\ud804\udd34\ud804\udd09\ud804\udd2e\ud804\udd09\ud804\udd33\ud804\udd22\ud804\udd13\ud804\udd34 \ud804\udd1f\ud804\udd27\ud804\udd1a\ud804\udd27\ud804\udd07\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "MSK",
               "\ud804\udd1e\ud804\udd27\ud804\udd23\ud804\udd34\ud804\udd09\ud804\udd2e\ud804\udd09\ud804\udd33\ud804\udd22\ud804\udd13\ud804\udd34 \ud804\udd09\ud804\udd27\ud804\udd22\ud804\udd27\ud804\udd1f\ud804\udd34\ud804\udd07\ud804\udd23\ud804\udd27\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "MSK",
               "\ud804\udd1e\ud804\udd27\ud804\udd23\ud804\udd34\ud804\udd09\ud804\udd2e\ud804\udd09\ud804\udd33\ud804\udd22\ud804\udd13\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "MSK",
            };
        final String[] Azerbaijan = new String[] {
               "\ud804\udd03\ud804\udd0e\ud804\udd22\ud804\udd34\ud804\udd1d\ud804\udd2d\ud804\udd0e\ud804\udd1a\ud804\udd34 \ud804\udd1f\ud804\udd1a\ud804\udd27\ud804\udd07\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "\ud804\udd03\ud804\udd0e\ud804\udd22\ud804\udd34\ud804\udd1d\ud804\udd2d\ud804\udd0e\ud804\udd1a\ud804\udd34 \ud804\udd09\ud804\udd27\ud804\udd22\ud804\udd27\ud804\udd1f\ud804\udd34\ud804\udd07\ud804\udd23\ud804\udd27\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "\ud804\udd03\ud804\udd0e\ud804\udd22\ud804\udd34\ud804\udd1d\ud804\udd2d\ud804\udd0e\ud804\udd1a\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
            };
        final String[] Bangladesh = new String[] {
               "\ud804\udd1d\ud804\udd01\ud804\udd23\ud804\udd18\ud804\udd2c\ud804\udd0c\ud804\udd34 \ud804\udd1f\ud804\udd1a\ud804\udd27\ud804\udd07\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "\ud804\udd1d\ud804\udd01\ud804\udd23\ud804\udd18\ud804\udd2c\ud804\udd0c\ud804\udd34 \ud804\udd09\ud804\udd27\ud804\udd22\ud804\udd27\ud804\udd1f\ud804\udd34\ud804\udd07\ud804\udd23\ud804\udd27\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "\ud804\udd1d\ud804\udd01\ud804\udd23\ud804\udd18\ud804\udd2c\ud804\udd0c\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
            };
        final String[] Cape_Verde = new String[] {
               "\ud804\udd07\ud804\udd2c\ud804\udd1b\ud804\udd34 \ud804\udd1e\ud804\udd22\ud804\udd34\ud804\udd18\ud804\udd34 \ud804\udd1f\ud804\udd1a\ud804\udd27\ud804\udd07\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "\ud804\udd07\ud804\udd2c\ud804\udd1b\ud804\udd34 \ud804\udd1e\ud804\udd22\ud804\udd34\ud804\udd18\ud804\udd34 \ud804\udd09\ud804\udd27\ud804\udd22\ud804\udd27\ud804\udd1f\ud804\udd34\ud804\udd07\ud804\udd23\ud804\udd27\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "\ud804\udd07\ud804\udd2c\ud804\udd1b\ud804\udd34 \ud804\udd1e\ud804\udd22\ud804\udd34\ud804\udd18\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
            };
        final String[] East_Timor = new String[] {
               "\ud804\udd1b\ud804\udd2a\ud804\udd09\ud804\udd2c\ud804\udd18\ud804\udd28 \ud804\udd11\ud804\udd28\ud804\udd1f\ud804\udd2a\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Seychelles = new String[] {
               "\ud804\udd25\ud804\udd2c\ud804\udd25\ud804\udd2c\ud804\udd23\ud804\udd27\ud804\udd25\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Tajikistan = new String[] {
               "\ud804\udd16\ud804\udd0e\ud804\udd08\ud804\udd25\ud804\udd34\ud804\udd16\ud804\udd1a\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Uzbekistan = new String[] {
               "\ud804\udd03\ud804\udd2a\ud804\udd0e\ud804\udd34\ud804\udd1d\ud804\udd2c\ud804\udd07\ud804\udd28\ud804\udd16\ud804\udd1a\ud804\udd34 \ud804\udd1f\ud804\udd1a\ud804\udd27\ud804\udd07\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "\ud804\udd03\ud804\udd2a\ud804\udd0e\ud804\udd34\ud804\udd1d\ud804\udd2c\ud804\udd07\ud804\udd28\ud804\udd16\ud804\udd1a\ud804\udd34 \ud804\udd09\ud804\udd27\ud804\udd22\ud804\udd27\ud804\udd1f\ud804\udd34\ud804\udd07\ud804\udd23\ud804\udd27\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "\ud804\udd03\ud804\udd2a\ud804\udd0e\ud804\udd34\ud804\udd1d\ud804\udd2c\ud804\udd07\ud804\udd28\ud804\udd16\ud804\udd1a\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
            };
        final String[] Afghanistan = new String[] {
               "\ud804\udd03\ud804\udd1b\ud804\udd34\ud804\udd09\ud804\udd1a\ud804\udd28\ud804\udd0c\ud804\udd34\ud804\udd16\ud804\udd1a\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Krasnoyarsk = new String[] {
               "\ud804\udd07\ud804\udd33\ud804\udd22\ud804\udd25\ud804\udd34\ud804\udd1a\ud804\udd2e\ud804\udd20\ud804\udd22\ud804\udd34\ud804\udd25\ud804\udd34\ud804\udd07\ud804\udd34 \ud804\udd1f\ud804\udd1a\ud804\udd27\ud804\udd07\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "\ud804\udd07\ud804\udd33\ud804\udd22\ud804\udd25\ud804\udd34\ud804\udd1a\ud804\udd2e\ud804\udd20\ud804\udd22\ud804\udd34\ud804\udd25\ud804\udd34\ud804\udd07\ud804\udd34 \ud804\udd09\ud804\udd27\ud804\udd22\ud804\udd27\ud804\udd1f\ud804\udd34\ud804\udd07\ud804\udd23\ud804\udd27\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "\ud804\udd07\ud804\udd33\ud804\udd22\ud804\udd25\ud804\udd34\ud804\udd1a\ud804\udd2e\ud804\udd20\ud804\udd22\ud804\udd34\ud804\udd25\ud804\udd34\ud804\udd07\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
            };
        final String[] New_Zealand = new String[] {
               "\ud804\udd1a\ud804\udd28\ud804\udd03\ud804\udd2a\ud804\udd0e\ud804\udd28\ud804\udd23\ud804\udd33\ud804\udd20\ud804\udd1a\ud804\udd34\ud804\udd13\ud804\udd34 \ud804\udd1f\ud804\udd1a\ud804\udd27\ud804\udd07\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "NZST",
               "\ud804\udd1a\ud804\udd28\ud804\udd03\ud804\udd2a\ud804\udd0e\ud804\udd28\ud804\udd23\ud804\udd33\ud804\udd20\ud804\udd1a\ud804\udd34\ud804\udd13\ud804\udd34 \ud804\udd18\ud804\udd28\ud804\udd1a\ud804\udd2e\ud804\udd03\ud804\udd23\ud804\udd2e\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "NZDT",
               "\ud804\udd1a\ud804\udd28\ud804\udd03\ud804\udd2a\ud804\udd0e\ud804\udd28\ud804\udd23\ud804\udd33\ud804\udd20\ud804\udd1a\ud804\udd34\ud804\udd13\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "NZT",
            };
        final String[] Novosibirsk = new String[] {
               "\ud804\udd1a\ud804\udd2e\ud804\udd1e\ud804\udd2e\ud804\udd25\ud804\udd28\ud804\udd1d\ud804\udd28\ud804\udd22\ud804\udd34\ud804\udd25\ud804\udd34\ud804\udd07\ud804\udd34 \ud804\udd1f\ud804\udd1a\ud804\udd27\ud804\udd07\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "\ud804\udd1a\ud804\udd2e\ud804\udd1e\ud804\udd2e\ud804\udd25\ud804\udd28\ud804\udd1d\ud804\udd28\ud804\udd22\ud804\udd34\ud804\udd25\ud804\udd34\ud804\udd07\ud804\udd34 \ud804\udd09\ud804\udd27\ud804\udd22\ud804\udd27\ud804\udd1f\ud804\udd34\ud804\udd07\ud804\udd23\ud804\udd27\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "\ud804\udd1a\ud804\udd2e\ud804\udd1e\ud804\udd2e\ud804\udd25\ud804\udd28\ud804\udd1d\ud804\udd28\ud804\udd22\ud804\udd34\ud804\udd25\ud804\udd34\ud804\udd07\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
            };
        final String[] Philippines = new String[] {
               "\ud804\udd1c\ud804\udd28\ud804\udd23\ud804\udd28\ud804\udd1b\ud804\udd2d\ud804\udd1a\ud804\udd34 \ud804\udd1f\ud804\udd1a\ud804\udd27\ud804\udd07\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "PST",
               "\ud804\udd1c\ud804\udd28\ud804\udd23\ud804\udd28\ud804\udd1b\ud804\udd2d\ud804\udd1a\ud804\udd34 \ud804\udd09\ud804\udd27\ud804\udd22\ud804\udd27\ud804\udd1f\ud804\udd34\ud804\udd07\ud804\udd23\ud804\udd27\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "PDT",
               "\ud804\udd1c\ud804\udd28\ud804\udd23\ud804\udd28\ud804\udd1b\ud804\udd2d\ud804\udd1a\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "PT",
            };
        final String[] Vladivostok = new String[] {
               "\ud804\udd1d\ud804\udd33\ud804\udd23\ud804\udd18\ud804\udd28\ud804\udd1d\ud804\udd2e\ud804\udd25\ud804\udd34\ud804\udd16\ud804\udd2e\ud804\udd07\ud804\udd34 \ud804\udd1f\ud804\udd1a\ud804\udd27\ud804\udd07\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "\ud804\udd1d\ud804\udd33\ud804\udd23\ud804\udd18\ud804\udd28\ud804\udd1d\ud804\udd2e\ud804\udd25\ud804\udd34\ud804\udd16\ud804\udd2e\ud804\udd07\ud804\udd34 \ud804\udd09\ud804\udd27\ud804\udd22\ud804\udd27\ud804\udd1f\ud804\udd34\ud804\udd07\ud804\udd23\ud804\udd27\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "\ud804\udd1d\ud804\udd33\ud804\udd23\ud804\udd18\ud804\udd28\ud804\udd1d\ud804\udd2e\ud804\udd25\ud804\udd34\ud804\udd16\ud804\udd2e\ud804\udd07\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
            };
        final String[] Indian_Ocean = new String[] {
               "\ud804\udd03\ud804\udd28\ud804\udd1a\ud804\udd34\ud804\udd18\ud804\udd28\ud804\udd20\ud804\udd2c \ud804\udd1f\ud804\udd27\ud804\udd26\ud804\udd25\ud804\udd09\ud804\udd27\ud804\udd22\ud804\udd27\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Line_Islands = new String[] {
               "\ud804\udd23\ud804\udd2d\ud804\udd1a\ud804\udd34 \ud804\udd09\ud804\udd2d \ud804\udd09\ud804\udd2d \ud804\udd1e\ud804\udd28\ud804\udd18\ud804\udd2c\ud804\udd09\ud804\udd2a\ud804\udd1a\ud804\udd2e\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Newfoundland = new String[] {
               "\ud804\udd1a\ud804\udd28\ud804\udd03\ud804\udd2a\ud804\udd1c\ud804\udd03\ud804\udd2a\ud804\udd1a\ud804\udd34\ud804\udd23\ud804\udd33\ud804\udd20\ud804\udd1a\ud804\udd34\ud804\udd13\ud804\udd28 \ud804\udd1f\ud804\udd1a\ud804\udd27\ud804\udd07\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "NST",
               "\ud804\udd1a\ud804\udd28\ud804\udd03\ud804\udd2a\ud804\udd1c\ud804\udd03\ud804\udd2a\ud804\udd1a\ud804\udd34\ud804\udd23\ud804\udd33\ud804\udd20\ud804\udd1a\ud804\udd34\ud804\udd13\ud804\udd28 \ud804\udd18\ud804\udd28\ud804\udd1a\ud804\udd2e\ud804\udd03\ud804\udd23\ud804\udd2e\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "NDT",
               "\ud804\udd1a\ud804\udd28\ud804\udd03\ud804\udd2a\ud804\udd1c\ud804\udd03\ud804\udd2a\ud804\udd1a\ud804\udd34\ud804\udd23\ud804\udd33\ud804\udd20\ud804\udd1a\ud804\udd34\ud804\udd13\ud804\udd28 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "NT",
            };
        final String[] Turkmenistan = new String[] {
               "\ud804\udd16\ud804\udd2a\ud804\udd22\ud804\udd34\ud804\udd07\ud804\udd34\ud804\udd1f\ud804\udd2c\ud804\udd1a\ud804\udd28\ud804\udd0c\ud804\udd34\ud804\udd16\ud804\udd1a\ud804\udd34 \ud804\udd1f\ud804\udd1a\ud804\udd27\ud804\udd07\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "\ud804\udd16\ud804\udd2a\ud804\udd22\ud804\udd34\ud804\udd07\ud804\udd34\ud804\udd1f\ud804\udd2c\ud804\udd1a\ud804\udd28\ud804\udd0c\ud804\udd34\ud804\udd16\ud804\udd1a\ud804\udd34 \ud804\udd09\ud804\udd27\ud804\udd22\ud804\udd27\ud804\udd1f\ud804\udd34\ud804\udd07\ud804\udd23\ud804\udd27\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "\ud804\udd16\ud804\udd2a\ud804\udd22\ud804\udd34\ud804\udd07\ud804\udd34\ud804\udd1f\ud804\udd2c\ud804\udd1a\ud804\udd28\ud804\udd0c\ud804\udd34\ud804\udd16\ud804\udd1a\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
            };
        final String[] French_Guiana = new String[] {
               "\ud804\udd1c\ud804\udd27\ud804\udd22\ud804\udd25\ud804\udd28 \ud804\udd09\ud804\udd20\ud804\udd1a \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] New_Caledonia = new String[] {
               "\ud804\udd1a\ud804\udd28\ud804\udd03\ud804\udd2a \ud804\udd07\ud804\udd33\ud804\udd20\ud804\udd23\ud804\udd2c\ud804\udd13\ud804\udd2e\ud804\udd1a\ud804\udd28\ud804\udd20 \ud804\udd1f\ud804\udd1a\ud804\udd27\ud804\udd07\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "\ud804\udd1a\ud804\udd28\ud804\udd03\ud804\udd2a \ud804\udd07\ud804\udd33\ud804\udd20\ud804\udd23\ud804\udd2c\ud804\udd13\ud804\udd2e\ud804\udd1a\ud804\udd28\ud804\udd20 \ud804\udd09\ud804\udd27\ud804\udd22\ud804\udd27\ud804\udd1f\ud804\udd34\ud804\udd07\ud804\udd23\ud804\udd27\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "\ud804\udd1a\ud804\udd28\ud804\udd03\ud804\udd2a \ud804\udd03\ud804\udd33\ud804\udd20\ud804\udd23\ud804\udd2c\ud804\udd13\ud804\udd2e\ud804\udd1a\ud804\udd28\ud804\udd20 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
            };
        final String[] South_Georgia = new String[] {
               "\ud804\udd18\ud804\udd27\ud804\udd09\ud804\udd28\ud804\udd1a\ud804\udd34 \ud804\udd0e\ud804\udd27\ud804\udd22\ud804\udd34\ud804\udd0e\ud804\udd28\ud804\udd20 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Yekaterinburg = new String[] {
               "\ud804\udd03\ud804\udd28\ud804\udd20\ud804\udd2c\ud804\udd07\ud804\udd16\ud804\udd2c\ud804\udd22\ud804\udd28\ud804\udd1a\ud804\udd34\ud804\udd1d\ud804\udd2a\ud804\udd22\ud804\udd34\ud804\udd09\ud804\udd34 \ud804\udd1f\ud804\udd1a\ud804\udd27\ud804\udd07\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "\ud804\udd03\ud804\udd28\ud804\udd20\ud804\udd2c\ud804\udd07\ud804\udd16\ud804\udd2c\ud804\udd22\ud804\udd28\ud804\udd1a\ud804\udd34\ud804\udd1d\ud804\udd2a\ud804\udd22\ud804\udd34\ud804\udd09\ud804\udd34 \ud804\udd09\ud804\udd27\ud804\udd22\ud804\udd27\ud804\udd1f\ud804\udd34\ud804\udd07\ud804\udd23\ud804\udd27\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "\ud804\udd03\ud804\udd28\ud804\udd20\ud804\udd2c\ud804\udd07\ud804\udd16\ud804\udd2c\ud804\udd22\ud804\udd28\ud804\udd1a\ud804\udd34\ud804\udd1d\ud804\udd2a\ud804\udd22\ud804\udd34\ud804\udd09\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
            };
        final String[] Africa_Central = new String[] {
               "\ud804\udd1f\ud804\udd27\ud804\udd16\ud804\udd34\ud804\udd19\ud804\udd33\ud804\udd20 \ud804\udd03\ud804\udd1c\ud804\udd33\ud804\udd22\ud804\udd28\ud804\udd07 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "CAT",
               "",
               "CAT",
               "",
               "CAT",
            };
        final String[] Africa_Eastern = new String[] {
               "\ud804\udd1b\ud804\udd2a\ud804\udd09\ud804\udd2c\ud804\udd18\ud804\udd28 \ud804\udd03\ud804\udd1c\ud804\udd33\ud804\udd22\ud804\udd28\ud804\udd07 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "EAT",
               "",
               "EAT",
               "",
               "EAT",
            };
        final String[] Africa_Western = new String[] {
               "\ud804\udd1b\ud804\udd27\ud804\udd0f\ud804\udd28\ud804\udd1f\ud804\udd2c\ud804\udd18\ud804\udd28 \ud804\udd03\ud804\udd1c\ud804\udd33\ud804\udd22\ud804\udd28\ud804\udd07 \ud804\udd1f\ud804\udd1a\ud804\udd27\ud804\udd07\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "WAT",
               "\ud804\udd1b\ud804\udd27\ud804\udd0f\ud804\udd28\ud804\udd1f\ud804\udd2c\ud804\udd18\ud804\udd28 \ud804\udd03\ud804\udd1c\ud804\udd33\ud804\udd22\ud804\udd28\ud804\udd07 \ud804\udd09\ud804\udd27\ud804\udd22\ud804\udd27\ud804\udd1f\ud804\udd34\ud804\udd07\ud804\udd23\ud804\udd27\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "WAT",
               "\ud804\udd1b\ud804\udd27\ud804\udd0f\ud804\udd28\ud804\udd1f\ud804\udd2c\ud804\udd18\ud804\udd28 \ud804\udd03\ud804\udd1c\ud804\udd33\ud804\udd22\ud804\udd28\ud804\udd07 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "WAT",
            };
        final String[] DumontDUrville = new String[] {
               "\ud804\udd13\ud804\udd2a\ud804\udd1f\ud804\udd27\ud804\udd1a\ud804\udd34\ud804\udd11\ud804\udd34-\ud804\udd18\ud804\udd33\ud804\udd20\ud804\udd27 \ud804\udd05\ud804\udd2a\ud804\udd22\ud804\udd34\ud804\udd1e\ud804\udd28\ud804\udd23\ud804\udd2c \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Europe_Central = new String[] {
               "\ud804\udd1f\ud804\udd27\ud804\udd16\ud804\udd34\ud804\udd19\ud804\udd33\ud804\udd20 \ud804\udd03\ud804\udd28\ud804\udd03\ud804\udd2a\ud804\udd22\ud804\udd2e\ud804\udd1d\ud804\udd2e\ud804\udd22\ud804\udd34 \ud804\udd1f\ud804\udd1a\ud804\udd27\ud804\udd07\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "CET",
               "\ud804\udd1f\ud804\udd27\ud804\udd16\ud804\udd34\ud804\udd19\ud804\udd33\ud804\udd20 \ud804\udd03\ud804\udd28\ud804\udd03\ud804\udd2a\ud804\udd22\ud804\udd2e\ud804\udd1d\ud804\udd2e\ud804\udd22\ud804\udd34 \ud804\udd09\ud804\udd27\ud804\udd22\ud804\udd27\ud804\udd1f\ud804\udd34\ud804\udd07\ud804\udd23\ud804\udd27\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "CEST",
               "\ud804\udd1f\ud804\udd27\ud804\udd16\ud804\udd34\ud804\udd19\ud804\udd33\ud804\udd20 \ud804\udd03\ud804\udd28\ud804\udd03\ud804\udd2a\ud804\udd22\ud804\udd2e\ud804\udd1d\ud804\udd2e\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "CET",
            };
        final String[] Europe_Eastern = new String[] {
               "\ud804\udd1b\ud804\udd2a\ud804\udd09\ud804\udd2c\ud804\udd18\ud804\udd28 \ud804\udd03\ud804\udd28\ud804\udd03\ud804\udd2a\ud804\udd22\ud804\udd2e\ud804\udd1d\ud804\udd2e\ud804\udd22\ud804\udd34 \ud804\udd1f\ud804\udd1a\ud804\udd27\ud804\udd07\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "EET",
               "\ud804\udd1b\ud804\udd2a\ud804\udd09\ud804\udd2c\ud804\udd18\ud804\udd28 \ud804\udd03\ud804\udd28\ud804\udd03\ud804\udd2a\ud804\udd22\ud804\udd2e\ud804\udd1d\ud804\udd2e\ud804\udd22\ud804\udd34 \ud804\udd09\ud804\udd27\ud804\udd22\ud804\udd27\ud804\udd1f\ud804\udd34\ud804\udd07\ud804\udd23\ud804\udd27\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "EEST",
               "\ud804\udd1b\ud804\udd2a\ud804\udd09\ud804\udd2c\ud804\udd18\ud804\udd28 \ud804\udd03\ud804\udd28\ud804\udd03\ud804\udd2a\ud804\udd22\ud804\udd2e\ud804\udd1d\ud804\udd2e\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "EET",
            };
        final String[] Europe_Western = new String[] {
               "\ud804\udd1b\ud804\udd27\ud804\udd0f\ud804\udd28\ud804\udd1f\ud804\udd2c\ud804\udd18\ud804\udd28 \ud804\udd03\ud804\udd28\ud804\udd03\ud804\udd2a\ud804\udd22\ud804\udd2e\ud804\udd1d\ud804\udd2e\ud804\udd22\ud804\udd34 \ud804\udd1f\ud804\udd1a\ud804\udd27\ud804\udd07\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "WET",
               "\ud804\udd1b\ud804\udd27\ud804\udd0f\ud804\udd2c\ud804\udd1f\ud804\udd2c\ud804\udd18\ud804\udd28 \ud804\udd03\ud804\udd28\ud804\udd03\ud804\udd2a\ud804\udd22\ud804\udd2e\ud804\udd1d\ud804\udd2e\ud804\udd22\ud804\udd34 \ud804\udd09\ud804\udd27\ud804\udd22\ud804\udd27\ud804\udd1f\ud804\udd34\ud804\udd07\ud804\udd23\ud804\udd27\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "WEST",
               "\ud804\udd1b\ud804\udd27\ud804\udd0f\ud804\udd28\ud804\udd1f\ud804\udd2c\ud804\udd18\ud804\udd28 \ud804\udd03\ud804\udd28\ud804\udd03\ud804\udd2a\ud804\udd22\ud804\udd2e\ud804\udd1d\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "WET",
            };
        final String[] Mexico_Pacific = new String[] {
               "\ud804\udd1f\ud804\udd2c\ud804\udd07\ud804\udd34\ud804\udd25\ud804\udd28\ud804\udd07\ud804\udd1a\ud804\udd34 \ud804\udd1b\ud804\udd33\ud804\udd22\ud804\udd27\ud804\udd25\ud804\udd1a\ud804\udd34\ud804\udd16\ud804\udd27 \ud804\udd1f\ud804\udd27\ud804\udd26\ud804\udd25\ud804\udd09\ud804\udd27\ud804\udd22\ud804\udd27\ud804\udd22\ud804\udd34 \ud804\udd1f\ud804\udd1a\ud804\udd27\ud804\udd07\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "MST",
               "\ud804\udd1f\ud804\udd2c\ud804\udd07\ud804\udd34\ud804\udd25\ud804\udd28\ud804\udd07\ud804\udd1a\ud804\udd34 \ud804\udd1b\ud804\udd33\ud804\udd22\ud804\udd27\ud804\udd25\ud804\udd1a\ud804\udd34\ud804\udd16\ud804\udd27 \ud804\udd1f\ud804\udd27\ud804\udd26\ud804\udd25\ud804\udd09\ud804\udd27\ud804\udd22\ud804\udd27\ud804\udd22\ud804\udd34 \ud804\udd18\ud804\udd28\ud804\udd1a\ud804\udd2e\ud804\udd03\ud804\udd23\ud804\udd2e\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "MDT",
               "\ud804\udd1f\ud804\udd2c\ud804\udd07\ud804\udd34\ud804\udd25\ud804\udd28\ud804\udd07\ud804\udd1a\ud804\udd34 \ud804\udd1b\ud804\udd33\ud804\udd22\ud804\udd27\ud804\udd25\ud804\udd1a\ud804\udd34\ud804\udd16\ud804\udd27 \ud804\udd1f\ud804\udd27\ud804\udd26\ud804\udd25\ud804\udd09\ud804\udd27\ud804\udd22\ud804\udd27\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "MT",
            };
        final String[] Africa_Southern = new String[] {
               "\ud804\udd18\ud804\udd27\ud804\udd09\ud804\udd28\ud804\udd1a\ud804\udd34 \ud804\udd03\ud804\udd1c\ud804\udd33\ud804\udd22\ud804\udd28\ud804\udd07 \ud804\udd1f\ud804\udd1a\ud804\udd27\ud804\udd07\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "SAST",
               "",
               "SAST",
               "",
               "SAST",
            };
        final String[] America_Central = new String[] {
               "\ud804\udd03\ud804\udd0f\ud804\udd27\ud804\udd23\ud804\udd34 \ud804\udd09\ud804\udd27\ud804\udd22\ud804\udd33\ud804\udd26 \ud804\udd1f\ud804\udd1a\ud804\udd27\ud804\udd07\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "CST",
               "\ud804\udd03\ud804\udd0f\ud804\udd27\ud804\udd23\ud804\udd34 \ud804\udd09\ud804\udd27\ud804\udd22\ud804\udd33\ud804\udd26 \ud804\udd18\ud804\udd28\ud804\udd1a\ud804\udd2e\ud804\udd03\ud804\udd23\ud804\udd2e \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "CDT",
               "\ud804\udd03\ud804\udd0f\ud804\udd27\ud804\udd23\ud804\udd34 \ud804\udd09\ud804\udd22\ud804\udd33\ud804\udd26 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "CT",
            };
        final String[] America_Eastern = new String[] {
               "\ud804\udd1b\ud804\udd2a\ud804\udd09\ud804\udd2e \ud804\udd1e\ud804\udd28\ud804\udd18\ud804\udd2c\ud804\udd22\ud804\udd34 \ud804\udd1b\ud804\udd33\ud804\udd22\ud804\udd27\ud804\udd1f\ud804\udd1a\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "EST",
               "\ud804\udd1b\ud804\udd2a\ud804\udd09\ud804\udd2e \ud804\udd1e\ud804\udd28\ud804\udd18\ud804\udd2c\ud804\udd22\ud804\udd34 \ud804\udd18\ud804\udd28\ud804\udd1a\ud804\udd2e\ud804\udd03\ud804\udd23\ud804\udd2e\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "EST",
               "\ud804\udd1b\ud804\udd2a\ud804\udd09\ud804\udd2e \ud804\udd1e\ud804\udd28\ud804\udd18\ud804\udd2c\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "EST",
            };
        final String[] America_Pacific = new String[] {
               "\ud804\udd1b\ud804\udd33\ud804\udd22\ud804\udd27\ud804\udd25\ud804\udd1a\ud804\udd34\ud804\udd16\ud804\udd27 \ud804\udd1f\ud804\udd27\ud804\udd26\ud804\udd25\ud804\udd09\ud804\udd27\ud804\udd22\ud804\udd27\ud804\udd22\ud804\udd34 \ud804\udd1e\ud804\udd28\ud804\udd18\ud804\udd2c\ud804\udd22\ud804\udd34 \ud804\udd1f\ud804\udd1a\ud804\udd27\ud804\udd07\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "PST",
               "\ud804\udd1b\ud804\udd33\ud804\udd22\ud804\udd27\ud804\udd25\ud804\udd1a\ud804\udd34\ud804\udd16\ud804\udd27 \ud804\udd1f\ud804\udd27\ud804\udd26\ud804\udd25\ud804\udd09\ud804\udd27\ud804\udd22\ud804\udd27\ud804\udd22\ud804\udd34 \ud804\udd1e\ud804\udd28\ud804\udd18\ud804\udd2c\ud804\udd22\ud804\udd34 \ud804\udd18\ud804\udd28\ud804\udd1a\ud804\udd2e\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "PDT",
               "\ud804\udd1b\ud804\udd33\ud804\udd22\ud804\udd27\ud804\udd25\ud804\udd1a\ud804\udd34\ud804\udd16\ud804\udd27 \ud804\udd1f\ud804\udd27\ud804\udd26\ud804\udd25\ud804\udd09\ud804\udd27\ud804\udd22\ud804\udd27\ud804\udd22\ud804\udd34 \ud804\udd1e\ud804\udd28\ud804\udd18\ud804\udd2c\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "PT",
            };
        final String[] French_Southern = new String[] {
               "\ud804\udd1c\ud804\udd27\ud804\udd22\ud804\udd25\ud804\udd28 \ud804\udd18\ud804\udd27\ud804\udd09\ud804\udd28\ud804\udd1a\ud804\udd34 \ud804\udd03\ud804\udd33\ud804\udd03 \ud804\udd03\ud804\udd1a\ud804\udd34\ud804\udd11\ud804\udd22\ud804\udd34\ud804\udd07\ud804\udd27\ud804\udd11\ud804\udd28\ud804\udd07 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Gilbert_Islands = new String[] {
               "\ud804\udd09\ud804\udd28\ud804\udd23\ud804\udd34\ud804\udd1d\ud804\udd22\ud804\udd34\ud804\udd11\ud804\udd34 \ud804\udd09\ud804\udd2d \ud804\udd09\ud804\udd2d \ud804\udd1e\ud804\udd28\ud804\udd18\ud804\udd2c\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Hawaii_Aleutian = new String[] {
               "\ud804\udd26\ud804\udd27\ud804\udd03\ud804\udd2e\ud804\udd20\ud804\udd2d-\ud804\udd03\ud804\udd23\ud804\udd2c\ud804\udd03\ud804\udd2a\ud804\udd16\ud804\udd34 \ud804\udd1f\ud804\udd1a\ud804\udd27\ud804\udd07\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "HST",
               "\ud804\udd26\ud804\udd27\ud804\udd03\ud804\udd2e\ud804\udd20\ud804\udd2d-\ud804\udd03\ud804\udd23\ud804\udd2c\ud804\udd03\ud804\udd2a\ud804\udd16\ud804\udd34 \ud804\udd18\ud804\udd28\ud804\udd1a\ud804\udd2e\ud804\udd03\ud804\udd23\ud804\udd2e\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "HST",
               "\ud804\udd26\ud804\udd03\ud804\udd2e\ud804\udd20\ud804\udd2d \ud804\udd03\ud804\udd33\ud804\udd20\ud804\udd23\ud804\udd28\ud804\udd03\ud804\udd2a\ud804\udd11\ud804\udd28\ud804\udd20\ud804\udd1a\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "HST",
            };
        final String[] Phoenix_Islands = new String[] {
               "\ud804\udd1c\ud804\udd2e\ud804\udd1a\ud804\udd28\ud804\udd07\ud804\udd34\ud804\udd25\ud804\udd34 \ud804\udd09\ud804\udd2d \ud804\udd09\ud804\udd2d \ud804\udd1e\ud804\udd28\ud804\udd18\ud804\udd2c\ud804\udd09\ud804\udd2a\ud804\udd1a\ud804\udd2e\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Pierre_Miquelon = new String[] {
               "\ud804\udd25\ud804\udd2c\ud804\udd1a\ud804\udd34\ud804\udd11\ud804\udd34 \ud804\udd1b\ud804\udd28\ud804\udd20\ud804\udd2c\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd2e \ud804\udd1f\ud804\udd28\ud804\udd07\ud804\udd2c\ud804\udd23\ud804\udd27\ud804\udd1a\ud804\udd34 \ud804\udd1f\ud804\udd1a\ud804\udd27\ud804\udd07\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "\ud804\udd25\ud804\udd2c\ud804\udd1a\ud804\udd34\ud804\udd11\ud804\udd34 \ud804\udd1b\ud804\udd28\ud804\udd20\ud804\udd2c\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd2e \ud804\udd1f\ud804\udd28\ud804\udd07\ud804\udd2c\ud804\udd23\ud804\udd27\ud804\udd1a\ud804\udd34 \ud804\udd18\ud804\udd28\ud804\udd1a\ud804\udd2e\ud804\udd03\ud804\udd23\ud804\udd2e\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "\ud804\udd25\ud804\udd2c\ud804\udd1a\ud804\udd34\ud804\udd11\ud804\udd34 \ud804\udd1b\ud804\udd28\ud804\udd20\ud804\udd2c\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd2e \ud804\udd1f\ud804\udd28\ud804\udd07\ud804\udd2c\ud804\udd23\ud804\udd27\ud804\udd1a\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
            };
        final String[] America_Mountain = new String[] {
               "\ud804\udd26\ud804\udd28\ud804\udd23\ud804\udd27\ud804\udd27\ud804\udd31 \ud804\udd1e\ud804\udd28\ud804\udd18\ud804\udd2c\ud804\udd22\ud804\udd34 \ud804\udd1b\ud804\udd33\ud804\udd22\ud804\udd27\ud804\udd1f\ud804\udd1a\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "MST",
               "\ud804\udd26\ud804\udd28\ud804\udd23\ud804\udd27\ud804\udd27\ud804\udd31 \ud804\udd1e\ud804\udd28\ud804\udd18\ud804\udd2c\ud804\udd22\ud804\udd34 \ud804\udd18\ud804\udd28\ud804\udd1a\ud804\udd2e\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "MST",
               "\ud804\udd26\ud804\udd28\ud804\udd23\ud804\udd27\ud804\udd27\ud804\udd31 \ud804\udd1e\ud804\udd28\ud804\udd18\ud804\udd2c\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "MST",
            };
        final String[] Marshall_Islands = new String[] {
               "\ud804\udd1f\ud804\udd22\ud804\udd34\ud804\udd25\ud804\udd23\ud804\udd34 \ud804\udd09\ud804\udd2d \ud804\udd09\ud804\udd2d \ud804\udd1e\ud804\udd28\ud804\udd18\ud804\udd2c\ud804\udd09\ud804\udd2a\ud804\udd1a\ud804\udd2e\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Mexico_Northwest = new String[] {
               "\ud804\udd03\ud804\udd2a\ud804\udd16\ud804\udd34\ud804\udd16\ud804\udd2e\ud804\udd22\ud804\udd34 \ud804\udd1b\ud804\udd27\ud804\udd0f\ud804\udd28\ud804\udd1f\ud804\udd34 \ud804\udd1f\ud804\udd2c\ud804\udd07\ud804\udd34\ud804\udd25\ud804\udd28\ud804\udd07\ud804\udd2e\ud804\udd22\ud804\udd34 \ud804\udd1f\ud804\udd1a\ud804\udd27\ud804\udd07\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "\ud804\udd03\ud804\udd2a\ud804\udd16\ud804\udd34\ud804\udd16\ud804\udd2e\ud804\udd22\ud804\udd34 \ud804\udd1b\ud804\udd27\ud804\udd0f\ud804\udd28\ud804\udd1f\ud804\udd34 \ud804\udd1f\ud804\udd2c\ud804\udd07\ud804\udd34\ud804\udd25\ud804\udd28\ud804\udd07\ud804\udd2e\ud804\udd22\ud804\udd34 \ud804\udd18\ud804\udd28\ud804\udd1a\ud804\udd2e\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "\ud804\udd03\ud804\udd2a\ud804\udd16\ud804\udd34\ud804\udd16\ud804\udd2e\ud804\udd22\ud804\udd34 \ud804\udd1b\ud804\udd27\ud804\udd0f\ud804\udd28\ud804\udd1f\ud804\udd34 \ud804\udd1f\ud804\udd2c\ud804\udd07\ud804\udd34\ud804\udd25\ud804\udd28\ud804\udd07\ud804\udd2e\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
            };
        final String[] Papua_New_Guinea = new String[] {
               "\ud804\udd1b\ud804\udd1b\ud804\udd2a\ud804\udd20 \ud804\udd1a\ud804\udd28\ud804\udd03\ud804\udd2a \ud804\udd09\ud804\udd28\ud804\udd1a\ud804\udd28 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Australia_Central = new String[] {
               "\ud804\udd03\ud804\udd27\ud804\udd0c\ud804\udd34\ud804\udd11\ud804\udd33\ud804\udd22\ud804\udd2c\ud804\udd23\ud804\udd28\ud804\udd20\ud804\udd27 \ud804\udd03\ud804\udd0f\ud804\udd27\ud804\udd23\ud804\udd34 \ud804\udd09\ud804\udd27\ud804\udd22\ud804\udd33\ud804\udd26\ud804\udd22\ud804\udd34 \ud804\udd1f\ud804\udd1a\ud804\udd27\ud804\udd07\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "ACST",
               "\ud804\udd03\ud804\udd27\ud804\udd0c\ud804\udd34\ud804\udd11\ud804\udd33\ud804\udd22\ud804\udd2c\ud804\udd23\ud804\udd28\ud804\udd20\ud804\udd27 \ud804\udd03\ud804\udd0f\ud804\udd27\ud804\udd23\ud804\udd34 \ud804\udd09\ud804\udd27\ud804\udd22\ud804\udd33\ud804\udd26\ud804\udd22\ud804\udd34 \ud804\udd18\ud804\udd28\ud804\udd1a\ud804\udd2e\ud804\udd03\ud804\udd23\ud804\udd2e\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "ACDT",
               "\ud804\udd03\ud804\udd0f\ud804\udd27\ud804\udd23\ud804\udd34 \ud804\udd09\ud804\udd27\ud804\udd22\ud804\udd33\ud804\udd26\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd0c\ud804\udd34\ud804\udd11\ud804\udd33\ud804\udd22\ud804\udd2c\ud804\udd23\ud804\udd28\ud804\udd20\ud804\udd27 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "ACT",
            };
        final String[] Australia_Eastern = new String[] {
               "\ud804\udd03\ud804\udd27\ud804\udd0c\ud804\udd34\ud804\udd11\ud804\udd33\ud804\udd22\ud804\udd2c\ud804\udd23\ud804\udd28\ud804\udd20\ud804\udd27 \ud804\udd1b\ud804\udd2a\ud804\udd09\ud804\udd2c\ud804\udd18\ud804\udd28 \ud804\udd1f\ud804\udd1a\ud804\udd27\ud804\udd07\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "AEST",
               "\ud804\udd03\ud804\udd27\ud804\udd0c\ud804\udd34\ud804\udd11\ud804\udd33\ud804\udd22\ud804\udd2c\ud804\udd23\ud804\udd28\ud804\udd20\ud804\udd27 \ud804\udd1b\ud804\udd2a\ud804\udd09\ud804\udd2c\ud804\udd18\ud804\udd28 \ud804\udd18\ud804\udd28\ud804\udd1a\ud804\udd2e\ud804\udd03\ud804\udd23\ud804\udd2e\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "AEDT",
               "\ud804\udd1b\ud804\udd2a\ud804\udd09\ud804\udd2c\ud804\udd18\ud804\udd28 \ud804\udd03\ud804\udd27\ud804\udd0c\ud804\udd34\ud804\udd11\ud804\udd33\ud804\udd22\ud804\udd2c\ud804\udd23\ud804\udd28\ud804\udd20\ud804\udd27 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "AET",
            };
        final String[] Australia_Western = new String[] {
               "\ud804\udd03\ud804\udd27\ud804\udd0c\ud804\udd34\ud804\udd11\ud804\udd33\ud804\udd22\ud804\udd2c\ud804\udd23\ud804\udd28\ud804\udd20\ud804\udd27 \ud804\udd1b\ud804\udd27\ud804\udd0f\ud804\udd28\ud804\udd1f\ud804\udd2c\ud804\udd18\ud804\udd28 \ud804\udd1f\ud804\udd1a\ud804\udd27\ud804\udd07\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "AWST",
               "\ud804\udd03\ud804\udd27\ud804\udd0c\ud804\udd34\ud804\udd11\ud804\udd33\ud804\udd22\ud804\udd2c\ud804\udd23\ud804\udd28\ud804\udd20\ud804\udd27 \ud804\udd1b\ud804\udd27\ud804\udd0f\ud804\udd28\ud804\udd1f\ud804\udd2c\ud804\udd18\ud804\udd28 \ud804\udd18\ud804\udd28\ud804\udd1a\ud804\udd2e\ud804\udd03\ud804\udd23\ud804\udd2e\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "AWDT",
               "\ud804\udd1b\ud804\udd27\ud804\udd0f\ud804\udd28\ud804\udd1f\ud804\udd2c\ud804\udd18\ud804\udd28 \ud804\udd03\ud804\udd27\ud804\udd0c\ud804\udd34\ud804\udd11\ud804\udd33\ud804\udd22\ud804\udd2c\ud804\udd23\ud804\udd28\ud804\udd20\ud804\udd27 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "AWT",
            };
        final String[] Greenland_Eastern = new String[] {
               "\ud804\udd1b\ud804\udd2a\ud804\udd09\ud804\udd2c\ud804\udd18\ud804\udd28 \ud804\udd09\ud804\udd33\ud804\udd22\ud804\udd28\ud804\udd1a\ud804\udd34\ud804\udd23\ud804\udd33\ud804\udd20\ud804\udd1a\ud804\udd34\ud804\udd13\ud804\udd34 \ud804\udd1f\ud804\udd1a\ud804\udd27\ud804\udd07\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "\ud804\udd1b\ud804\udd2a\ud804\udd09\ud804\udd2c\ud804\udd18\ud804\udd28 \ud804\udd09\ud804\udd33\ud804\udd22\ud804\udd28\ud804\udd1a\ud804\udd34\ud804\udd23\ud804\udd33\ud804\udd20\ud804\udd1a\ud804\udd34\ud804\udd13\ud804\udd34 \ud804\udd09\ud804\udd27\ud804\udd22\ud804\udd27\ud804\udd1f\ud804\udd34\ud804\udd07\ud804\udd23\ud804\udd27\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "\ud804\udd1b\ud804\udd2a\ud804\udd09\ud804\udd2c\ud804\udd18\ud804\udd28 \ud804\udd09\ud804\udd33\ud804\udd22\ud804\udd28\ud804\udd1a\ud804\udd34\ud804\udd23\ud804\udd33\ud804\udd20\ud804\udd1a\ud804\udd34\ud804\udd13\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
            };
        final String[] Greenland_Western = new String[] {
               "\ud804\udd1b\ud804\udd27\ud804\udd0f\ud804\udd28\ud804\udd1f\ud804\udd2c\ud804\udd18\ud804\udd28 \ud804\udd09\ud804\udd33\ud804\udd22\ud804\udd28\ud804\udd1a\ud804\udd34\ud804\udd23\ud804\udd33\ud804\udd20\ud804\udd1a\ud804\udd34\ud804\udd13\ud804\udd34 \ud804\udd1f\ud804\udd1a\ud804\udd27\ud804\udd07\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "\ud804\udd1b\ud804\udd27\ud804\udd0f\ud804\udd28\ud804\udd1f\ud804\udd2c\ud804\udd18\ud804\udd28 \ud804\udd09\ud804\udd33\ud804\udd22\ud804\udd28\ud804\udd1a\ud804\udd34\ud804\udd23\ud804\udd33\ud804\udd20\ud804\udd1a\ud804\udd34\ud804\udd13\ud804\udd34 \ud804\udd09\ud804\udd27\ud804\udd22\ud804\udd27\ud804\udd1f\ud804\udd34\ud804\udd07\ud804\udd23\ud804\udd27\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "\ud804\udd1b\ud804\udd28\ud804\udd0f\ud804\udd2c\ud804\udd1f\ud804\udd34\ud804\udd18\ud804\udd28 \ud804\udd09\ud804\udd33\ud804\udd22\ud804\udd28\ud804\udd1a\ud804\udd34\ud804\udd23\ud804\udd33\ud804\udd20\ud804\udd1a\ud804\udd34\ud804\udd13\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
            };
        final String[] Indonesia_Central = new String[] {
               "\ud804\udd03\ud804\udd0f\ud804\udd27\ud804\udd23\ud804\udd34 \ud804\udd09\ud804\udd22\ud804\udd33\ud804\udd26 \ud804\udd03\ud804\udd28\ud804\udd1a\ud804\udd34\ud804\udd18\ud804\udd2e\ud804\udd1a\ud804\udd2c\ud804\udd25\ud804\udd28\ud804\udd20 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "WITA",
               "",
               "WITA",
               "",
               "WITA",
            };
        final String[] Indonesia_Eastern = new String[] {
               "\ud804\udd1b\ud804\udd2a\ud804\udd09\ud804\udd2c\ud804\udd18\ud804\udd28 \ud804\udd03\ud804\udd28\ud804\udd1a\ud804\udd34\ud804\udd18\ud804\udd2e\ud804\udd1a\ud804\udd2c\ud804\udd25\ud804\udd28\ud804\udd20 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "WIT",
               "",
               "WIT",
               "",
               "WIT",
            };
        final String[] Indonesia_Western = new String[] {
               "\ud804\udd1b\ud804\udd27\ud804\udd0f\ud804\udd28\ud804\udd1f\ud804\udd2c\ud804\udd18\ud804\udd28 \ud804\udd03\ud804\udd28\ud804\udd1a\ud804\udd34\ud804\udd18\ud804\udd2e\ud804\udd1a\ud804\udd2c\ud804\udd25\ud804\udd28\ud804\udd20 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "WIB",
               "",
               "WIB",
               "",
               "WIB",
            };
        final String[] Kazakhstan_Eastern = new String[] {
               "\ud804\udd1b\ud804\udd2a\ud804\udd09\ud804\udd2c\ud804\udd18\ud804\udd28 \ud804\udd07\ud804\udd0e\ud804\udd07\ud804\udd34\ud804\udd25\ud804\udd33\ud804\udd16\ud804\udd1a\ud804\udd34 \ud804\udd1f\ud804\udd1a\ud804\udd27\ud804\udd07\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "",
               "",
               "",
               "",
            };
        final String[] Kazakhstan_Western = new String[] {
               "\ud804\udd1b\ud804\udd27\ud804\udd0f\ud804\udd28\ud804\udd1f\ud804\udd2c\ud804\udd18\ud804\udd28 \ud804\udd07\ud804\udd0e\ud804\udd07\ud804\udd34\ud804\udd25\ud804\udd33\ud804\udd16\ud804\udd1a\ud804\udd34 \ud804\udd1f\ud804\udd1a\ud804\udd27\ud804\udd07\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
               "",
               "",
               "",
               "",
               "",
            };
        final Object[][] data = new Object[][] {
            { "America/Los_Angeles", America_Pacific },
            { "America/Denver", America_Mountain },
            { "America/Phoenix", America_Mountain },
            { "America/Chicago", America_Central },
            { "America/New_York", America_Eastern },
            { "America/Indianapolis", America_Eastern },
            { "Pacific/Honolulu", Hawaii_Aleutian },
            { "America/Anchorage", Alaska },
            { "America/Halifax", Atlantic },
            { "America/Sitka", Alaska },
            { "America/St_Johns", Newfoundland },
            { "Europe/Paris", Europe_Central },
            { "GMT", GMT },
            { "Asia/Jerusalem", Israel },
            { "Asia/Tokyo", Japan },
            { "Europe/Bucharest", Europe_Eastern },
            { "Asia/Shanghai", China },
            { "UTC", ETC_UTC },
            { "ACT", Australia_Central },
            { "AET", Australia_Eastern },
            { "ART", Europe_Eastern },
            { "AST", Alaska },
            { "BET", Brasilia },
            { "BST", Bangladesh },
            { "CAT", Africa_Central },
            { "CNT", Newfoundland },
            { "CST", America_Central },
            { "CTT", China },
            { "EAT", Africa_Eastern },
            { "ECT", Europe_Central },
            { "JST", Japan },
            { "MIT", Apia },
            { "NET", Armenia },
            { "NST", New_Zealand },
            { "PLT", Pakistan },
            { "PNT", America_Mountain },
            { "PRT", Atlantic },
            { "PST", America_Pacific },
            { "SST", Solomon },
            { "CST6CDT", America_Central },
            { "EST5EDT", America_Eastern },
            { "Etc/GMT", GMT },
            { "Etc/UTC", ETC_UTC },
            { "MST7MDT", America_Mountain },
            { "PST8PDT", America_Pacific },
            { "Asia/Aden", Arabian },
            { "Asia/Baku", Azerbaijan },
            { "Asia/Dili", East_Timor },
            { "Asia/Gaza", Europe_Eastern },
            { "Asia/Hovd", Hovd },
            { "Asia/Omsk", Omsk },
            { "Asia/Oral", Kazakhstan_Western },
            { "Asia/Aqtau", Kazakhstan_Western },
            { "Asia/Chita", Yakutsk },
            { "Asia/Dhaka", Bangladesh },
            { "Asia/Dubai", Gulf },
            { "Asia/Kabul", Afghanistan },
            { "Asia/Macau", China },
            { "Asia/Qatar", Arabian },
            { "Asia/Seoul", Korea },
            { "Africa/Juba", Africa_Central },
            { "Africa/Lome", GMT },
            { "Asia/Almaty", Kazakhstan_Eastern },
            { "Asia/Anadyr", Anadyr },
            { "Asia/Aqtobe", Kazakhstan_Western },
            { "Asia/Atyrau", Kazakhstan_Western },
            { "Asia/Beirut", Europe_Eastern },
            { "Asia/Brunei", Brunei },
            { "Asia/Harbin", China },
            { "Asia/Hebron", Europe_Eastern },
            { "Asia/Kuwait", Arabian },
            { "Asia/Manila", Philippines },
            { "Asia/Muscat", Gulf },
            { "Asia/Riyadh", Arabian },
            { "Asia/Saigon", Indochina },
            { "Asia/Taipei", Taipei },
            { "Asia/Tehran", Iran },
            { "Europe/Kiev", Europe_Eastern },
            { "Europe/Oslo", Europe_Central },
            { "Europe/Riga", Europe_Eastern },
            { "Europe/Rome", Europe_Central },
            { "Indian/Mahe", Seychelles },
            { "Pacific/Yap", Truk },
            { "Africa/Accra", GMT },
            { "Africa/Cairo", Europe_Eastern },
            { "Africa/Ceuta", Europe_Central },
            { "Africa/Dakar", GMT },
            { "Africa/Lagos", Africa_Western },
            { "Africa/Tunis", Europe_Central },
            { "America/Adak", Hawaii_Aleutian },
            { "America/Lima", Peru },
            { "America/Nome", Alaska },
            { "Asia/Baghdad", Arabian },
            { "Asia/Bahrain", Arabian },
            { "Asia/Bangkok", Indochina },
            { "Asia/Bishkek", Kyrgystan },
            { "Asia/Colombo", India },
            { "Asia/Irkutsk", Irkutsk },
            { "Asia/Jakarta", Indonesia_Western },
            { "Asia/Karachi", Pakistan },
            { "Asia/Kuching", Malaysia },
            { "Asia/Magadan", Magadan },
            { "Asia/Nicosia", Europe_Eastern },
            { "Asia/Rangoon", Myanmar },
            { "Asia/Tbilisi", Georgia },
            { "Asia/Thimphu", Bhutan },
            { "Asia/Yakutsk", Yakutsk },
            { "Asia/Yerevan", Armenia },
            { "Europe/Malta", Europe_Central },
            { "Europe/Minsk", Moscow },
            { "Europe/Sofia", Europe_Eastern },
            { "Europe/Vaduz", Europe_Central },
            { "Indian/Cocos", Cocos },
            { "Pacific/Apia", Apia },
            { "Pacific/Fiji", Fiji },
            { "Pacific/Guam", Chamorro },
            { "Pacific/Niue", Niue },
            { "Pacific/Truk", Truk },
            { "Pacific/Wake", Wake },
            { "SystemV/AST4", Atlantic },
            { "SystemV/CST6", America_Central },
            { "SystemV/EST5", America_Eastern },
            { "SystemV/MST7", America_Mountain },
            { "SystemV/PST8", Pitcairn },
            { "SystemV/YST9", Gambier },
            { "Africa/Asmera", Africa_Eastern },
            { "Africa/Bamako", GMT },
            { "Africa/Bangui", Africa_Western },
            { "Africa/Banjul", GMT },
            { "Africa/Bissau", GMT },
            { "Africa/Douala", Africa_Western },
            { "Africa/Harare", Africa_Central },
            { "Africa/Kigali", Africa_Central },
            { "Africa/Luanda", Africa_Western },
            { "Africa/Lusaka", Africa_Central },
            { "Africa/Malabo", Africa_Western },
            { "Africa/Maputo", Africa_Central },
            { "Africa/Maseru", Africa_Southern },
            { "Africa/Niamey", Africa_Western },
            { "America/Aruba", Atlantic },
            { "America/Bahia", Brasilia },
            { "America/Belem", Brasilia },
            { "America/Boise", America_Mountain },
            { "America/Jujuy", Argentina },
            { "America/Thule", Atlantic },
            { "Asia/Ashgabat", Turkmenistan },
            { "Asia/Calcutta", India },
            { "Asia/Dushanbe", Tajikistan },
            { "Asia/Jayapura", Indonesia_Eastern },
            { "Asia/Katmandu", Nepal },
            { "Asia/Khandyga", Yakutsk },
            { "Asia/Makassar", Indonesia_Central },
            { "Asia/Qostanay", Kazakhstan_Eastern },
            { "Asia/Sakhalin", Sakhalin },
            { "Asia/Tashkent", Uzbekistan },
            { "Asia/Ust-Nera", Vladivostok },
            { "Europe/Athens", Europe_Eastern },
            { "Europe/Berlin", Europe_Central },
            { "Europe/Dublin",
                new String[] {
                    "\ud804\udd09\ud804\udd33\ud804\udd22\ud804\udd28\ud804\udd1a\ud804\udd28\ud804\udd0c\ud804\udd34 \ud804\udd1f\ud804\udd28\ud804\udd1a\ud804\udd34 \ud804\udd11\ud804\udd2c\ud804\udd1f\ud804\udd34",
                    "GMT",
                    "\ud804\udd03\ud804\udd2d\ud804\udd22\ud804\udd28\ud804\udd0c\ud804\udd34 \ud804\udd1f\ud804\udd1a\ud804\udd27\ud804\udd07\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
                    "IST",
                    "",
                    "GMT",
                }
            },
            { "Europe/Jersey", GMT },
            { "Europe/Lisbon", Europe_Western },
            { "Europe/London",
                new String[] {
                    "\ud804\udd09\ud804\udd33\ud804\udd22\ud804\udd28\ud804\udd1a\ud804\udd28\ud804\udd0c\ud804\udd34 \ud804\udd1f\ud804\udd28\ud804\udd1a\ud804\udd34 \ud804\udd11\ud804\udd2c\ud804\udd1f\ud804\udd34",
                    "GMT",
                    "\ud804\udd1d\ud804\udd33\ud804\udd22\ud804\udd28\ud804\udd11\ud804\udd28\ud804\udd0c\ud804\udd34 \ud804\udd09\ud804\udd27\ud804\udd22\ud804\udd27\ud804\udd1f\ud804\udd27 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
                    "BST",
                    "",
                    "GMT",
                }
            },
            { "Europe/Madrid", Europe_Central },
            { "Europe/Monaco", Europe_Central },
            { "Europe/Moscow", Moscow },
            { "Europe/Prague", Europe_Central },
            { "Europe/Samara", Samara },
            { "Europe/Skopje", Europe_Central },
            { "Europe/Tirane", Europe_Central },
            { "Europe/Vienna", Europe_Central },
            { "Europe/Warsaw", Europe_Central },
            { "Europe/Zagreb", Europe_Central },
            { "Europe/Zurich", Europe_Central },
            { "Indian/Chagos", Indian_Ocean },
            { "Indian/Comoro", Africa_Eastern },
            { "Pacific/Efate", Vanuatu },
            { "Pacific/Nauru", Nauru },
            { "Pacific/Palau", Palau },
            { "SystemV/HST10", Hawaii_Aleutian },
            { "Africa/Abidjan", GMT },
            { "Africa/Algiers", Europe_Central },
            { "Africa/Conakry", GMT },
            { "Africa/Kampala", Africa_Eastern },
            { "Africa/Mbabane", Africa_Southern },
            { "Africa/Nairobi", Africa_Eastern },
            { "Africa/Tripoli", Europe_Eastern },
            { "America/Belize", America_Central },
            { "America/Bogota", Colombia },
            { "America/Cancun", America_Eastern },
            { "America/Cayman", America_Eastern },
            { "America/Cuiaba", Amazon },
            { "America/Guyana", Guyana },
            { "America/Havana", Cuba },
            { "America/Inuvik", America_Mountain },
            { "America/Juneau", Alaska },
            { "America/La_Paz", Bolivia },
            { "America/Maceio", Brasilia },
            { "America/Manaus", Amazon },
            { "America/Merida", America_Central },
            { "America/Nassau", America_Eastern },
            { "America/Panama", America_Eastern },
            { "America/Recife", Brasilia },
            { "America/Regina", America_Central },
            { "Asia/Chongqing", China },
            { "Asia/Hong_Kong", Hong_Kong },
            { "Asia/Kamchatka", Kamchatka },
            { "Asia/Pontianak", Indonesia_Western },
            { "Asia/Pyongyang", Korea },
            { "Asia/Qyzylorda", Kazakhstan_Western },
            { "Asia/Samarkand", Uzbekistan },
            { "Asia/Singapore", Singapore },
            { "Asia/Vientiane", Indochina },
            { "Europe/Andorra", Europe_Central },
            { "Europe/Belfast",
                new String[] {
                    "\ud804\udd09\ud804\udd33\ud804\udd22\ud804\udd28\ud804\udd1a\ud804\udd28\ud804\udd0c\ud804\udd34 \ud804\udd1f\ud804\udd28\ud804\udd1a\ud804\udd34 \ud804\udd11\ud804\udd2c\ud804\udd1f\ud804\udd34",
                    "GMT",
                    "\ud804\udd1d\ud804\udd33\ud804\udd22\ud804\udd28\ud804\udd11\ud804\udd28\ud804\udd0c\ud804\udd34 \ud804\udd09\ud804\udd27\ud804\udd22\ud804\udd27\ud804\udd1f\ud804\udd27 \ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd16\ud804\udd27",
                    "BST",
                    "",
                    "GMT",
                }
            },
            { "Europe/Tallinn", Europe_Eastern },
            { "Europe/Vatican", Europe_Central },
            { "Europe/Vilnius", Europe_Eastern },
            { "Indian/Mayotte", Africa_Eastern },
            { "Indian/Reunion", Reunion },
            { "Pacific/Easter", Easter },
            { "Pacific/Kosrae", Kosrae },
            { "Pacific/Majuro", Marshall_Islands },
            { "Pacific/Midway", Samoa },
            { "Pacific/Noumea", New_Caledonia },
            { "Pacific/Ponape", Ponape },
            { "Pacific/Saipan", Chamorro },
            { "Pacific/Tahiti", Tahiti },
            { "Pacific/Tarawa", Gilbert_Islands },
            { "Pacific/Wallis", Wallis },
            { "Africa/Blantyre", Africa_Central },
            { "Africa/Djibouti", Africa_Eastern },
            { "Africa/Freetown", GMT },
            { "Africa/Gaborone", Africa_Central },
            { "Africa/Khartoum", Africa_Central },
            { "Africa/Kinshasa", Africa_Western },
            { "Africa/Monrovia", GMT },
            { "Africa/Ndjamena", Africa_Western },
            { "Africa/Sao_Tome", GMT },
            { "Africa/Timbuktu", GMT },
            { "Africa/Windhoek", Africa_Central },
            { "America/Antigua", Atlantic },
            { "America/Caracas", Venezuela },
            { "America/Cayenne", French_Guiana },
            { "America/Cordoba", Argentina },
            { "America/Creston", America_Mountain },
            { "America/Curacao", Atlantic },
            { "America/Detroit", America_Eastern },
            { "America/Godthab", Greenland_Western },
            { "America/Grenada", Atlantic },
            { "America/Iqaluit", America_Eastern },
            { "America/Jamaica", America_Eastern },
            { "America/Managua", America_Central },
            { "America/Marigot", Atlantic },
            { "America/Mendoza", Argentina },
            { "America/Moncton", Atlantic },
            { "America/Nipigon", America_Eastern },
            { "America/Noronha", Noronha },
            { "America/Ojinaga", America_Central },
            { "America/Tijuana", America_Pacific },
            { "America/Toronto", America_Eastern },
            { "America/Tortola", Atlantic },
            { "America/Yakutat", Alaska },
            { "Asia/Choibalsan", Mongolia },
            { "Asia/Phnom_Penh", Indochina },
            { "Atlantic/Azores", Azores },
            { "Atlantic/Canary", Europe_Western },
            { "Atlantic/Faeroe", Europe_Western },
            { "Australia/Perth", Australia_Western },
            { "Europe/Belgrade", Europe_Central },
            { "Europe/Brussels", Europe_Central },
            { "Europe/Budapest", Europe_Central },
            { "Europe/Busingen", Europe_Central },
            { "Europe/Chisinau", Europe_Eastern },
            { "Europe/Guernsey", GMT },
            { "Europe/Helsinki", Europe_Eastern },
            { "Europe/Sarajevo", Europe_Central },
            { "Europe/Uzhgorod", Europe_Eastern },
            { "Indian/Maldives", Maldives },
            { "Pacific/Chatham", Chatham },
            { "Pacific/Fakaofo", Tokelau },
            { "Pacific/Gambier", Gambier },
            { "Pacific/Norfolk", Norfolk },
            { "SystemV/AST4ADT", Atlantic },
            { "SystemV/CST6CDT", America_Central },
            { "SystemV/EST5EDT", America_Eastern },
            { "SystemV/MST7MDT", America_Mountain },
            { "SystemV/PST8PDT", America_Pacific },
            { "SystemV/YST9YDT", Alaska },
            { "Africa/Bujumbura", Africa_Central },
            { "Africa/Mogadishu", Africa_Eastern },
            { "America/Anguilla", Atlantic },
            { "America/Asuncion", Paraguay },
            { "America/Barbados", Atlantic },
            { "America/Dominica", Atlantic },
            { "America/Edmonton", America_Mountain },
            { "America/Mazatlan", Mexico_Pacific },
            { "America/Miquelon", Pierre_Miquelon },
            { "America/Montreal", America_Eastern },
            { "America/Resolute", America_Central },
            { "America/Santarem", Brasilia },
            { "America/Santiago", Chile },
            { "America/Shiprock", America_Mountain },
            { "America/St_Kitts", Atlantic },
            { "America/St_Lucia", Atlantic },
            { "America/Winnipeg", America_Central },
            { "Antarctica/Davis", Davis },
            { "Antarctica/Syowa", Syowa },
            { "Antarctica/Troll", GMT },
            { "Asia/Krasnoyarsk", Krasnoyarsk },
            { "Asia/Novosibirsk", Novosibirsk },
            { "Asia/Ulaanbaatar", Mongolia },
            { "Asia/Vladivostok", Vladivostok },
            { "Atlantic/Bermuda", Atlantic },
            { "Atlantic/Madeira", Europe_Western },
            { "Atlantic/Stanley", Falkland },
            { "Australia/Currie", Australia_Eastern },
            { "Australia/Darwin", Australia_Central },
            { "Australia/Hobart", Australia_Eastern },
            { "Australia/Sydney", Australia_Eastern },
            { "Europe/Amsterdam", Europe_Central },
            { "Europe/Gibraltar", Europe_Central },
            { "Europe/Ljubljana", Europe_Central },
            { "Europe/Mariehamn", Europe_Eastern },
            { "Europe/Podgorica", Europe_Central },
            { "Europe/Stockholm", Europe_Central },
            { "Europe/Volgograd", Volgograd },
            { "Indian/Christmas", Christmas },
            { "Indian/Kerguelen", French_Southern },
            { "Indian/Mauritius", Mauritius },
            { "Pacific/Auckland", New_Zealand },
            { "Pacific/Funafuti", Tuvalu },
            { "Pacific/Johnston", Hawaii_Aleutian },
            { "Pacific/Pitcairn", Pitcairn },
            { "Africa/Libreville", Africa_Western },
            { "Africa/Lubumbashi", Africa_Central },
            { "Africa/Nouakchott", GMT },
            { "Africa/Porto-Novo", Africa_Western },
            { "America/Araguaina", Brasilia },
            { "America/Boa_Vista", Amazon },
            { "America/Catamarca", Argentina },
            { "America/Chihuahua", America_Central },
            { "America/Fortaleza", Brasilia },
            { "America/Glace_Bay", Atlantic },
            { "America/Goose_Bay", Atlantic },
            { "America/Guatemala", America_Central },
            { "America/Guayaquil", Ecuador },
            { "America/Matamoros", America_Central },
            { "America/Menominee", America_Central },
            { "America/Monterrey", America_Central },
            { "America/Sao_Paulo", Brasilia },
            { "America/St_Thomas", Atlantic },
            { "America/Vancouver", America_Pacific },
            { "Antarctica/Mawson", Mawson },
            { "Antarctica/Vostok", Vostok },
            { "Asia/Kuala_Lumpur", Malaysia },
            { "Asia/Novokuznetsk", Krasnoyarsk },
            { "Europe/Bratislava", Europe_Central },
            { "Europe/Copenhagen", Europe_Central },
            { "Europe/Luxembourg", Europe_Central },
            { "Europe/San_Marino", Europe_Central },
            { "Europe/Simferopol", Moscow },
            { "Europe/Zaporozhye", Europe_Eastern },
            { "Pacific/Enderbury", Phoenix_Islands },
            { "Pacific/Galapagos", Galapagos },
            { "Pacific/Kwajalein", Marshall_Islands },
            { "Pacific/Marquesas", Marquesas },
            { "Pacific/Pago_Pago", Samoa },
            { "Pacific/Rarotonga", Cook },
            { "Pacific/Tongatapu", Tonga },
            { "Africa/Addis_Ababa", Africa_Eastern },
            { "Africa/Brazzaville", Africa_Western },
            { "Africa/Ouagadougou", GMT },
            { "America/Costa_Rica", America_Central },
            { "America/Grand_Turk", America_Eastern },
            { "America/Guadeloupe", Atlantic },
            { "America/Hermosillo", Mexico_Pacific },
            { "America/Kralendijk", Atlantic },
            { "America/Louisville", America_Eastern },
            { "America/Martinique", Atlantic },
            { "America/Metlakatla", Alaska },
            { "America/Montevideo", Uruguay },
            { "America/Montserrat", Atlantic },
            { "America/Paramaribo", Suriname },
            { "America/St_Vincent", Atlantic },
            { "Antarctica/McMurdo", New_Zealand },
            { "Antarctica/Rothera", Rothera },
            { "Asia/Yekaterinburg", Yekaterinburg },
            { "Atlantic/Jan_Mayen", Europe_Central },
            { "Atlantic/Reykjavik", GMT },
            { "Atlantic/St_Helena", GMT },
            { "Australia/Adelaide", Australia_Central },
            { "Australia/Brisbane", Australia_Eastern },
            { "Australia/Lindeman", Australia_Eastern },
            { "Europe/Isle_of_Man", GMT },
            { "Europe/Kaliningrad", Europe_Eastern },
            { "Pacific/Kiritimati", Line_Islands },
            { "Africa/Johannesburg", Africa_Southern },
            { "America/El_Salvador", America_Central },
            { "America/Fort_Nelson", America_Mountain },
            { "America/Mexico_City", America_Central },
            { "America/Pangnirtung", America_Eastern },
            { "America/Porto_Velho", Amazon },
            { "America/Puerto_Rico", Atlantic },
            { "America/Rainy_River", America_Central },
            { "America/Tegucigalpa", America_Central },
            { "America/Thunder_Bay", America_Eastern },
            { "America/Yellowknife", America_Mountain },
            { "Arctic/Longyearbyen", Europe_Central },
            { "Atlantic/Cape_Verde", Cape_Verde },
            { "Australia/Lord_Howe", Lord_Howe },
            { "Australia/Melbourne", Australia_Eastern },
            { "Indian/Antananarivo", Africa_Eastern },
            { "Pacific/Guadalcanal", Solomon },
            { "Africa/Dar_es_Salaam", Africa_Eastern },
            { "America/Blanc-Sablon", Atlantic },
            { "America/Buenos_Aires", Argentina },
            { "America/Campo_Grande", Amazon },
            { "America/Danmarkshavn", GMT },
            { "America/Dawson_Creek", America_Mountain },
            { "America/Indiana/Knox", America_Central },
            { "America/Rankin_Inlet", America_Central },
            { "America/Santa_Isabel", Mexico_Northwest },
            { "America/Scoresbysund", Greenland_Eastern },
            { "Antarctica/Macquarie", Australia_Eastern },
            { "Pacific/Port_Moresby", Papua_New_Guinea },
            { "America/Cambridge_Bay", America_Mountain },
            { "America/Ciudad_Juarez", America_Mountain },
            { "America/Coral_Harbour", America_Eastern },
            { "America/Indiana/Vevay", America_Eastern },
            { "America/Lower_Princes", Atlantic },
            { "America/Port_of_Spain", Atlantic },
            { "America/Santo_Domingo", Atlantic },
            { "America/St_Barthelemy", Atlantic },
            { "America/Swift_Current", America_Central },
            { "Antarctica/South_Pole", New_Zealand },
            { "Australia/Broken_Hill", Australia_Central },
            { "America/Bahia_Banderas", America_Central },
            { "America/Port-au-Prince", America_Eastern },
            { "Atlantic/South_Georgia", South_Georgia },
            { "America/Argentina/Salta", Argentina },
            { "America/Indiana/Marengo", America_Eastern },
            { "America/Indiana/Winamac", America_Eastern },
            { "America/Argentina/Tucuman", Argentina },
            { "America/Argentina/Ushuaia", Argentina },
            { "America/Indiana/Tell_City", America_Central },
            { "America/Indiana/Vincennes", America_Eastern },
            { "Antarctica/DumontDUrville", DumontDUrville },
            { "timezone.excity.Asia/Aden", "\ud804\udd03\ud804\udd26\ud804\udd34\ud804\udd18\ud804\udd2c\ud804\udd1a\ud804\udd34" },
            { "timezone.excity.Asia/Baku", "\ud804\udd1d\ud804\udd07\ud804\udd2a" },
            { "timezone.excity.Asia/Dili", "\ud804\udd18\ud804\udd28\ud804\udd23\ud804\udd28" },
            { "timezone.excity.Asia/Gaza", "\ud804\udd09\ud804\udd0e" },
            { "timezone.excity.Asia/Hovd", "\ud804\udd26\ud804\udd2e\ud804\udd1e\ud804\udd34\ud804\udd13\ud804\udd34" },
            { "timezone.excity.Asia/Omsk", "\ud804\udd03\ud804\udd2e\ud804\udd1f\ud804\udd27\ud804\udd25\ud804\udd34\ud804\udd07\ud804\udd34" },
            { "timezone.excity.Asia/Oral", "\ud804\udd03\ud804\udd2e\ud804\udd22\ud804\udd23\ud804\udd34" },
            { "America/Argentina/La_Rioja", Argentina },
            { "America/Argentina/San_Juan", Argentina },
            { "America/Argentina/San_Luis", Argentina },
            { "America/Indiana/Petersburg", America_Eastern },
            { "timezone.excity.Asia/Amman", "\ud804\udd03\ud804\udd1f\ud804\udd33\ud804\udd26\ud804\udd34\ud804\udd1a\ud804\udd34" },
            { "timezone.excity.Asia/Aqtau", "\ud804\udd03\ud804\udd07\ud804\udd34\ud804\udd11\ud804\udd03\ud804\udd2a" },
            { "timezone.excity.Asia/Chita", "\ud804\udd0c\ud804\udd28\ud804\udd16" },
            { "timezone.excity.Asia/Dhaka", "\ud804\udd14\ud804\udd07" },
            { "timezone.excity.Asia/Dubai", "\ud804\udd18\ud804\udd2a\ud804\udd1d\ud804\udd2d" },
            { "timezone.excity.Asia/Kabul", "\ud804\udd07\ud804\udd1d\ud804\udd2a\ud804\udd23\ud804\udd34" },
            { "timezone.excity.Asia/Macau", "\ud804\udd1f\ud804\udd33\ud804\udd20\ud804\udd07\ud804\udd03\ud804\udd2e" },
            { "timezone.excity.Asia/Qatar", "\ud804\udd07\ud804\udd16\ud804\udd22\ud804\udd34" },
            { "timezone.excity.Asia/Seoul", "\ud804\udd25\ud804\udd28\ud804\udd03\ud804\udd2e\ud804\udd23\ud804\udd34" },
            { "timezone.excity.Asia/Tokyo", "\ud804\udd11\ud804\udd2e\ud804\udd07\ud804\udd28\ud804\udd03\ud804\udd2e" },
            { "timezone.excity.Asia/Tomsk", "\ud804\udd16\ud804\udd2e\ud804\udd1f\ud804\udd27\ud804\udd0c\ud804\udd34\ud804\udd07\ud804\udd34" },
            { "America/Kentucky/Monticello", America_Eastern },
            { "America/North_Dakota/Beulah", America_Central },
            { "America/North_Dakota/Center", America_Central },
            { "timezone.excity.Africa/Juba", "\ud804\udd0e\ud804\udd2a\ud804\udd1d" },
            { "timezone.excity.Africa/Lome", "\ud804\udd23\ud804\udd2e\ud804\udd1f\ud804\udd2c" },
            { "timezone.excity.Asia/Almaty", "\ud804\udd03\ud804\udd23\ud804\udd34\ud804\udd1f\ud804\udd11\ud804\udd28" },
            { "timezone.excity.Asia/Anadyr", "\ud804\udd03\ud804\udd33\ud804\udd20\ud804\udd1a\ud804\udd13\ud804\udd28\ud804\udd22\ud804\udd34" },
            { "timezone.excity.Asia/Aqtobe", "\ud804\udd03\ud804\udd07\ud804\udd34\ud804\udd11\ud804\udd2e\ud804\udd1d\ud804\udd2c" },
            { "timezone.excity.Asia/Beirut", "\ud804\udd1d\ud804\udd2c\ud804\udd2d\ud804\udd22\ud804\udd2a\ud804\udd11\ud804\udd34" },
            { "timezone.excity.Asia/Brunei", "\ud804\udd1d\ud804\udd33\ud804\udd22\ud804\udd2a\ud804\udd1a\ud804\udd2c\ud804\udd2d" },
            { "timezone.excity.Asia/Hebron", "\ud804\udd26\ud804\udd2c\ud804\udd1d\ud804\udd33\ud804\udd22\ud804\udd2e\ud804\udd1a\ud804\udd34" },
            { "timezone.excity.Asia/Kuwait", "\ud804\udd07\ud804\udd2a\ud804\udd20\ud804\udd2c\ud804\udd16\ud804\udd34" },
            { "timezone.excity.Asia/Manila", "\ud804\udd1f\ud804\udd33\ud804\udd20\ud804\udd1a\ud804\udd28\ud804\udd23" },
            { "timezone.excity.Asia/Muscat", "\ud804\udd1f\ud804\udd25\ud804\udd34\ud804\udd07\ud804\udd16\ud804\udd34" },
            { "timezone.excity.Asia/Riyadh", "\ud804\udd22\ud804\udd28\ud804\udd20\ud804\udd19\ud804\udd34" },
            { "timezone.excity.Asia/Saigon", "\ud804\udd26\ud804\udd2e \ud804\udd0c\ud804\udd28 \ud804\udd1f\ud804\udd28\ud804\udd1a\ud804\udd34 \ud804\udd25\ud804\udd27\ud804\udd26\ud804\udd27\ud804\udd22\ud804\udd34" },
            { "timezone.excity.Asia/Taipei", "\ud804\udd16\ud804\udd2d\ud804\udd1b\ud804\udd33\ud804\udd06\ud804\udd2c" },
            { "timezone.excity.Asia/Tehran", "\ud804\udd16\ud804\udd2c\ud804\udd26\ud804\udd2c\ud804\udd22\ud804\udd1a\ud804\udd34" },
            { "timezone.excity.Asia/Urumqi", "\ud804\udd03\ud804\udd2a\ud804\udd22\ud804\udd2a\ud804\udd1f\ud804\udd34\ud804\udd07\ud804\udd28" },
            { "timezone.excity.Etc/Unknown", "\ud804\udd03\ud804\udd27\ud804\udd0c\ud804\udd28\ud804\udd1a\ud804\udd34 \ud804\udd25\ud804\udd27\ud804\udd26\ud804\udd27\ud804\udd22\ud804\udd34" },
            { "timezone.excity.Europe/Kiev", "\ud804\udd07\ud804\udd28\ud804\udd20\ud804\udd2c\ud804\udd1e\ud804\udd34" },
            { "timezone.excity.Europe/Oslo", "\ud804\udd03\ud804\udd27\ud804\udd25\ud804\udd34\ud804\udd23\ud804\udd2e" },
            { "timezone.excity.Europe/Riga", "\ud804\udd22\ud804\udd28\ud804\udd09" },
            { "timezone.excity.Europe/Rome", "\ud804\udd22\ud804\udd2e\ud804\udd1f\ud804\udd34" },
            { "timezone.excity.Indian/Mahe", "\ud804\udd1f\ud804\udd26\ud804\udd2c" },
            { "timezone.excity.Africa/Accra", "\ud804\udd03\ud804\udd07\ud804\udd33\ud804\udd22" },
            { "timezone.excity.Africa/Cairo", "\ud804\udd07\ud804\udd20\ud804\udd34\ud804\udd22\ud804\udd2e" },
            { "timezone.excity.Africa/Ceuta", "\ud804\udd25\ud804\udd2c\ud804\udd03\ud804\udd2a\ud804\udd11" },
            { "timezone.excity.Africa/Dakar", "\ud804\udd13\ud804\udd07\ud804\udd22\ud804\udd34" },
            { "timezone.excity.Africa/Lagos", "\ud804\udd23\ud804\udd09\ud804\udd2e\ud804\udd0c\ud804\udd34" },
            { "timezone.excity.Africa/Tunis", "\ud804\udd11\ud804\udd28\ud804\udd05\ud804\udd2a\ud804\udd1a\ud804\udd28\ud804\udd0c\ud804\udd34" },
            { "timezone.excity.America/Adak", "\ud804\udd03\ud804\udd13\ud804\udd07\ud804\udd34" },
            { "timezone.excity.America/Lima", "\ud804\udd23\ud804\udd28\ud804\udd1f" },
            { "timezone.excity.America/Nome", "\ud804\udd1a\ud804\udd2e\ud804\udd1f\ud804\udd34" },
            { "timezone.excity.Asia/Baghdad", "\ud804\udd1d\ud804\udd07\ud804\udd34\ud804\udd18\ud804\udd16\ud804\udd34" },
            { "timezone.excity.Asia/Bahrain", "\ud804\udd1d\ud804\udd26\ud804\udd27\ud804\udd22\ud804\udd28\ud804\udd1a\ud804\udd34" },
            { "timezone.excity.Asia/Bangkok", "\ud804\udd1d\ud804\udd33\ud804\udd20\ud804\udd01\ud804\udd07\ud804\udd27\ud804\udd07\ud804\udd34" },
            { "timezone.excity.Asia/Barnaul", "\ud804\udd1d\ud804\udd22\ud804\udd34\ud804\udd1a\ud804\udd2f\ud804\udd23\ud804\udd34" },
            { "timezone.excity.Asia/Bishkek", "\ud804\udd1d\ud804\udd28\ud804\udd25\ud804\udd34\ud804\udd07\ud804\udd2c\ud804\udd07\ud804\udd34" },
            { "timezone.excity.Asia/Colombo", "\ud804\udd07\ud804\udd27\ud804\udd23\ud804\udd27\ud804\udd1f\ud804\udd33\ud804\udd1d\ud804\udd27\ud804\udd27\ud804\udd31\ud804\udd31" },
            { "timezone.excity.Asia/Irkutsk", "\ud804\udd03\ud804\udd28\ud804\udd22\ud804\udd34\ud804\udd07\ud804\udd2a\ud804\udd11\ud804\udd34\ud804\udd25\ud804\udd34\ud804\udd07\ud804\udd34" },
            { "timezone.excity.Asia/Jakarta", "\ud804\udd0e\ud804\udd07\ud804\udd22\ud804\udd34\ud804\udd16" },
            { "timezone.excity.Asia/Karachi", "\ud804\udd07\ud804\udd27\ud804\udd22\ud804\udd0c\ud804\udd28" },
            { "timezone.excity.Asia/Kuching", "\ud804\udd07\ud804\udd2a\ud804\udd0c\ud804\udd28\ud804\udd01" },
            { "timezone.excity.Asia/Magadan", "\ud804\udd1f\ud804\udd33\ud804\udd20\ud804\udd09\ud804\udd13\ud804\udd1a\ud804\udd34" },
            { "timezone.excity.Asia/Nicosia", "\ud804\udd1a\ud804\udd28\ud804\udd07\ud804\udd2e\ud804\udd25\ud804\udd28\ud804\udd20" },
            { "timezone.excity.Asia/Rangoon", "\ud804\udd22\ud804\udd2c\ud804\udd0b\ud804\udd34\ud804\udd09\ud804\udd2a\ud804\udd1a\ud804\udd34" },
            { "timezone.excity.Asia/Tbilisi", "\ud804\udd16\ud804\udd2a\ud804\udd1d\ud804\udd2a\ud804\udd23\ud804\udd28\ud804\udd25\ud804\udd28" },
            { "timezone.excity.Asia/Thimphu", "\ud804\udd17\ud804\udd28\ud804\udd1f\ud804\udd34\ud804\udd1c\ud804\udd2a" },
            { "timezone.excity.Asia/Yakutsk", "\ud804\udd20\ud804\udd07\ud804\udd2a\ud804\udd16\ud804\udd34\ud804\udd25\ud804\udd34\ud804\udd07\ud804\udd34" },
            { "timezone.excity.Asia/Yerevan", "\ud804\udd03\ud804\udd28\ud804\udd20\ud804\udd2c\ud804\udd22\ud804\udd1e\ud804\udd1a\ud804\udd34" },
            { "timezone.excity.Europe/Kirov", "\ud804\udd07\ud804\udd28\ud804\udd22\ud804\udd2c\ud804\udd1e\ud804\udd34" },
            { "timezone.excity.Europe/Malta", "\ud804\udd1f\ud804\udd27\ud804\udd23\ud804\udd34\ud804\udd11" },
            { "timezone.excity.Europe/Minsk", "\ud804\udd1f\ud804\udd28\ud804\udd1a\ud804\udd34\ud804\udd25\ud804\udd33\ud804\udd07\ud804\udd34" },
            { "timezone.excity.Europe/Paris", "\ud804\udd1b\ud804\udd33\ud804\udd20\ud804\udd22\ud804\udd28\ud804\udd0c\ud804\udd34" },
            { "timezone.excity.Europe/Sofia", "\ud804\udd25\ud804\udd2e\ud804\udd1c\ud804\udd28\ud804\udd20" },
            { "timezone.excity.Europe/Vaduz", "\ud804\udd1e\ud804\udd18\ud804\udd2a\ud804\udd0e\ud804\udd34" },
            { "timezone.excity.Indian/Cocos", "\ud804\udd07\ud804\udd2e\ud804\udd07\ud804\udd2e\ud804\udd0c\ud804\udd34" },
            { "timezone.excity.Pacific/Apia", "\ud804\udd03\ud804\udd1b\ud804\udd28\ud804\udd20" },
            { "timezone.excity.Pacific/Fiji", "\ud804\udd1c\ud804\udd28\ud804\udd0e\ud804\udd28" },
            { "timezone.excity.Pacific/Guam", "\ud804\udd09\ud804\udd31\ud804\udd1f\ud804\udd34" },
            { "timezone.excity.Pacific/Niue", "\ud804\udd1a\ud804\udd28\ud804\udd03\ud804\udd2a\ud804\udd20\ud804\udd28" },
            { "timezone.excity.Pacific/Truk", "\ud804\udd11\ud804\udd33\ud804\udd22\ud804\udd2a\ud804\udd07\ud804\udd34" },
            { "timezone.excity.Pacific/Wake", "\ud804\udd03\ud804\udd2e\ud804\udd20\ud804\udd2c\ud804\udd07\ud804\udd34" },
            { "timezone.excity.Africa/Asmera", "\ud804\udd03\ud804\udd33\ud804\udd20\ud804\udd25\ud804\udd34\ud804\udd1f\ud804\udd2c\ud804\udd22" },
            { "timezone.excity.Africa/Bamako", "\ud804\udd1d\ud804\udd1f\ud804\udd33\ud804\udd20\ud804\udd07\ud804\udd2e" },
            { "timezone.excity.Africa/Bangui", "\ud804\udd1d\ud804\udd0b\ud804\udd34\ud804\udd09\ud804\udd2d\ud804\udd2a" },
            { "timezone.excity.Africa/Banjul", "\ud804\udd1d\ud804\udd1a\ud804\udd0e\ud804\udd2a\ud804\udd23\ud804\udd34" },
            { "timezone.excity.Africa/Bissau", "\ud804\udd1d\ud804\udd25\ud804\udd03\ud804\udd2a" },
            { "timezone.excity.Africa/Douala", "\ud804\udd13\ud804\udd2e\ud804\udd20\ud804\udd23" },
            { "timezone.excity.Africa/Harare", "\ud804\udd26\ud804\udd22\ud804\udd22\ud804\udd2c" },
            { "timezone.excity.Africa/Kigali", "\ud804\udd07\ud804\udd28\ud804\udd09\ud804\udd23\ud804\udd28" },
            { "timezone.excity.Africa/Luanda", "\ud804\udd23\ud804\udd2e\ud804\udd20\ud804\udd1a\ud804\udd34\ud804\udd13" },
            { "timezone.excity.Africa/Lusaka", "\ud804\udd23\ud804\udd2a\ud804\udd25\ud804\udd07" },
            { "timezone.excity.Africa/Malabo", "\ud804\udd1f\ud804\udd23\ud804\udd1d\ud804\udd2e" },
            { "timezone.excity.Africa/Maputo", "\ud804\udd1f\ud804\udd1b\ud804\udd2a\ud804\udd16\ud804\udd2e" },
            { "timezone.excity.Africa/Maseru", "\ud804\udd1f\ud804\udd26\ud804\udd34\ud804\udd25\ud804\udd2c\ud804\udd22\ud804\udd2a" },
            { "timezone.excity.Africa/Niamey", "\ud804\udd1a\ud804\udd28\ud804\udd20\ud804\udd1f\ud804\udd2c" },
            { "timezone.excity.America/Aruba", "\ud804\udd03\ud804\udd2c\ud804\udd22\ud804\udd2a\ud804\udd1d" },
            { "timezone.excity.America/Bahia", "\ud804\udd1d\ud804\udd26\ud804\udd28\ud804\udd20" },
            { "timezone.excity.America/Belem", "\ud804\udd1d\ud804\udd2c\ud804\udd23\ud804\udd2c\ud804\udd1f\ud804\udd34" },
            { "timezone.excity.America/Boise", "\ud804\udd1d\ud804\udd27\ud804\udd20\ud804\udd27\ud804\udd0e\ud804\udd28" },
            { "timezone.excity.America/Jujuy", "\ud804\udd26\ud804\udd2a\ud804\udd26\ud804\udd2a\ud804\udd03\ud804\udd28" },
            { "timezone.excity.America/Sitka", "\ud804\udd25\ud804\udd28\ud804\udd11\ud804\udd34\ud804\udd07" },
            { "timezone.excity.America/Thule", "\ud804\udd17\ud804\udd2a\ud804\udd23\ud804\udd28" },
            { "timezone.excity.Asia/Ashgabat", "\ud804\udd03\ud804\udd0c\ud804\udd34\ud804\udd09\ud804\udd2a\ud804\udd1d\ud804\udd16\ud804\udd34" },
            { "timezone.excity.Asia/Calcutta", "\ud804\udd07\ud804\udd27\ud804\udd23\ud804\udd34\ud804\udd09\ud804\udd18" },
            { "timezone.excity.Asia/Damascus", "\ud804\udd18\ud804\udd1f\ud804\udd0c\ud804\udd34\ud804\udd07\ud804\udd0c\ud804\udd34" },
            { "timezone.excity.Asia/Dushanbe", "\ud804\udd18\ud804\udd2a\ud804\udd25\ud804\udd1a\ud804\udd34\ud804\udd1d\ud804\udd2c" },
            { "timezone.excity.Asia/Jayapura", "\ud804\udd0e\ud804\udd27\ud804\udd20\ud804\udd1b\ud804\udd2a\ud804\udd22" },
            { "timezone.excity.Asia/Katmandu", "\ud804\udd07\ud804\udd16\ud804\udd34\ud804\udd1f\ud804\udd2a\ud804\udd1a\ud804\udd34\ud804\udd13\ud804\udd2a" },
            { "timezone.excity.Asia/Khandyga", "\ud804\udd08\ud804\udd1a\ud804\udd34\ud804\udd18\ud804\udd28\ud804\udd20\ud804\udd09" },
            { "timezone.excity.Asia/Makassar", "\ud804\udd1f\ud804\udd07\ud804\udd25\ud804\udd34\ud804\udd25\ud804\udd22\ud804\udd34" },
            { "timezone.excity.Asia/Sakhalin", "\ud804\udd25\ud804\udd08\ud804\udd23\ud804\udd28\ud804\udd1a\ud804\udd34" },
            { "timezone.excity.Asia/Shanghai", "\ud804\udd25\ud804\udd01\ud804\udd0a\ud804\udd2d" },
            { "timezone.excity.Asia/Tashkent", "\ud804\udd16\ud804\udd0c\ud804\udd34\ud804\udd08\ud804\udd27\ud804\udd1a\ud804\udd34\ud804\udd18\ud804\udd27" },
            { "timezone.excity.Asia/Ust-Nera", "\ud804\udd05\ud804\udd2a\ud804\udd0c\ud804\udd34\ud804\udd16\ud804\udd27 \ud804\udd1a\ud804\udd2c\ud804\udd22" },
            { "timezone.excity.Europe/Athens", "\ud804\udd03\ud804\udd2c\ud804\udd17\ud804\udd2c\ud804\udd1a\ud804\udd34\ud804\udd0c\ud804\udd34" },
            { "timezone.excity.Europe/Berlin", "\ud804\udd1d\ud804\udd22\ud804\udd34\ud804\udd23\ud804\udd28\ud804\udd1a\ud804\udd34" },
            { "timezone.excity.Europe/Dublin", "\ud804\udd13\ud804\udd1b\ud804\udd34\ud804\udd23\ud804\udd28\ud804\udd1a\ud804\udd34" },
            { "timezone.excity.Europe/Jersey", "\ud804\udd0e\ud804\udd22\ud804\udd34\ud804\udd25\ud804\udd28" },
            { "timezone.excity.Europe/Lisbon", "\ud804\udd23\ud804\udd28\ud804\udd0c\ud804\udd34\ud804\udd1d\ud804\udd27\ud804\udd1a\ud804\udd34" },
            { "timezone.excity.Europe/London", "\ud804\udd23\ud804\udd27\ud804\udd1a\ud804\udd34\ud804\udd13\ud804\udd27\ud804\udd1a\ud804\udd34" },
            { "timezone.excity.Europe/Madrid", "\ud804\udd1f\ud804\udd13\ud804\udd33\ud804\udd22\ud804\udd28\ud804\udd13\ud804\udd34" },
            { "timezone.excity.Europe/Monaco", "\ud804\udd1f\ud804\udd2e\ud804\udd1a\ud804\udd07\ud804\udd2e" },
            { "timezone.excity.Europe/Moscow", "\ud804\udd1f\ud804\udd27\ud804\udd0c\ud804\udd34\ud804\udd07\ud804\udd2e" },
            { "timezone.excity.Europe/Prague", "\ud804\udd1b\ud804\udd33\ud804\udd22\ud804\udd09\ud804\udd34" },
            { "timezone.excity.Europe/Samara", "\ud804\udd25\ud804\udd1f\ud804\udd22" },
            { "timezone.excity.Europe/Skopje", "\ud804\udd25\ud804\udd33\ud804\udd07\ud804\udd27\ud804\udd1b\ud804\udd34\ud804\udd21\ud804\udd2c" },
            { "timezone.excity.Europe/Tirane", "\ud804\udd16\ud804\udd28\ud804\udd22\ud804\udd1a" },
            { "timezone.excity.Europe/Vienna", "\ud804\udd1e\ud804\udd28\ud804\udd20\ud804\udd2c\ud804\udd1a" },
            { "timezone.excity.Europe/Warsaw", "\ud804\udd24\ud804\udd22\ud804\udd34\ud804\udd25\ud804\udd27" },
            { "timezone.excity.Europe/Zagreb", "\ud804\udd0e\ud804\udd09\ud804\udd33\ud804\udd22\ud804\udd2c\ud804\udd1b\ud804\udd34" },
            { "timezone.excity.Europe/Zurich", "\ud804\udd0e\ud804\udd2a\ud804\udd22\ud804\udd28\ud804\udd08\ud804\udd34" },
            { "timezone.excity.Indian/Chagos", "\ud804\udd0d\ud804\udd09\ud804\udd2e\ud804\udd0c\ud804\udd34" },
            { "timezone.excity.Indian/Comoro", "\ud804\udd07\ud804\udd2e\ud804\udd1f\ud804\udd2e\ud804\udd22\ud804\udd2e" },
            { "timezone.excity.Pacific/Efate", "\ud804\udd03\ud804\udd28\ud804\udd1c\ud804\udd16\ud804\udd2c" },
            { "timezone.excity.Pacific/Nauru", "\ud804\udd1a\ud804\udd03\ud804\udd2a\ud804\udd22\ud804\udd2a" },
            { "timezone.excity.Pacific/Palau", "\ud804\udd1b\ud804\udd23\ud804\udd05\ud804\udd2a" },
            { "America/Argentina/Rio_Gallegos", Argentina },
            { "America/North_Dakota/New_Salem", America_Central },
            { "timezone.excity.Africa/Abidjan", "\ud804\udd03\ud804\udd1d\ud804\udd28\ud804\udd18\ud804\udd34\ud804\udd0e\ud804\udd1a\ud804\udd34" },
            { "timezone.excity.Africa/Algiers", "\ud804\udd03\ud804\udd23\ud804\udd34\ud804\udd0e\ud804\udd28\ud804\udd20\ud804\udd22\ud804\udd34\ud804\udd25\ud804\udd34" },
            { "timezone.excity.Africa/Conakry", "\ud804\udd07\ud804\udd27\ud804\udd1a\ud804\udd07\ud804\udd33\ud804\udd22\ud804\udd28" },
            { "timezone.excity.Africa/Kampala", "\ud804\udd07\ud804\udd1f\ud804\udd34\ud804\udd1b\ud804\udd23" },
            { "timezone.excity.Africa/Mbabane", "\ud804\udd03\ud804\udd27\ud804\udd1f\ud804\udd34\ud804\udd1d\ud804\udd1d\ud804\udd1a\ud804\udd34" },
            { "timezone.excity.Africa/Nairobi", "\ud804\udd1a\ud804\udd2d\ud804\udd22\ud804\udd2e\ud804\udd1d\ud804\udd28" },
            { "timezone.excity.Africa/Tripoli", "\ud804\udd16\ud804\udd33\ud804\udd22\ud804\udd28\ud804\udd1b\ud804\udd2e\ud804\udd23\ud804\udd28" },
            { "timezone.excity.America/Belize", "\ud804\udd1d\ud804\udd2c\ud804\udd23\ud804\udd28\ud804\udd0e\ud804\udd34" },
            { "timezone.excity.America/Bogota", "\ud804\udd1d\ud804\udd2e\ud804\udd09\ud804\udd2e\ud804\udd11" },
            { "timezone.excity.America/Cancun", "\ud804\udd07\ud804\udd33\ud804\udd20\ud804\udd1a\ud804\udd34\ud804\udd07\ud804\udd2a\ud804\udd1a\ud804\udd34" },
            { "timezone.excity.America/Cayman", "\ud804\udd07\ud804\udd1f\ud804\udd2c\ud804\udd1a\ud804\udd34" },
            { "timezone.excity.America/Cuiaba", "\ud804\udd07\ud804\udd2d\ud804\udd2a\ud804\udd20\ud804\udd1d" },
            { "timezone.excity.America/Dawson", "\ud804\udd13\ud804\udd27\ud804\udd25\ud804\udd2e\ud804\udd1a\ud804\udd34" },
            { "timezone.excity.America/Denver", "\ud804\udd13\ud804\udd2c\ud804\udd1a\ud804\udd34\ud804\udd1e\ud804\udd22\ud804\udd34" },
            { "timezone.excity.America/Guyana", "\ud804\udd09\ud804\udd20\ud804\udd1a" },
            { "timezone.excity.America/Havana", "\ud804\udd26\ud804\udd1e\ud804\udd1a" },
            { "timezone.excity.America/Inuvik", "\ud804\udd03\ud804\udd28\ud804\udd1a\ud804\udd2a\ud804\udd1e\ud804\udd33\ud804\udd20\ud804\udd07\ud804\udd34" },
            { "timezone.excity.America/Juneau", "\ud804\udd0e\ud804\udd2a\ud804\udd1a\ud804\udd2e" },
            { "timezone.excity.America/La_Paz", "\ud804\udd23 \ud804\udd1b\ud804\udd0e\ud804\udd34" },
            { "timezone.excity.America/Maceio", "\ud804\udd1f\ud804\udd25\ud804\udd2c\ud804\udd20\ud804\udd2e" },
            { "timezone.excity.America/Manaus", "\ud804\udd1f\ud804\udd1a\ud804\udd03\ud804\udd2a\ud804\udd0c\ud804\udd34" },
            { "timezone.excity.America/Merida", "\ud804\udd1f\ud804\udd2c\ud804\udd22\ud804\udd28\ud804\udd13" },
            { "timezone.excity.America/Nassau", "\ud804\udd1a\ud804\udd25\ud804\udd03\ud804\udd2a" },
            { "timezone.excity.America/Panama", "\ud804\udd1b\ud804\udd1a\ud804\udd1f" },
            { "timezone.excity.America/Recife", "\ud804\udd22\ud804\udd2c\ud804\udd25\ud804\udd28\ud804\udd1c\ud804\udd2c" },
            { "timezone.excity.America/Regina", "\ud804\udd22\ud804\udd2c\ud804\udd0e\ud804\udd28\ud804\udd1a" },
            { "timezone.excity.Asia/Hong_Kong", "\ud804\udd26\ud804\udd27\ud804\udd01 \ud804\udd07\ud804\udd27\ud804\udd01" },
            { "timezone.excity.Asia/Jerusalem", "\ud804\udd0e\ud804\udd2c\ud804\udd22\ud804\udd2a\ud804\udd0e\ud804\udd23\ud804\udd2c\ud804\udd1f\ud804\udd34" },
            { "timezone.excity.Asia/Kamchatka", "\ud804\udd07\ud804\udd1f\ud804\udd34\ud804\udd0c\ud804\udd11\ud804\udd34\ud804\udd07" },
            { "timezone.excity.Asia/Pontianak", "\ud804\udd1b\ud804\udd27\ud804\udd1a\ud804\udd34\ud804\udd16\ud804\udd28\ud804\udd20\ud804\udd1a\ud804\udd33\ud804\udd20\ud804\udd07\ud804\udd34" },
            { "timezone.excity.Asia/Pyongyang", "\ud804\udd1b\ud804\udd28\ud804\udd20\ud804\udd27\ud804\udd01 \ud804\udd03\ud804\udd28\ud804\udd20\ud804\udd27\ud804\udd01" },
            { "timezone.excity.Asia/Qyzylorda", "\ud804\udd07\ud804\udd28\ud804\udd0e\ud804\udd28\ud804\udd23\ud804\udd27\ud804\udd22\ud804\udd34\ud804\udd13" },
            { "timezone.excity.Asia/Samarkand", "\ud804\udd25\ud804\udd27\ud804\udd1f\ud804\udd27\ud804\udd22\ud804\udd34\ud804\udd08\ud804\udd27\ud804\udd1a\ud804\udd34\ud804\udd18\ud804\udd27" },
            { "timezone.excity.Asia/Singapore", "\ud804\udd25\ud804\udd28\ud804\udd0b\ud804\udd34\ud804\udd09\ud804\udd1b\ud804\udd2a\ud804\udd22\ud804\udd34" },
            { "timezone.excity.Asia/Vientiane", "\ud804\udd1e\ud804\udd28\ud804\udd20\ud804\udd2c\ud804\udd1a\ud804\udd34\ud804\udd16\ud804\udd28\ud804\udd20\ud804\udd2c\ud804\udd1a\ud804\udd34" },
            { "timezone.excity.Europe/Andorra", "\ud804\udd03\ud804\udd33\ud804\udd03\ud804\udd1a\ud804\udd34\ud804\udd13\ud804\udd2e\ud804\udd22" },
            { "timezone.excity.Europe/Tallinn", "\ud804\udd26\ud804\udd23\ud804\udd28\ud804\udd1a\ud804\udd34" },
            { "timezone.excity.Europe/Vatican", "\ud804\udd1e\ud804\udd11\ud804\udd28\ud804\udd07\ud804\udd1a\ud804\udd34" },
            { "timezone.excity.Europe/Vilnius", "\ud804\udd1e\ud804\udd28\ud804\udd23\ud804\udd34\ud804\udd1a\ud804\udd28\ud804\udd20\ud804\udd0c\ud804\udd34" },
            { "timezone.excity.Indian/Mayotte", "\ud804\udd1f\ud804\udd20\ud804\udd2e\ud804\udd16\ud804\udd2e" },
            { "timezone.excity.Indian/Reunion", "\ud804\udd22\ud804\udd28\ud804\udd03\ud804\udd28\ud804\udd05\ud804\udd2a\ud804\udd1a\ud804\udd28\ud804\udd20\ud804\udd27\ud804\udd1a\ud804\udd34" },
            { "timezone.excity.Pacific/Easter", "\ud804\udd03\ud804\udd28\ud804\udd0c\ud804\udd34\ud804\udd11\ud804\udd22\ud804\udd34" },
            { "timezone.excity.Pacific/Kosrae", "\ud804\udd07\ud804\udd2e\ud804\udd0c\ud804\udd34\ud804\udd22\ud804\udd20\ud804\udd34" },
            { "timezone.excity.Pacific/Majuro", "\ud804\udd1f\ud804\udd0e\ud804\udd2a\ud804\udd22\ud804\udd2e" },
            { "timezone.excity.Pacific/Midway", "\ud804\udd1f\ud804\udd28\ud804\udd13\ud804\udd34\ud804\udd03\ud804\udd2e\ud804\udd20\ud804\udd2c" },
            { "timezone.excity.Pacific/Noumea", "\ud804\udd1a\ud804\udd2a\ud804\udd1f\ud804\udd28\ud804\udd20" },
            { "timezone.excity.Pacific/Ponape", "\ud804\udd1b\ud804\udd2e\ud804\udd1a\ud804\udd1b\ud804\udd2c" },
            { "timezone.excity.Pacific/Saipan", "\ud804\udd25\ud804\udd2d\ud804\udd1b\ud804\udd1a\ud804\udd34" },
            { "timezone.excity.Pacific/Tahiti", "\ud804\udd16\ud804\udd26\ud804\udd28\ud804\udd16\ud804\udd28" },
            { "timezone.excity.Pacific/Tarawa", "\ud804\udd11\ud804\udd22\ud804\udd24" },
            { "timezone.excity.Pacific/Wallis", "\ud804\udd03\ud804\udd2e\ud804\udd23\ud804\udd28\ud804\udd0c\ud804\udd34" },
            { "timezone.excity.Africa/Blantyre", "\ud804\udd1d\ud804\udd33\ud804\udd23\ud804\udd33\ud804\udd20\ud804\udd1a\ud804\udd34\ud804\udd11\ud804\udd20\ud804\udd2c\ud804\udd22\ud804\udd34" },
            { "timezone.excity.Africa/Djibouti", "\ud804\udd0e\ud804\udd28\ud804\udd1d\ud804\udd2a\ud804\udd11\ud804\udd28" },
            { "timezone.excity.Africa/El_Aaiun", "\ud804\udd03\ud804\udd2c\ud804\udd23\ud804\udd34 \ud804\udd03\ud804\udd26\ud804\udd34\ud804\udd03\ud804\udd28\ud804\udd03\ud804\udd2a\ud804\udd1a\ud804\udd34" },
            { "timezone.excity.Africa/Freetown", "\ud804\udd1c\ud804\udd33\ud804\udd22\ud804\udd28\ud804\udd11\ud804\udd05\ud804\udd2a\ud804\udd1a\ud804\udd34" },
            { "timezone.excity.Africa/Gaborone", "\ud804\udd09\ud804\udd33\ud804\udd20\ud804\udd1d\ud804\udd2a\ud804\udd22\ud804\udd27\ud804\udd1a\ud804\udd28" },
            { "timezone.excity.Africa/Khartoum", "\ud804\udd08\ud804\udd22\ud804\udd34\ud804\udd16\ud804\udd2a\ud804\udd1f\ud804\udd34" },
            { "timezone.excity.Africa/Kinshasa", "\ud804\udd07\ud804\udd28\ud804\udd1a\ud804\udd34\ud804\udd25\ud804\udd25" },
            { "timezone.excity.Africa/Monrovia", "\ud804\udd1f\ud804\udd27\ud804\udd1a\ud804\udd34\ud804\udd22\ud804\udd2e\ud804\udd1e\ud804\udd28\ud804\udd20" },
            { "timezone.excity.Africa/Ndjamena", "\ud804\udd03\ud804\udd2c\ud804\udd1a\ud804\udd34\ud804\udd0e\ud804\udd27\ud804\udd1f\ud804\udd2c\ud804\udd1a" },
            { "timezone.excity.Africa/Sao_Tome", "\ud804\udd25\ud804\udd03\ud804\udd2e \ud804\udd11\ud804\udd2e\ud804\udd1f\ud804\udd34" },
            { "timezone.excity.Africa/Windhoek", "\ud804\udd03\ud804\udd2a\ud804\udd03\ud804\udd28\ud804\udd1a\ud804\udd34\ud804\udd19\ud804\udd2e\ud804\udd07\ud804\udd34" },
            { "timezone.excity.America/Antigua", "\ud804\udd03\ud804\udd33\ud804\udd03\ud804\udd1a\ud804\udd34\ud804\udd11\ud804\udd28\ud804\udd09\ud804\udd2a\ud804\udd20\ud804\udd09" },
            { "timezone.excity.America/Caracas", "\ud804\udd07\ud804\udd33\ud804\udd20\ud804\udd22\ud804\udd07\ud804\udd0c\ud804\udd34" },
            { "timezone.excity.America/Cayenne", "\ud804\udd07\ud804\udd26\ud804\udd2c\ud804\udd1a\ud804\udd34" },
            { "timezone.excity.America/Chicago", "\ud804\udd25\ud804\udd28\ud804\udd07\ud804\udd09\ud804\udd2e" },
            { "timezone.excity.America/Cordoba", "\ud804\udd07\ud804\udd27\ud804\udd22\ud804\udd34\ud804\udd13\ud804\udd2e\ud804\udd1d" },
            { "timezone.excity.America/Creston", "\ud804\udd07\ud804\udd33\ud804\udd22\ud804\udd28\ud804\udd0c\ud804\udd34\ud804\udd11\ud804\udd1a\ud804\udd34" },
            { "timezone.excity.America/Curacao", "\ud804\udd07\ud804\udd2a\ud804\udd22\ud804\udd25\ud804\udd03\ud804\udd2e" },
            { "timezone.excity.America/Detroit", "\ud804\udd13\ud804\udd2c\ud804\udd11\ud804\udd33\ud804\udd22\ud804\udd2e\ud804\udd03\ud804\udd28\ud804\udd11\ud804\udd34" },
            { "timezone.excity.America/Godthab", "\ud804\udd1a\ud804\udd2a\ud804\udd07\ud804\udd34" },
            { "timezone.excity.America/Grenada", "\ud804\udd09\ud804\udd33\ud804\udd22\ud804\udd2c\ud804\udd1a\ud804\udd13" },
            { "timezone.excity.America/Halifax", "\ud804\udd26\ud804\udd33\ud804\udd20\ud804\udd23\ud804\udd28\ud804\udd1c\ud804\udd33\ud804\udd20\ud804\udd07\ud804\udd34\ud804\udd25\ud804\udd34" },
            { "timezone.excity.America/Iqaluit", "\ud804\udd03\ud804\udd28\ud804\udd07\ud804\udd31\ud804\udd23\ud804\udd2a\ud804\udd03\ud804\udd28\ud804\udd11\ud804\udd34" },
            { "timezone.excity.America/Jamaica", "\ud804\udd0e\ud804\udd1f\ud804\udd2d\ud804\udd07" },
            { "timezone.excity.America/Managua", "\ud804\udd1f\ud804\udd1a\ud804\udd09\ud804\udd31" },
            { "timezone.excity.America/Marigot", "\ud804\udd1f\ud804\udd22\ud804\udd28\ud804\udd09\ud804\udd2e" },
            { "timezone.excity.America/Mendoza", "\ud804\udd1f\ud804\udd2c\ud804\udd1a\ud804\udd34\ud804\udd13\ud804\udd2e\ud804\udd0e" },
            { "timezone.excity.America/Moncton", "\ud804\udd1f\ud804\udd27\ud804\udd0b\ud804\udd34\ud804\udd11\ud804\udd2e\ud804\udd1a\ud804\udd34" },
            { "timezone.excity.America/Nipigon", "\ud804\udd1a\ud804\udd28\ud804\udd1b\ud804\udd28\ud804\udd09\ud804\udd2e\ud804\udd1a\ud804\udd34" },
            { "timezone.excity.America/Noronha", "\ud804\udd1a\ud804\udd27\ud804\udd22\ud804\udd2e\ud804\udd22\ud804\udd34\ud804\udd26" },
            { "timezone.excity.America/Ojinaga", "\ud804\udd03\ud804\udd2e\ud804\udd0e\ud804\udd28\ud804\udd0b\ud804\udd34\ud804\udd09" },
            { "timezone.excity.America/Phoenix", "\ud804\udd1c\ud804\udd2e\ud804\udd1a\ud804\udd28\ud804\udd07\ud804\udd34\ud804\udd25\ud804\udd34" },
            { "timezone.excity.America/Tijuana", "\ud804\udd16\ud804\udd28\ud804\udd0e\ud804\udd2a\ud804\udd20\ud804\udd1a" },
            { "timezone.excity.America/Toronto", "\ud804\udd11\ud804\udd2e\ud804\udd22\ud804\udd27\ud804\udd1a\ud804\udd34\ud804\udd11\ud804\udd2e" },
            { "timezone.excity.America/Tortola", "\ud804\udd11\ud804\udd27\ud804\udd22\ud804\udd34\ud804\udd11\ud804\udd2e\ud804\udd23" },
            { "timezone.excity.America/Yakutat", "\ud804\udd03\ud804\udd28\ud804\udd20\ud804\udd07\ud804\udd2a\ud804\udd11\ud804\udd11\ud804\udd34" },
            { "timezone.excity.Asia/Choibalsan", "\ud804\udd0c\ud804\udd30\ud804\udd31\ud804\udd1d\ud804\udd23\ud804\udd34\ud804\udd25\ud804\udd33\ud804\udd20\ud804\udd1a\ud804\udd34" },
            { "timezone.excity.Asia/Phnom_Penh", "\ud804\udd1a\ud804\udd27\ud804\udd1f\ud804\udd34 \ud804\udd1b\ud804\udd2c\ud804\udd1a\ud804\udd34" },
            { "timezone.excity.Atlantic/Azores", "\ud804\udd03\ud804\udd0e\ud804\udd2e\ud804\udd22\ud804\udd2c\ud804\udd0c\ud804\udd34" },
            { "timezone.excity.Atlantic/Canary", "\ud804\udd07\ud804\udd1a\ud804\udd2c\ud804\udd22\ud804\udd28" },
            { "timezone.excity.Atlantic/Faeroe", "\ud804\udd1c\ud804\udd33\ud804\udd20\ud804\udd22\ud804\udd2e" },
            { "timezone.excity.Australia/Eucla", "\ud804\udd03\ud804\udd28\ud804\udd03\ud804\udd2a\ud804\udd07\ud804\udd33\ud804\udd23" },
            { "timezone.excity.Australia/Perth", "\ud804\udd1b\ud804\udd22\ud804\udd34\ud804\udd17\ud804\udd27" },
            { "timezone.excity.Europe/Belgrade", "\ud804\udd1d\ud804\udd2c\ud804\udd23\ud804\udd34\ud804\udd09\ud804\udd33\ud804\udd22\ud804\udd2c\ud804\udd13\ud804\udd34" },
            { "timezone.excity.Europe/Brussels", "\ud804\udd1d\ud804\udd33\ud804\udd22\ud804\udd25\ud804\udd2c\ud804\udd23\ud804\udd34\ud804\udd25\ud804\udd34" },
            { "timezone.excity.Europe/Budapest", "\ud804\udd1d\ud804\udd2a\ud804\udd13\ud804\udd1b\ud804\udd2c\ud804\udd0c\ud804\udd34\ud804\udd11\ud804\udd34" },
            { "timezone.excity.Europe/Busingen", "\ud804\udd1d\ud804\udd2a\ud804\udd25\ud804\udd28\ud804\udd1a\ud804\udd34\ud804\udd09\ud804\udd2c\ud804\udd1a\ud804\udd34" },
            { "timezone.excity.Europe/Chisinau", "\ud804\udd07\ud804\udd28\ud804\udd25\ud804\udd28\ud804\udd1a\ud804\udd26\ud804\udd2a" },
            { "timezone.excity.Europe/Guernsey", "\ud804\udd09\ud804\udd2c\ud804\udd22\ud804\udd2c\ud804\udd1a\ud804\udd34\ud804\udd0e\ud804\udd28" },
            { "timezone.excity.Europe/Helsinki", "\ud804\udd26\ud804\udd2c\ud804\udd23\ud804\udd34\ud804\udd25\ud804\udd28\ud804\udd01\ud804\udd07\ud804\udd28" },
            { "timezone.excity.Europe/Istanbul", "\ud804\udd03\ud804\udd28\ud804\udd0c\ud804\udd34\ud804\udd16\ud804\udd1a\ud804\udd34\ud804\udd1d\ud804\udd2a\ud804\udd23\ud804\udd34" },
            { "timezone.excity.Europe/Sarajevo", "\ud804\udd25\ud804\udd22\ud804\udd0e\ud804\udd28\ud804\udd1e\ud804\udd2e" },
            { "timezone.excity.Europe/Uzhgorod", "\ud804\udd05\ud804\udd2a\ud804\udd0f\ud804\udd34\ud804\udd09\ud804\udd2e\ud804\udd22\ud804\udd2e\ud804\udd13\ud804\udd34" },
            { "timezone.excity.Indian/Maldives", "\ud804\udd1f\ud804\udd23\ud804\udd34\ud804\udd18\ud804\udd28\ud804\udd1b\ud804\udd34" },
            { "timezone.excity.Pacific/Chatham", "\ud804\udd0c\ud804\udd33\ud804\udd20\ud804\udd17\ud804\udd1f\ud804\udd34" },
            { "timezone.excity.Pacific/Fakaofo", "\ud804\udd1c\ud804\udd33\ud804\udd20\ud804\udd07\ud804\udd03\ud804\udd2e\ud804\udd1c\ud804\udd2e" },
            { "timezone.excity.Pacific/Gambier", "\ud804\udd09\ud804\udd1f\ud804\udd34\ud804\udd1d\ud804\udd28\ud804\udd20\ud804\udd2c\ud804\udd22\ud804\udd34" },
            { "timezone.excity.Pacific/Norfolk", "\ud804\udd1a\ud804\udd27\ud804\udd22\ud804\udd34\ud804\udd1c\ud804\udd2e\ud804\udd07\ud804\udd34" },
            { "timezone.excity.Africa/Bujumbura", "\ud804\udd1d\ud804\udd2a\ud804\udd0e\ud804\udd2a\ud804\udd1f\ud804\udd34\ud804\udd1d\ud804\udd2a\ud804\udd22\ud804\udd34\ud804\udd26\ud804\udd2a" },
            { "timezone.excity.Africa/Mogadishu", "\ud804\udd1f\ud804\udd2e\ud804\udd09\ud804\udd18\ud804\udd28\ud804\udd25\ud804\udd2a" },
            { "timezone.excity.America/Anguilla", "\ud804\udd03\ud804\udd33\ud804\udd03\ud804\udd0b\ud804\udd34\ud804\udd09\ud804\udd2a\ud804\udd03\ud804\udd28\ud804\udd23" },
            { "timezone.excity.America/Asuncion", "\ud804\udd03\ud804\udd25\ud804\udd2a\ud804\udd1a\ud804\udd34\ud804\udd25\ud804\udd28\ud804\udd20\ud804\udd27\ud804\udd1a\ud804\udd34" },
            { "timezone.excity.America/Barbados", "\ud804\udd1d\ud804\udd22\ud804\udd34\ud804\udd1d\ud804\udd13\ud804\udd2e\ud804\udd0e\ud804\udd34" },
            { "timezone.excity.America/Dominica", "\ud804\udd13\ud804\udd2e\ud804\udd1f\ud804\udd28\ud804\udd1a\ud804\udd28\ud804\udd07" },
            { "timezone.excity.America/Edmonton", "\ud804\udd03\ud804\udd2c\ud804\udd13\ud804\udd34\ud804\udd1f\ud804\udd27\ud804\udd1a\ud804\udd34\ud804\udd11\ud804\udd2e\ud804\udd1a\ud804\udd34" },
            { "timezone.excity.America/Eirunepe", "\ud804\udd03\ud804\udd2d\ud804\udd22\ud804\udd2a\ud804\udd1a\ud804\udd2c\ud804\udd1b\ud804\udd2c" },
            { "timezone.excity.America/Mazatlan", "\ud804\udd1f\ud804\udd0e\ud804\udd16\ud804\udd34\ud804\udd23\ud804\udd1a\ud804\udd34" },
            { "timezone.excity.America/Miquelon", "\ud804\udd1f\ud804\udd28\ud804\udd23\ud804\udd2a\ud804\udd23\ud804\udd27\ud804\udd1a\ud804\udd34" },
            { "timezone.excity.America/New_York", "\ud804\udd1a\ud804\udd28\ud804\udd05\ud804\udd2a\ud804\udd03\ud804\udd28\ud804\udd20\ud804\udd27\ud804\udd22\ud804\udd34\ud804\udd07\ud804\udd34" },
            { "timezone.excity.America/Resolute", "\ud804\udd22\ud804\udd2c\ud804\udd25\ud804\udd2e\ud804\udd23\ud804\udd2a\ud804\udd11\ud804\udd34" },
            { "timezone.excity.America/Santarem", "\ud804\udd25\ud804\udd2c\ud804\udd1a\ud804\udd34\ud804\udd11\ud804\udd2a\ud804\udd22\ud804\udd2c\ud804\udd1f\ud804\udd34" },
            { "timezone.excity.America/Santiago", "\ud804\udd25\ud804\udd1a\ud804\udd34\ud804\udd11\ud804\udd28\ud804\udd20\ud804\udd09\ud804\udd2e" },
            { "timezone.excity.America/St_Johns", "\ud804\udd25\ud804\udd2c\ud804\udd1a\ud804\udd34\ud804\udd11\ud804\udd34 \ud804\udd0e\ud804\udd27\ud804\udd1a\ud804\udd34\ud804\udd25\ud804\udd34" },
            { "timezone.excity.America/St_Kitts", "\ud804\udd25\ud804\udd2c\ud804\udd1a\ud804\udd34\ud804\udd11\ud804\udd34. \ud804\udd07\ud804\udd28\ud804\udd11\ud804\udd34\ud804\udd25\ud804\udd34" },
            { "timezone.excity.America/St_Lucia", "\ud804\udd25\ud804\udd2c\ud804\udd1a\ud804\udd34\ud804\udd11\ud804\udd34. \ud804\udd23\ud804\udd2a\ud804\udd25\ud804\udd28\ud804\udd20" },
            { "timezone.excity.America/Winnipeg", "\ud804\udd03\ud804\udd2a\ud804\udd03\ud804\udd28\ud804\udd1a\ud804\udd28\ud804\udd1b\ud804\udd2c\ud804\udd09\ud804\udd34" },
            { "timezone.excity.Antarctica/Casey", "\ud804\udd07\ud804\udd33\ud804\udd06\ud804\udd2c\ud804\udd25\ud804\udd28" },
            { "timezone.excity.Antarctica/Davis", "\ud804\udd13\ud804\udd2c\ud804\udd1e\ud804\udd28\ud804\udd25\ud804\udd34" },
            { "timezone.excity.Antarctica/Syowa", "\ud804\udd25\ud804\udd28\ud804\udd24" },
            { "timezone.excity.Antarctica/Troll", "\ud804\udd11\ud804\udd33\ud804\udd22\ud804\udd27\ud804\udd23\ud804\udd34" },
            { "timezone.excity.Asia/Krasnoyarsk", "\ud804\udd07\ud804\udd33\ud804\udd22\ud804\udd0c\ud804\udd34\ud804\udd1a\ud804\udd2e\ud804\udd20\ud804\udd22\ud804\udd34\ud804\udd25\ud804\udd34\ud804\udd07\ud804\udd34" },
            { "timezone.excity.Asia/Novosibirsk", "\ud804\udd1a\ud804\udd27\ud804\udd1e\ud804\udd2e\ud804\udd25\ud804\udd28\ud804\udd1d\ud804\udd28\ud804\udd22\ud804\udd34\ud804\udd25\ud804\udd34\ud804\udd07\ud804\udd34" },
            { "timezone.excity.Asia/Ulaanbaatar", "\ud804\udd03\ud804\udd2a\ud804\udd23\ud804\udd1a\ud804\udd34\ud804\udd1d\ud804\udd16\ud804\udd22\ud804\udd34" },
            { "timezone.excity.Asia/Vladivostok", "\ud804\udd1e\ud804\udd33\ud804\udd23\ud804\udd18\ud804\udd28\ud804\udd1e\ud804\udd27\ud804\udd0c\ud804\udd34\ud804\udd11\ud804\udd27\ud804\udd07\ud804\udd34" },
            { "timezone.excity.Atlantic/Bermuda", "\ud804\udd1d\ud804\udd22\ud804\udd34\ud804\udd1f\ud804\udd2a\ud804\udd13" },
            { "timezone.excity.Atlantic/Madeira", "\ud804\udd1f\ud804\udd13\ud804\udd2c\ud804\udd2d\ud804\udd22" },
            { "timezone.excity.Atlantic/Stanley", "\ud804\udd25\ud804\udd33\ud804\udd11\ud804\udd1a\ud804\udd34\ud804\udd23\ud804\udd28" },
            { "timezone.excity.Australia/Currie", "\ud804\udd07\ud804\udd28\ud804\udd03\ud804\udd2a\ud804\udd22\ud804\udd28" },
            { "timezone.excity.Australia/Darwin", "\ud804\udd13\ud804\udd22\ud804\udd34\ud804\udd03\ud804\udd2a\ud804\udd03\ud804\udd28\ud804\udd1a\ud804\udd34" },
            { "timezone.excity.Australia/Hobart", "\ud804\udd26\ud804\udd2e\ud804\udd1d\ud804\udd22\ud804\udd34\ud804\udd11\ud804\udd34" },
            { "timezone.excity.Australia/Sydney", "\ud804\udd25\ud804\udd28\ud804\udd13\ud804\udd34\ud804\udd1a\ud804\udd28" },
            { "timezone.excity.Europe/Amsterdam", "\ud804\udd03\ud804\udd1f\ud804\udd27\ud804\udd0c\ud804\udd34\ud804\udd11\ud804\udd22\ud804\udd34\ud804\udd13\ud804\udd1f\ud804\udd34" },
            { "timezone.excity.Europe/Astrakhan", "\ud804\udd03\ud804\udd0c\ud804\udd34\ud804\udd11\ud804\udd33\ud804\udd22\ud804\udd08\ud804\udd1a\ud804\udd34" },
            { "timezone.excity.Europe/Bucharest", "\ud804\udd1d\ud804\udd2a\ud804\udd08\ud804\udd22\ud804\udd2c\ud804\udd0c\ud804\udd34\ud804\udd11\ud804\udd34" },
            { "timezone.excity.Europe/Gibraltar", "\ud804\udd0e\ud804\udd28\ud804\udd1d\ud804\udd33\ud804\udd22\ud804\udd23\ud804\udd34\ud804\udd11\ud804\udd22\ud804\udd34" },
            { "timezone.excity.Europe/Ljubljana", "\ud804\udd23\ud804\udd2a\ud804\udd1d\ud804\udd34\ud804\udd23\ud804\udd28\ud804\udd20\ud804\udd1a" },
            { "timezone.excity.Europe/Mariehamn", "\ud804\udd1f\ud804\udd27\ud804\udd22\ud804\udd28\ud804\udd20\ud804\udd2c\ud804\udd26\ud804\udd1f\ud804\udd2c\ud804\udd1a\ud804\udd34" },
            { "timezone.excity.Europe/Podgorica", "\ud804\udd1b\ud804\udd27\ud804\udd13\ud804\udd34\ud804\udd09\ud804\udd27\ud804\udd22\ud804\udd28\ud804\udd07" },
            { "timezone.excity.Europe/Stockholm", "\ud804\udd25\ud804\udd33\ud804\udd11\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd26\ud804\udd2e\ud804\udd1f\ud804\udd34" },
            { "timezone.excity.Europe/Ulyanovsk", "\ud804\udd05\ud804\udd2a\ud804\udd23\ud804\udd28\ud804\udd20\ud804\udd1a\ud804\udd2e\ud804\udd1e\ud804\udd34\ud804\udd25\ud804\udd34\ud804\udd07\ud804\udd34" },
            { "timezone.excity.Europe/Volgograd", "\ud804\udd1e\ud804\udd2e\ud804\udd23\ud804\udd34\ud804\udd09\ud804\udd2e\ud804\udd09\ud804\udd33\ud804\udd22\ud804\udd16\ud804\udd34" },
            { "timezone.excity.Indian/Christmas", "\ud804\udd21\ud804\udd2a\ud804\udd25\ud804\udd2a\ud804\udd22\ud804\udd34 \ud804\udd0e\ud804\udd27\ud804\udd1a\ud804\udd27\ud804\udd1f\ud804\udd34\ud804\udd18\ud804\udd28\ud804\udd1a\ud804\udd34" },
            { "timezone.excity.Indian/Kerguelen", "\ud804\udd07\ud804\udd22\ud804\udd34\ud804\udd09\ud804\udd2a\ud804\udd23\ud804\udd2c\ud804\udd1a\ud804\udd34" },
            { "timezone.excity.Indian/Mauritius", "\ud804\udd1f\ud804\udd27\ud804\udd22\ud804\udd28\ud804\udd25\ud804\udd25\ud804\udd34" },
            { "timezone.excity.Pacific/Auckland", "\ud804\udd03\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd23\ud804\udd33\ud804\udd20\ud804\udd1a\ud804\udd34\ud804\udd13\ud804\udd34" },
            { "timezone.excity.Pacific/Funafuti", "\ud804\udd1c\ud804\udd2a\ud804\udd1a\ud804\udd1c\ud804\udd2a\ud804\udd11\ud804\udd28" },
            { "timezone.excity.Pacific/Honolulu", "\ud804\udd26\ud804\udd27\ud804\udd1a\ud804\udd2e\ud804\udd23\ud804\udd2a\ud804\udd23\ud804\udd2a" },
            { "timezone.excity.Pacific/Johnston", "\ud804\udd0e\ud804\udd27\ud804\udd1a\ud804\udd34\ud804\udd25\ud804\udd33\ud804\udd11\ud804\udd27\ud804\udd1a\ud804\udd34" },
            { "timezone.excity.Pacific/Pitcairn", "\ud804\udd1b\ud804\udd28\ud804\udd16\ud804\udd34\ud804\udd07\ud804\udd2c\ud804\udd20\ud804\udd22\ud804\udd34\ud804\udd1a\ud804\udd34" },
            { "timezone.excity.Africa/Casablanca", "\ud804\udd07\ud804\udd25\ud804\udd1d\ud804\udd33\ud804\udd23\ud804\udd01\ud804\udd07" },
            { "timezone.excity.Africa/Libreville", "\ud804\udd23\ud804\udd28\ud804\udd1d\ud804\udd33\ud804\udd22\ud804\udd2a\ud804\udd1e\ud804\udd28\ud804\udd23\ud804\udd34" },
            { "timezone.excity.Africa/Lubumbashi", "\ud804\udd23\ud804\udd2a\ud804\udd1d\ud804\udd2a\ud804\udd1f\ud804\udd34\ud804\udd1d\ud804\udd25\ud804\udd28" },
            { "timezone.excity.Africa/Nouakchott", "\ud804\udd1a\ud804\udd2e\ud804\udd20\ud804\udd07\ud804\udd34\ud804\udd25\ud804\udd27\ud804\udd11\ud804\udd34" },
            { "timezone.excity.Africa/Porto-Novo", "\ud804\udd1b\ud804\udd2e\ud804\udd22\ud804\udd34\ud804\udd11\ud804\udd2e-\ud804\udd1a\ud804\udd2e\ud804\udd1e\ud804\udd2e" },
            { "timezone.excity.America/Anchorage", "\ud804\udd03\ud804\udd2c\ud804\udd1a\ud804\udd34\ud804\udd07\ud804\udd2e\ud804\udd22\ud804\udd2c\ud804\udd0c\ud804\udd34" },
            { "timezone.excity.America/Araguaina", "\ud804\udd03\ud804\udd22\ud804\udd09\ud804\udd2a\ud804\udd20\ud804\udd2d\ud804\udd1a" },
            { "timezone.excity.America/Boa_Vista", "\ud804\udd1d\ud804\udd31 \ud804\udd1e\ud804\udd28\ud804\udd0c\ud804\udd34\ud804\udd16" },
            { "timezone.excity.America/Catamarca", "\ud804\udd07\ud804\udd33\ud804\udd20\ud804\udd11\ud804\udd1f\ud804\udd22\ud804\udd34\ud804\udd07" },
            { "timezone.excity.America/Chihuahua", "\ud804\udd0c\ud804\udd28\ud804\udd26\ud804\udd2a\ud804\udd20\ud804\udd26\ud804\udd2a\ud804\udd20" },
            { "timezone.excity.America/Fortaleza", "\ud804\udd1c\ud804\udd22\ud804\udd34\ud804\udd11\ud804\udd23\ud804\udd2c\ud804\udd0e" },
            { "timezone.excity.America/Glace_Bay", "\ud804\udd09\ud804\udd33\ud804\udd23\ud804\udd0c\ud804\udd34 \ud804\udd1d\ud804\udd2c" },
            { "timezone.excity.America/Goose_Bay", "\ud804\udd09\ud804\udd2a\ud804\udd0c\ud804\udd34 \ud804\udd1d\ud804\udd2c" },
            { "timezone.excity.America/Guatemala", "\ud804\udd09\ud804\udd31\ud804\udd16\ud804\udd2c\ud804\udd1f\ud804\udd23" },
            { "timezone.excity.America/Guayaquil", "\ud804\udd09\ud804\udd2e\ud804\udd20\ud804\udd03\ud804\udd28\ud804\udd20\ud804\udd07\ud804\udd28\ud804\udd23\ud804\udd34" },
            { "timezone.excity.America/Matamoros", "\ud804\udd1f\ud804\udd16\ud804\udd1f\ud804\udd2e\ud804\udd22\ud804\udd2e\ud804\udd0c\ud804\udd34" },
            { "timezone.excity.America/Menominee", "\ud804\udd1f\ud804\udd2c\ud804\udd1a\ud804\udd2e\ud804\udd1f\ud804\udd28\ud804\udd1a\ud804\udd28" },
            { "timezone.excity.America/Monterrey", "\ud804\udd1f\ud804\udd27\ud804\udd1a\ud804\udd34\ud804\udd11\ud804\udd2c\ud804\udd22\ud804\udd28" },
            { "timezone.excity.America/Sao_Paulo", "\ud804\udd25\ud804\udd03\ud804\udd2e \ud804\udd1b\ud804\udd03\ud804\udd2a\ud804\udd23\ud804\udd2e" },
            { "timezone.excity.America/St_Thomas", "\ud804\udd25\ud804\udd2c\ud804\udd1a\ud804\udd34\ud804\udd11\ud804\udd34 \ud804\udd17\ud804\udd27\ud804\udd1f\ud804\udd0c\ud804\udd34" },
            { "timezone.excity.America/Vancouver", "\ud804\udd1e\ud804\udd33\ud804\udd20\ud804\udd1a\ud804\udd34\ud804\udd07\ud804\udd2a\ud804\udd1e\ud804\udd22\ud804\udd34" },
            { "timezone.excity.Antarctica/Mawson", "\ud804\udd1f\ud804\udd27\ud804\udd25\ud804\udd2e\ud804\udd1a\ud804\udd34" },
            { "timezone.excity.Antarctica/Palmer", "\ud804\udd1b\ud804\udd23\ud804\udd34\ud804\udd1f\ud804\udd22\ud804\udd34" },
            { "timezone.excity.Antarctica/Vostok", "\ud804\udd1e\ud804\udd27\ud804\udd0c\ud804\udd34\ud804\udd11\ud804\udd2e\ud804\udd07\ud804\udd34" },
            { "timezone.excity.Asia/Kuala_Lumpur", "\ud804\udd07\ud804\udd2a\ud804\udd20\ud804\udd23\ud804\udd23\ud804\udd1f\ud804\udd34\ud804\udd1b\ud804\udd2a\ud804\udd22\ud804\udd34" },
            { "timezone.excity.Asia/Novokuznetsk", "\ud804\udd1a\ud804\udd2e\ud804\udd1e\ud804\udd2e\ud804\udd07\ud804\udd2a\ud804\udd0e\ud804\udd34\ud804\udd1a\ud804\udd2c\ud804\udd11\ud804\udd34\ud804\udd25\ud804\udd34\ud804\udd07\ud804\udd34" },
            { "timezone.excity.Europe/Bratislava", "\ud804\udd1d\ud804\udd33\ud804\udd22\ud804\udd16\ud804\udd28\ud804\udd25\ud804\udd33\ud804\udd23\ud804\udd1e" },
            { "timezone.excity.Europe/Copenhagen", "\ud804\udd0e\ud804\udd2e\ud804\udd1b\ud804\udd2c\ud804\udd1a\ud804\udd34\ud804\udd26\ud804\udd2c\ud804\udd09\ud804\udd2c\ud804\udd1a\ud804\udd34" },
            { "timezone.excity.Europe/Luxembourg", "\ud804\udd23\ud804\udd2a\ud804\udd07\ud804\udd34\ud804\udd25\ud804\udd2c\ud804\udd1f\ud804\udd34\ud804\udd1d\ud804\udd22\ud804\udd34\ud804\udd09\ud804\udd34" },
            { "timezone.excity.Europe/San_Marino", "\ud804\udd25\ud804\udd1a\ud804\udd34 \ud804\udd1f\ud804\udd2c\ud804\udd22\ud804\udd28\ud804\udd1a\ud804\udd2e" },
            { "timezone.excity.Europe/Simferopol", "\ud804\udd25\ud804\udd28\ud804\udd1f\ud804\udd34\ud804\udd1c\ud804\udd2c\ud804\udd22\ud804\udd2e\ud804\udd1b\ud804\udd2e\ud804\udd23\ud804\udd34" },
            { "timezone.excity.Europe/Zaporozhye", "\ud804\udd0e\ud804\udd2c\ud804\udd1b\ud804\udd2e\ud804\udd22\ud804\udd2e\ud804\udd0e\ud804\udd2d\ud804\udd20\ud804\udd2d" },
            { "timezone.excity.Pacific/Enderbury", "\ud804\udd03\ud804\udd2c\ud804\udd1a\ud804\udd34\ud804\udd13\ud804\udd22\ud804\udd34\ud804\udd1d\ud804\udd22\ud804\udd28" },
            { "timezone.excity.Pacific/Galapagos", "\ud804\udd09\ud804\udd33\ud804\udd20\ud804\udd23\ud804\udd1b\ud804\udd33\ud804\udd20\ud804\udd09\ud804\udd2e\ud804\udd0c\ud804\udd34" },
            { "timezone.excity.Pacific/Kwajalein", "\ud804\udd07\ud804\udd31\ud804\udd0e\ud804\udd23\ud804\udd2c\ud804\udd2d\ud804\udd1a\ud804\udd34" },
            { "timezone.excity.Pacific/Marquesas", "\ud804\udd1f\ud804\udd22\ud804\udd34\ud804\udd07\ud804\udd2c\ud804\udd25\ud804\udd25\ud804\udd34" },
            { "timezone.excity.Pacific/Pago_Pago", "\ud804\udd1b\ud804\udd33\ud804\udd20\ud804\udd09\ud804\udd2e \ud804\udd1c\ud804\udd33\ud804\udd20\ud804\udd09\ud804\udd2e" },
            { "timezone.excity.Pacific/Rarotonga", "\ud804\udd22\ud804\udd22\ud804\udd27\ud804\udd11\ud804\udd2e\ud804\udd01\ud804\udd09" },
            { "timezone.excity.Pacific/Tongatapu", "\ud804\udd11\ud804\udd2e\ud804\udd01\ud804\udd09\ud804\udd11\ud804\udd1b\ud804\udd2a" },
            { "timezone.excity.Africa/Addis_Ababa", "\ud804\udd03\ud804\udd13\ud804\udd33\ud804\udd13\ud804\udd28\ud804\udd0c\ud804\udd34 \ud804\udd03\ud804\udd1d\ud804\udd1d" },
            { "timezone.excity.Africa/Brazzaville", "\ud804\udd1d\ud804\udd33\ud804\udd22\ud804\udd0e\ud804\udd34\ud804\udd1e\ud804\udd28\ud804\udd23\ud804\udd34" },
            { "timezone.excity.Africa/Ouagadougou", "\ud804\udd24\ud804\udd26\ud804\udd2a\ud804\udd09\ud804\udd2a\ud804\udd13\ud804\udd2e\ud804\udd09\ud804\udd2a" },
            { "timezone.excity.America/Costa_Rica", "\ud804\udd07\ud804\udd2e\ud804\udd0c\ud804\udd34\ud804\udd11\ud804\udd22\ud804\udd28\ud804\udd07" },
            { "timezone.excity.America/Grand_Turk", "\ud804\udd09\ud804\udd33\ud804\udd22\ud804\udd33\ud804\udd20\ud804\udd1a\ud804\udd34\ud804\udd13\ud804\udd34 \ud804\udd16\ud804\udd2a\ud804\udd22\ud804\udd34\ud804\udd07\ud804\udd34" },
            { "timezone.excity.America/Guadeloupe", "\ud804\udd09\ud804\udd31\ud804\udd18\ud804\udd2c\ud804\udd23\ud804\udd2e\ud804\udd1b\ud804\udd34" },
            { "timezone.excity.America/Hermosillo", "\ud804\udd26\ud804\udd22\ud804\udd34\ud804\udd1f\ud804\udd2e\ud804\udd25\ud804\udd28\ud804\udd23\ud804\udd33\ud804\udd23\ud804\udd2e" },
            { "timezone.excity.America/Kralendijk", "\ud804\udd07\ud804\udd33\ud804\udd22\ud804\udd2c\ud804\udd23\ud804\udd2c\ud804\udd1a\ud804\udd34\ud804\udd13\ud804\udd0e\ud804\udd28\ud804\udd07\ud804\udd34" },
            { "timezone.excity.America/Louisville", "\ud804\udd23\ud804\udd2d\ud804\udd2a\ud804\udd25\ud804\udd34\ud804\udd1e\ud804\udd28\ud804\udd23\ud804\udd34" },
            { "timezone.excity.America/Martinique", "\ud804\udd1f\ud804\udd22\ud804\udd34\ud804\udd11\ud804\udd28\ud804\udd1a\ud804\udd28\ud804\udd07\ud804\udd34" },
            { "timezone.excity.America/Metlakatla", "\ud804\udd07\ud804\udd33\ud804\udd20\ud804\udd07\ud804\udd34\ud804\udd24\ud804\udd22\ud804\udd28" },
            { "timezone.excity.America/Montevideo", "\ud804\udd1f\ud804\udd27\ud804\udd1a\ud804\udd34\ud804\udd11\ud804\udd2c\ud804\udd1e\ud804\udd28\ud804\udd13\ud804\udd28\ud804\udd03\ud804\udd2e" },
            { "timezone.excity.America/Montserrat", "\ud804\udd1f\ud804\udd27\ud804\udd1a\ud804\udd34\ud804\udd16\ud804\udd34\ud804\udd25\ud804\udd2c\ud804\udd22\ud804\udd16\ud804\udd34" },
            { "timezone.excity.America/Paramaribo", "\ud804\udd1b\ud804\udd33\ud804\udd20\ud804\udd22\ud804\udd1f\ud804\udd2c\ud804\udd22\ud804\udd28\ud804\udd1d\ud804\udd2e" },
            { "timezone.excity.America/Rio_Branco", "\ud804\udd22\ud804\udd28\ud804\udd03\ud804\udd2e \ud804\udd1d\ud804\udd33\ud804\udd22\ud804\udd0b\ud804\udd34\ud804\udd07\ud804\udd2e" },
            { "timezone.excity.America/St_Vincent", "\ud804\udd25\ud804\udd2c\ud804\udd1a\ud804\udd34\ud804\udd11\ud804\udd34 \ud804\udd1e\ud804\udd28\ud804\udd1a\ud804\udd34\ud804\udd25\ud804\udd2c\ud804\udd1a\ud804\udd34\ud804\udd11\ud804\udd34" },
            { "timezone.excity.America/Whitehorse", "\ud804\udd26\ud804\udd20\ud804\udd2d\ud804\udd11\ud804\udd34\ud804\udd26\ud804\udd27\ud804\udd22\ud804\udd34\ud804\udd25\ud804\udd34" },
            { "timezone.excity.Antarctica/McMurdo", "\ud804\udd1f\ud804\udd33\ud804\udd20\ud804\udd07\ud804\udd34\ud804\udd1f\ud804\udd2a\ud804\udd22\ud804\udd34\ud804\udd13\ud804\udd2e" },
            { "timezone.excity.Antarctica/Rothera", "\ud804\udd22\ud804\udd27\ud804\udd17\ud804\udd2c\ud804\udd22" },
            { "timezone.excity.Asia/Srednekolymsk", "\ud804\udd25\ud804\udd33\ud804\udd22\ud804\udd2c\ud804\udd13\ud804\udd34\ud804\udd1a\ud804\udd2c\ud804\udd07\ud804\udd2e\ud804\udd23\ud804\udd27\ud804\udd20\ud804\udd34\ud804\udd1f\ud804\udd27\ud804\udd25\ud804\udd34\ud804\udd07\ud804\udd34" },
            { "timezone.excity.Asia/Yekaterinburg", "\ud804\udd03\ud804\udd28\ud804\udd20\ud804\udd2c\ud804\udd07\ud804\udd11\ud804\udd2c\ud804\udd22\ud804\udd28\ud804\udd1a\ud804\udd34\ud804\udd1d\ud804\udd22\ud804\udd34\ud804\udd09\ud804\udd34" },
            { "timezone.excity.Atlantic/Reykjavik", "\ud804\udd22\ud804\udd28\ud804\udd07\ud804\udd34\ud804\udd0e\ud804\udd1e\ud804\udd28\ud804\udd07\ud804\udd34" },
            { "timezone.excity.Atlantic/St_Helena", "\ud804\udd25\ud804\udd2c\ud804\udd1a\ud804\udd34\ud804\udd11\ud804\udd34 \ud804\udd26\ud804\udd2c\ud804\udd23\ud804\udd2c\ud804\udd1a" },
            { "timezone.excity.Australia/Adelaide", "\ud804\udd03\ud804\udd33\ud804\udd20\ud804\udd13\ud804\udd2c\ud804\udd23\ud804\udd2c\ud804\udd2d\ud804\udd13\ud804\udd34" },
            { "timezone.excity.Australia/Brisbane", "\ud804\udd1d\ud804\udd33\ud804\udd22\ud804\udd28\ud804\udd25\ud804\udd34\ud804\udd1d\ud804\udd2c\ud804\udd1a\ud804\udd34" },
            { "timezone.excity.Australia/Lindeman", "\ud804\udd23\ud804\udd28\ud804\udd1a\ud804\udd34\ud804\udd13\ud804\udd2c\ud804\udd1f\ud804\udd33\ud804\udd20\ud804\udd1a\ud804\udd34" },
            { "timezone.excity.Europe/Isle_of_Man", "\ud804\udd03\ud804\udd2d\ud804\udd23\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd1c\ud804\udd34 \ud804\udd1f\ud804\udd33\ud804\udd20\ud804\udd1a\ud804\udd34" },
            { "timezone.excity.Europe/Kaliningrad", "\ud804\udd07\ud804\udd23\ud804\udd28\ud804\udd1a\ud804\udd28\ud804\udd0b\ud804\udd34\ud804\udd09\ud804\udd33\ud804\udd22\ud804\udd13\ud804\udd34" },
            { "timezone.excity.Pacific/Kiritimati", "\ud804\udd07\ud804\udd28\ud804\udd22\ud804\udd28\ud804\udd16\ud804\udd28\ud804\udd1f\ud804\udd16\ud804\udd28" },
            { "timezone.excity.Africa/Johannesburg", "\ud804\udd0e\ud804\udd2e\ud804\udd26\ud804\udd1a\ud804\udd2c\ud804\udd25\ud804\udd34\ud804\udd1d\ud804\udd22\ud804\udd34\ud804\udd09\ud804\udd34" },
            { "timezone.excity.America/El_Salvador", "\ud804\udd03\ud804\udd2c\ud804\udd23\ud804\udd34 \ud804\udd25\ud804\udd23\ud804\udd34\ud804\udd1e\ud804\udd18\ud804\udd2e\ud804\udd22\ud804\udd34" },
            { "timezone.excity.America/Fort_Nelson", "\ud804\udd1c\ud804\udd2e\ud804\udd22\ud804\udd34\ud804\udd11\ud804\udd34 \ud804\udd1a\ud804\udd2c\ud804\udd23\ud804\udd34\ud804\udd25\ud804\udd27\ud804\udd1a\ud804\udd34" },
            { "timezone.excity.America/Los_Angeles", "\ud804\udd23\ud804\udd27\ud804\udd0c\ud804\udd34 \ud804\udd03\ud804\udd33\ud804\udd20\ud804\udd1a\ud804\udd34\ud804\udd0e\ud804\udd2c\ud804\udd23\ud804\udd27\ud804\udd0c\ud804\udd34" },
            { "timezone.excity.America/Mexico_City", "\ud804\udd1f\ud804\udd2c\ud804\udd07\ud804\udd34\ud804\udd25\ud804\udd28\ud804\udd07\ud804\udd2e \ud804\udd25\ud804\udd27\ud804\udd26\ud804\udd27\ud804\udd22\ud804\udd34" },
            { "timezone.excity.America/Pangnirtung", "\ud804\udd1b\ud804\udd33\ud804\udd20\ud804\udd0b\ud804\udd34\ud804\udd09\ud804\udd27\ud804\udd1a\ud804\udd28\ud804\udd22\ud804\udd34\ud804\udd11\ud804\udd2a\ud804\udd01" },
            { "timezone.excity.America/Porto_Velho", "\ud804\udd1b\ud804\udd2e\ud804\udd22\ud804\udd34\ud804\udd16\ud804\udd2e \ud804\udd1e\ud804\udd2c\ud804\udd23\ud804\udd34\ud804\udd26\ud804\udd2e" },
            { "timezone.excity.America/Puerto_Rico", "\ud804\udd1b\ud804\udd2a\ud804\udd20\ud804\udd2c\ud804\udd22\ud804\udd34\ud804\udd16\ud804\udd2e \ud804\udd22\ud804\udd28\ud804\udd07\ud804\udd2e" },
            { "timezone.excity.America/Rainy_River", "\ud804\udd23\ud804\udd2c\ud804\udd2d\ud804\udd1a\ud804\udd28 \ud804\udd22\ud804\udd28\ud804\udd1e\ud804\udd22\ud804\udd34" },
            { "timezone.excity.America/Tegucigalpa", "\ud804\udd16\ud804\udd2c\ud804\udd09\ud804\udd2a\ud804\udd25\ud804\udd28\ud804\udd09\ud804\udd23\ud804\udd34\ud804\udd1b" },
            { "timezone.excity.America/Thunder_Bay", "\ud804\udd10\ud804\udd1a\ud804\udd34\ud804\udd13\ud804\udd22\ud804\udd34 \ud804\udd1d\ud804\udd2c" },
            { "timezone.excity.America/Yellowknife", "\ud804\udd03\ud804\udd28\ud804\udd20\ud804\udd2c\ud804\udd23\ud804\udd2e\ud804\udd1a\ud804\udd2d\ud804\udd1c\ud804\udd34" },
            { "timezone.excity.Arctic/Longyearbyen", "\ud804\udd23\ud804\udd27\ud804\udd01\ud804\udd09\ud804\udd28\ud804\udd20\ud804\udd22\ud804\udd34\ud804\udd1d\ud804\udd28\ud804\udd20\ud804\udd2c\ud804\udd1a\ud804\udd34" },
            { "timezone.excity.Atlantic/Cape_Verde", "\ud804\udd07\ud804\udd2c\ud804\udd1b\ud804\udd34 \ud804\udd1e\ud804\udd22\ud804\udd34\ud804\udd13\ud804\udd2c" },
            { "timezone.excity.Australia/Lord_Howe", "\ud804\udd23\ud804\udd27\ud804\udd22\ud804\udd34\ud804\udd13\ud804\udd34 \ud804\udd26\ud804\udd03\ud804\udd2e" },
            { "timezone.excity.Australia/Melbourne", "\ud804\udd1f\ud804\udd2c\ud804\udd23\ud804\udd34\ud804\udd1d\ud804\udd22\ud804\udd34\ud804\udd1a\ud804\udd34" },
            { "timezone.excity.Indian/Antananarivo", "\ud804\udd03\ud804\udd1a\ud804\udd34\ud804\udd16\ud804\udd1a\ud804\udd1a\ud804\udd22\ud804\udd28\ud804\udd1e\ud804\udd2e" },
            { "timezone.excity.Pacific/Guadalcanal", "\ud804\udd09\ud804\udd2e\ud804\udd20\ud804\udd18\ud804\udd23\ud804\udd18\ud804\udd07\ud804\udd1a\ud804\udd23\ud804\udd34" },
            { "timezone.excity.Africa/Dar_es_Salaam", "\ud804\udd18\ud804\udd22\ud804\udd34 \ud804\udd03\ud804\udd2c\ud804\udd0c\ud804\udd34 \ud804\udd25\ud804\udd23\ud804\udd1f\ud804\udd34" },
            { "timezone.excity.America/Blanc-Sablon", "\ud804\udd1d\ud804\udd33\ud804\udd23\ud804\udd01\ud804\udd07\ud804\udd34-\ud804\udd25\ud804\udd1d\ud804\udd33\ud804\udd23\ud804\udd2e\ud804\udd1a\ud804\udd34" },
            { "timezone.excity.America/Buenos_Aires", "\ud804\udd1d\ud804\udd2a\ud804\udd20\ud804\udd2c\ud804\udd1a\ud804\udd2e\ud804\udd0c\ud804\udd34 \ud804\udd03\ud804\udd20\ud804\udd2c\ud804\udd22\ud804\udd2c\ud804\udd0c\ud804\udd34" },
            { "timezone.excity.America/Campo_Grande", "\ud804\udd07\ud804\udd1f\ud804\udd34\ud804\udd1b\ud804\udd2e \ud804\udd09\ud804\udd33\ud804\udd22\ud804\udd1a\ud804\udd34\ud804\udd13\ud804\udd2c" },
            { "timezone.excity.America/Danmarkshavn", "\ud804\udd13\ud804\udd1a\ud804\udd34\ud804\udd1f\ud804\udd22\ud804\udd34\ud804\udd07\ud804\udd34\ud804\udd25\ud804\udd33\ud804\udd20\ud804\udd1e\ud804\udd27\ud804\udd1a\ud804\udd34" },
            { "timezone.excity.America/Dawson_Creek", "\ud804\udd13\ud804\udd27\ud804\udd25\ud804\udd2e\ud804\udd1a\ud804\udd34 \ud804\udd07\ud804\udd33\ud804\udd22\ud804\udd28\ud804\udd07\ud804\udd34" },
            { "timezone.excity.America/Indiana/Knox", "\ud804\udd1a\ud804\udd27\ud804\udd07\ud804\udd34\ud804\udd25\ud804\udd34, \ud804\udd03\ud804\udd28\ud804\udd1a\ud804\udd34\ud804\udd13\ud804\udd28\ud804\udd20\ud804\udd1a" },
            { "timezone.excity.America/Indianapolis", "\ud804\udd03\ud804\udd28\ud804\udd1a\ud804\udd34\ud804\udd13\ud804\udd28\ud804\udd20\ud804\udd1a\ud804\udd1b\ud804\udd2e\ud804\udd23\ud804\udd28\ud804\udd0c\ud804\udd34" },
            { "timezone.excity.America/Rankin_Inlet", "\ud804\udd22\ud804\udd33\ud804\udd20\ud804\udd0b\ud804\udd34\ud804\udd07\ud804\udd28\ud804\udd1a\ud804\udd34 \ud804\udd03\ud804\udd28\ud804\udd1a\ud804\udd34\ud804\udd23\ud804\udd2c\ud804\udd11\ud804\udd34" },
            { "timezone.excity.America/Santa_Isabel", "\ud804\udd25\ud804\udd1a\ud804\udd34\ud804\udd16 \ud804\udd03\ud804\udd28\ud804\udd25\ud804\udd1d\ud804\udd2c\ud804\udd23\ud804\udd34" },
            { "timezone.excity.America/Scoresbysund", "\ud804\udd03\ud804\udd28\ud804\udd11\ud804\udd34\ud804\udd07\ud804\udd2a\ud804\udd20\ud804\udd2e\ud804\udd22\ud804\udd34\ud804\udd11\ud804\udd2a\ud804\udd22\ud804\udd34\ud804\udd1f\ud804\udd28\ud804\udd11\ud804\udd34" },
            { "timezone.excity.Antarctica/Macquarie", "\ud804\udd1f\ud804\udd33\ud804\udd20\ud804\udd07\ud804\udd34\ud804\udd05\ud804\udd20\ud804\udd33\ud804\udd20\ud804\udd22\ud804\udd28" },
            { "timezone.excity.Pacific/Bougainville", "\ud804\udd1d\ud804\udd2a\ud804\udd09\ud804\udd2c\ud804\udd1a\ud804\udd34\ud804\udd1e\ud804\udd28\ud804\udd23\ud804\udd2c" },
            { "timezone.excity.Pacific/Port_Moresby", "\ud804\udd1b\ud804\udd2e\ud804\udd22\ud804\udd34\ud804\udd11\ud804\udd34 \ud804\udd1f\ud804\udd2f\ud804\udd22\ud804\udd2c\ud804\udd0e\ud804\udd34\ud804\udd1d\ud804\udd28" },
            { "timezone.excity.America/Cambridge_Bay", "\ud804\udd07\ud804\udd2c\ud804\udd1f\ud804\udd34\ud804\udd1d\ud804\udd33\ud804\udd22\ud804\udd28\ud804\udd0e\ud804\udd34 \ud804\udd1d\ud804\udd2c" },
            { "timezone.excity.America/Coral_Harbour", "\ud804\udd07\ud804\udd2e\ud804\udd22\ud804\udd23\ud804\udd34 \ud804\udd26\ud804\udd22\ud804\udd34\ud804\udd1d\ud804\udd22\ud804\udd34" },
            { "timezone.excity.America/Indiana/Vevay", "\ud804\udd1e\ud804\udd2c\ud804\udd1e\ud804\udd2c\ud804\udd20\ud804\udd34, \ud804\udd03\ud804\udd28\ud804\udd1a\ud804\udd34\ud804\udd13\ud804\udd28\ud804\udd20\ud804\udd1a" },
            { "timezone.excity.America/Lower_Princes", "\ud804\udd23\ud804\udd2e\ud804\udd20\ud804\udd22\ud804\udd34 \ud804\udd1b\ud804\udd33\ud804\udd22\ud804\udd28\ud804\udd1a\ud804\udd34\ud804\udd25\ud804\udd2c\ud804\udd0c\ud804\udd34 \ud804\udd07\ud804\udd2e\ud804\udd20\ud804\udd22\ud804\udd34\ud804\udd11\ud804\udd22\ud804\udd34" },
            { "timezone.excity.America/Port_of_Spain", "\ud804\udd1b\ud804\udd2e\ud804\udd22\ud804\udd34\ud804\udd11\ud804\udd34 \ud804\udd03\ud804\udd27\ud804\udd1c\ud804\udd34 \ud804\udd25\ud804\udd33\ud804\udd1b\ud804\udd2c\ud804\udd1a\ud804\udd34" },
            { "timezone.excity.America/Santo_Domingo", "\ud804\udd25\ud804\udd33\ud804\udd20\ud804\udd1a\ud804\udd34\ud804\udd11\ud804\udd2e \ud804\udd13\ud804\udd2e\ud804\udd1f\ud804\udd28\ud804\udd01\ud804\udd09\ud804\udd2e" },
            { "timezone.excity.America/St_Barthelemy", "\ud804\udd25\ud804\udd2c\ud804\udd1a\ud804\udd34\ud804\udd11\ud804\udd34. \ud804\udd1d\ud804\udd22\ud804\udd34\ud804\udd17\ud804\udd2c\ud804\udd23\ud804\udd2c\ud804\udd1f\ud804\udd28" },
            { "timezone.excity.America/Swift_Current", "\ud804\udd25\ud804\udd2d\ud804\udd2a\ud804\udd1c\ud804\udd34\ud804\udd11\ud804\udd34 \ud804\udd07\ud804\udd22\ud804\udd2c\ud804\udd1a\ud804\udd33\ud804\udd11\ud804\udd34" },
            { "timezone.excity.Australia/Broken_Hill", "\ud804\udd1d\ud804\udd33\ud804\udd22\ud804\udd2e\ud804\udd07\ud804\udd2c\ud804\udd1a\ud804\udd34 \ud804\udd26\ud804\udd28\ud804\udd23\ud804\udd34" },
            { "timezone.excity.America/Bahia_Banderas", "\ud804\udd1d\ud804\udd26\ud804\udd28\ud804\udd20 \ud804\udd1d\ud804\udd1a\ud804\udd34\ud804\udd13\ud804\udd2c\ud804\udd22\ud804\udd0c\ud804\udd34" },
            { "timezone.excity.America/Port-au-Prince", "\ud804\udd1b\ud804\udd2e\ud804\udd22\ud804\udd34\ud804\udd11\ud804\udd34-\ud804\udd26\ud804\udd27-\ud804\udd1b\ud804\udd33\ud804\udd22\ud804\udd28\ud804\udd1a\ud804\udd34\ud804\udd25\ud804\udd34" },
            { "timezone.excity.Atlantic/South_Georgia", "\ud804\udd18\ud804\udd27\ud804\udd09\ud804\udd28\ud804\udd1a\ud804\udd34 \ud804\udd0e\ud804\udd27\ud804\udd22\ud804\udd34\ud804\udd0e\ud804\udd28\ud804\udd20" },
            { "timezone.excity.America/Argentina/Salta", "\ud804\udd25\ud804\udd33\ud804\udd20\ud804\udd23\ud804\udd34\ud804\udd11" },
            { "timezone.excity.America/Indiana/Marengo", "\ud804\udd1f\ud804\udd22\ud804\udd2c\ud804\udd0b\ud804\udd34\ud804\udd09\ud804\udd2e, \ud804\udd03\ud804\udd28\ud804\udd1a\ud804\udd34\ud804\udd13\ud804\udd28\ud804\udd20\ud804\udd1a" },
            { "timezone.excity.America/Indiana/Winamac", "\ud804\udd03\ud804\udd2a\ud804\udd03\ud804\udd28\ud804\udd1a\ud804\udd1f\ud804\udd33\ud804\udd20\ud804\udd07\ud804\udd34, \ud804\udd03\ud804\udd28\ud804\udd1a\ud804\udd34\ud804\udd13\ud804\udd28\ud804\udd20\ud804\udd1a" },
            { "timezone.excity.America/Argentina/Tucuman", "\ud804\udd11\ud804\udd2a\ud804\udd07\ud804\udd2a\ud804\udd1f\ud804\udd1a\ud804\udd34" },
            { "timezone.excity.America/Argentina/Ushuaia", "\ud804\udd05\ud804\udd25\ud804\udd2a\ud804\udd20\ud804\udd2d\ud804\udd20" },
            { "timezone.excity.America/Indiana/Tell_City", "\ud804\udd11\ud804\udd2c\ud804\udd23\ud804\udd34\ud804\udd25\ud804\udd28\ud804\udd11\ud804\udd28, \ud804\udd03\ud804\udd28\ud804\udd1a\ud804\udd34\ud804\udd13\ud804\udd28\ud804\udd20\ud804\udd1a" },
            { "timezone.excity.America/Indiana/Vincennes", "\ud804\udd1e\ud804\udd28\ud804\udd1a\ud804\udd34\ud804\udd25\ud804\udd2c\ud804\udd1a\ud804\udd34\ud804\udd1a\ud804\udd2c\ud804\udd0c\ud804\udd34, \ud804\udd03\ud804\udd28\ud804\udd1a\ud804\udd34\ud804\udd13\ud804\udd28\ud804\udd20\ud804\udd1a" },
            { "timezone.excity.Antarctica/DumontDUrville", "\ud804\udd13\ud804\udd2a\ud804\udd1f\ud804\udd27\ud804\udd1a\ud804\udd34\ud804\udd11\ud804\udd34 \ud804\udd13\ud804\udd28\ud804\udd03\ud804\udd2a\ud804\udd22\ud804\udd27\ud804\udd1e\ud804\udd28\ud804\udd23\ud804\udd34" },
            { "timezone.excity.America/Argentina/La_Rioja", "\ud804\udd23 \ud804\udd22\ud804\udd28\ud804\udd03\ud804\udd2e\ud804\udd26" },
            { "timezone.excity.America/Argentina/San_Juan", "\ud804\udd25\ud804\udd1a\ud804\udd34 \ud804\udd26\ud804\udd2a\ud804\udd20\ud804\udd1a\ud804\udd34" },
            { "timezone.excity.America/Argentina/San_Luis", "\ud804\udd25\ud804\udd1a\ud804\udd34 \ud804\udd23\ud804\udd2d\ud804\udd2a\ud804\udd0c\ud804\udd34" },
            { "timezone.excity.America/Indiana/Petersburg", "\ud804\udd1b\ud804\udd28\ud804\udd11\ud804\udd22\ud804\udd34\ud804\udd25\ud804\udd34\ud804\udd1d\ud804\udd22\ud804\udd34\ud804\udd09\ud804\udd34, \ud804\udd03\ud804\udd28\ud804\udd1a\ud804\udd34\ud804\udd13\ud804\udd28\ud804\udd20\ud804\udd1a" },
            { "timezone.excity.America/Kentucky/Monticello", "\ud804\udd1f\ud804\udd27\ud804\udd1a\ud804\udd34\ud804\udd11\ud804\udd28\ud804\udd0c\ud804\udd2c\ud804\udd23\ud804\udd2e, \ud804\udd07\ud804\udd2c\ud804\udd1a\ud804\udd34\ud804\udd11\ud804\udd07\ud804\udd28" },
            { "timezone.excity.America/North_Dakota/Beulah", "\ud804\udd1d\ud804\udd2c\ud804\udd03\ud804\udd2a\ud804\udd23, \ud804\udd03\ud804\udd2a\ud804\udd16\ud804\udd34\ud804\udd16\ud804\udd2e\ud804\udd22\ud804\udd34 \ud804\udd13\ud804\udd07\ud804\udd2e\ud804\udd11" },
            { "timezone.excity.America/North_Dakota/Center", "\ud804\udd1f\ud804\udd27\ud804\udd16\ud804\udd34\ud804\udd19\ud804\udd33\ud804\udd20, \ud804\udd03\ud804\udd2a\ud804\udd16\ud804\udd34\ud804\udd16\ud804\udd2e\ud804\udd22\ud804\udd34 \ud804\udd13\ud804\udd07\ud804\udd2e\ud804\udd11" },
            { "timezone.excity.America/Argentina/Rio_Gallegos", "\ud804\udd22\ud804\udd28\ud804\udd03\ud804\udd2e \ud804\udd09\ud804\udd20\ud804\udd2c\ud804\udd09\ud804\udd2e\ud804\udd0c\ud804\udd34" },
            { "timezone.excity.America/North_Dakota/New_Salem", "\ud804\udd1a\ud804\udd28\ud804\udd03\ud804\udd2a \ud804\udd25\ud804\udd23\ud804\udd2c\ud804\udd1f\ud804\udd34, \ud804\udd03\ud804\udd2a\ud804\udd16\ud804\udd34\ud804\udd16\ud804\udd2e\ud804\udd22\ud804\udd34 \ud804\udd13\ud804\udd07\ud804\udd2e\ud804\udd11" },
        };
        return data;
    }
}
